(****************************************************************)
(*  This file contains the result for the NNLLA correction      *)
(*  to the BFKL eigenvalue                                      *)
(*  The notations are:                                          *)
(*                                                              *)
(*  EE = LLA BFKL eigenvalue E_{\nu,n}                          *)
(*  N =  n/(nu^2 + n^2/4)                                       *)
(*  V =  I*nu/(nu^2 + n^2/4)                                    *)
(*  dE[k] = (-I)^k {\partial^k E_{\nu,n}\over \partial\nu^k}    *)
(*                                                              *)
(*  a[0]  is a free rational number coming from the one         *)
(*        symbol-level ambiguity                                *)
(*  a[i], i=1,1,...,8 are free rational numbers coming from     *)
(*        beyond the symbol ambiguities in g_1^{(4)}            *)
(*  d1, d2, gammapp  are free rational numbers coming from      *)
(*        beyond the symbol ambiguities in g_0^{(3)}            *)
(****************************************************************)




E2 = (3*EE^3*Pi^2)/16 + 2*d2*EE^3*Pi^2 - (EE^3*gammapp*Pi^2)/6 + 
    (9*EE*N^2*Pi^2)/64 + (d2*EE*N^2*Pi^2)/6 + (EE*gammapp*N^2*Pi^2)/24 - 
    (4*EE*Pi^4)/45 + (EE*Pi^2*V^2)/2 + (124*EE^3*N^2*a[0])/3 - 
    (31*EE*N^4*a[0])/2 - (140*EE^3*V^2*a[0])/3 - 97*EE*N^2*V^2*a[0] + 
    (5*EE^3*Pi^2*a[1])/6 - (EE*N^2*Pi^2*a[1])/8 - (EE*Pi^4*a[1])/3 + 
    EE*Pi^2*V^2*a[1] + (EE^3*Pi^2*a[2])/6 + (EE^3*Pi^2*a[3])/2 + 
    (EE*N^2*Pi^2*a[3])/8 - (EE^3*Pi^2*a[4])/3 - (EE*N^2*Pi^2*a[4])/8 - 
    (EE*Pi^2*V^2*a[4])/4 - (EE^3*Pi^2*a[5])/4 + (EE*N^2*Pi^2*a[5])/16 + 
    EE*Pi^4*a[6] - (N^2*V*dE[1])/8 - (Pi^2*V*dE[1])/6 + 
    70*EE^2*V*a[0]*dE[1] - (151*N^2*V*a[0]*dE[1])/2 - 760*V^3*a[0]*dE[1] - 
    (Pi^2*V*a[3]*dE[1])/2 + (3*Pi^2*V*a[4]*dE[1])/8 + 248*EE*a[0]*dE[1]^2 + 
    (Pi^2*dE[2])/24 + (V^2*dE[2])/8 - 62*EE^2*a[0]*dE[2] + 
    (124*N^2*a[0]*dE[2])/3 + (1210*V^2*a[0]*dE[2])/3 - (Pi^2*a[1]*dE[2])/6 - 
    (Pi^2*a[4]*dE[2])/48 - (V*dE[3])/8 - (35*V*a[0]*dE[3])/3 + dE[4]/48 - 
    (31*a[0]*dE[4])/6 + (45*EE^2*Zeta[3])/4 - d1*EE^2*Zeta[3] + 
    (17*N^2*Zeta[3])/16 + (4*Pi^2*Zeta[3])/3 + (V^2*Zeta[3])/2 + 
    7431*EE^2*a[0]*Zeta[3] + (10903*N^2*a[0]*Zeta[3])/12 + 
    (13960*V^2*a[0]*Zeta[3])/3 + (4*Pi^2*a[1]*Zeta[3])/3 + 
    2*Pi^2*a[3]*Zeta[3] - (25*Pi^2*a[4]*Zeta[3])/12 + EE^2*a[7]*Zeta[3] - 
    (N^2*a[7]*Zeta[3])/4 + (EE^2*a[8]*Zeta[3])/2 + 10*Zeta[5] + 
    16072*a[0]*Zeta[5]
