(****************************************************************)
(*  This file contains the result for the NNNLLA correction     *)
(*  to the (regularized) impact factor                          *)
(*  The notations are:                                          *)
(*                                                              *)
(*  EE = LLA BFKL eigenvalue E_{\nu,n}                          *)
(*  N =  n/(nu^2 + n^2/4)                                       *)
(*  V =  I*nu/(nu^2 + n^2/4)                                    *)
(*  dE[k] = (-I)^k {\partial^k E_{\nu,n}\over \partial\nu^k}    *)
(*                                                              *)
(*  a[0]  is a free rational number coming from the one         *)
(*        symbol-level ambiguity                                *)
(*  a[i], i=1,1,...,8 are free rational numbers coming from     *)
(*        beyond the symbol ambiguities in g_1^{(4)}            *)
(*  b[i], i=2,...,18  are free rational numbers coming from     *)
(*        beyond the symbol ambiguities in g_0^{(4)}            *)
(*  d1, d2, gammapp  are free rational numbers coming from      *)
(*        beyond the symbol ambiguities in g_0^{(3)}            *)
(****************************************************************)

    






Phi3 = -EE^6/48 - (3*EE^4*N^2)/64 - (19*EE^2*N^4)/256 - (63*N^6)/1024 - 
    (11*EE^4*Pi^2)/24 - (47*EE^2*N^2*Pi^2)/128 - (7*N^4*Pi^2)/512 + 
    (N^2*Pi^4)/32 - (73*Pi^6)/2520 - (5*EE^2*N^2*V^2)/32 - (41*N^4*V^2)/128 - 
    (29*EE^2*Pi^2*V^2)/32 - (5*N^2*Pi^2*V^2)/128 + (Pi^4*V^2)/8 - 
    (3*N^2*V^4)/16 - (265*EE^4*N^2*a[0])/8 + (351*EE^2*N^4*a[0])/16 + 
    (111*N^6*a[0])/128 + (265*EE^4*V^2*a[0])/2 + (705*EE^2*N^2*V^2*a[0])/4 + 
    (345*N^4*V^2*a[0])/32 + 1140*EE^2*V^4*a[0] - (25*EE^4*Pi^2*a[1])/24 - 
    (53*EE^2*N^2*Pi^2*a[1])/64 + (N^4*Pi^2*a[1])/256 + (EE^2*Pi^4*a[1])/2 + 
    (N^2*Pi^4*a[1])/24 - (59*EE^2*Pi^2*V^2*a[1])/16 + 
    (57*N^2*Pi^2*V^2*a[1])/64 - (5*EE^4*Pi^2*a[2])/24 - 
    (17*EE^2*N^2*Pi^2*a[2])/128 - (7*N^4*Pi^2*a[2])/1536 - 
    (11*EE^2*Pi^2*V^2*a[2])/32 + (19*N^2*Pi^2*V^2*a[2])/384 - 
    (5*EE^4*Pi^2*a[3])/8 - (3*EE^2*N^2*Pi^2*a[3])/8 - (3*N^4*Pi^2*a[3])/128 - 
    (3*EE^2*Pi^2*V^2*a[3])/4 + (3*N^2*Pi^2*V^2*a[3])/16 + 
    (5*EE^4*Pi^2*a[4])/12 + (71*EE^2*N^2*Pi^2*a[4])/256 + 
    (23*N^4*Pi^2*a[4])/1024 + (53*EE^2*Pi^2*V^2*a[4])/64 - 
    (7*N^2*Pi^2*V^2*a[4])/256 + (5*EE^4*Pi^2*a[5])/16 + 
    (27*EE^2*N^2*Pi^2*a[5])/128 + (N^4*Pi^2*a[5])/512 + 
    (21*EE^2*Pi^2*V^2*a[5])/32 - (23*N^2*Pi^2*V^2*a[5])/128 - 
    (3*EE^2*Pi^4*a[6])/2 - (N^2*Pi^4*a[6])/8 + (EE^2*N^2*Pi^2*b[2])/8 + 
    (N^4*Pi^2*b[2])/32 + (3*EE^2*Pi^2*V^2*b[2])/2 + (7*N^2*Pi^2*V^2*b[2])/8 + 
    (5*EE^4*Pi^2*b[3])/144 + (11*EE^2*N^2*Pi^2*b[3])/512 + 
    (3*N^4*Pi^2*b[3])/2048 + (19*EE^2*Pi^2*V^2*b[3])/384 - 
    (N^2*Pi^2*V^2*b[3])/1536 + (5*EE^4*Pi^2*b[4])/72 + 
    (3*EE^2*N^2*Pi^2*b[4])/64 + (N^4*Pi^2*b[4])/256 + 
    (7*EE^2*Pi^2*V^2*b[4])/48 + (11*N^2*Pi^2*V^2*b[4])/192 - 
    (3*EE^4*Pi^2*b[5])/32 - (31*EE^2*N^2*Pi^2*b[5])/384 - 
    (N^4*Pi^2*b[5])/768 + (EE^2*Pi^4*b[5])/48 + (N^2*Pi^4*b[5])/192 - 
    (9*EE^2*Pi^2*V^2*b[5])/32 - (N^2*Pi^2*V^2*b[5])/128 - 
    (11*EE^4*Pi^2*b[6])/288 - (25*EE^2*N^2*Pi^2*b[6])/768 - 
    (17*N^4*Pi^2*b[6])/9216 - (5*EE^2*Pi^2*V^2*b[6])/64 + 
    (11*N^2*Pi^2*V^2*b[6])/2304 + (EE^4*Pi^2*b[7])/18 + 
    (7*EE^2*N^2*Pi^2*b[7])/96 + (7*N^4*Pi^2*b[7])/384 + (EE^2*Pi^4*b[7])/96 - 
    (d2*EE^2*Pi^4*b[7])/3 + (EE^2*gammapp*Pi^4*b[7])/36 + 
    (N^2*Pi^4*b[7])/1152 - (d2*N^2*Pi^4*b[7])/36 - 
    (gammapp*N^2*Pi^4*b[7])/144 + (7*EE^2*Pi^2*V^2*b[7])/24 - 
    (3*N^2*Pi^2*V^2*b[7])/32 + (EE^4*Pi^2*b[8])/16 + 
    (9*EE^2*N^2*Pi^2*b[8])/256 + (7*N^4*Pi^2*b[8])/3072 - 
    (EE^2*Pi^4*b[8])/24 + (11*EE^2*Pi^2*V^2*b[8])/64 - 
    (19*N^2*Pi^2*V^2*b[8])/768 + (EE^4*Pi^2*b[9])/144 + 
    (EE^2*Pi^4*b[15])/180 + (EE^2*Pi^4*b[16])/90 - (N^2*Pi^4*b[16])/360 + 
    (EE^3*V*dE[1])/4 + (5*EE*N^2*V*dE[1])/16 + (5*EE*Pi^2*V*dE[1])/8 - 
    490*EE^3*V*a[0]*dE[1] + (165*EE*N^2*V*a[0]*dE[1])/2 - 
    (EE*Pi^2*V*a[1]*dE[1])/4 + (EE*Pi^2*V*a[2]*dE[1])/8 + 
    (3*EE*Pi^2*V*a[3]*dE[1])/2 - (15*EE*Pi^2*V*a[4]*dE[1])/16 - 
    (EE*Pi^2*V*a[5]*dE[1])/8 + 2*EE*Pi^2*V*b[2]*dE[1] - 
    (7*EE*Pi^2*V*b[3]*dE[1])/96 - (EE*Pi^2*V*b[4]*dE[1])/12 + 
    (EE*Pi^2*V*b[5]*dE[1])/12 + (EE*Pi^2*V*b[6]*dE[1])/12 + 
    (EE*Pi^2*V*b[7]*dE[1])/12 + (EE*Pi^2*V*b[8]*dE[1])/48 - 
    (EE^2*dE[1]^2)/16 - (3*N^2*dE[1]^2)/64 + (3*Pi^2*dE[1]^2)/32 - 
    (V^2*dE[1]^2)/8 - 282*EE^2*a[0]*dE[1]^2 + (249*N^2*a[0]*dE[1]^2)/8 + 
    (2655*V^2*a[0]*dE[1]^2)/2 + (11*Pi^2*a[1]*dE[1]^2)/16 + 
    (7*Pi^2*a[2]*dE[1]^2)/96 + (3*Pi^2*a[3]*dE[1]^2)/8 - 
    (15*Pi^2*a[4]*dE[1]^2)/64 - (5*Pi^2*a[5]*dE[1]^2)/32 + 
    (Pi^2*b[2]*dE[1]^2)/2 - (3*Pi^2*b[3]*dE[1]^2)/128 - 
    (Pi^2*b[4]*dE[1]^2)/16 + (Pi^2*b[5]*dE[1]^2)/12 + 
    (17*Pi^2*b[6]*dE[1]^2)/576 - (Pi^2*b[7]*dE[1]^2)/24 - 
    (7*Pi^2*b[8]*dE[1]^2)/192 - (EE^3*dE[2])/8 - (3*EE*N^2*dE[2])/32 - 
    (41*EE*Pi^2*dE[2])/96 - (EE*V^2*dE[2])/8 + 78*EE^3*a[0]*dE[2] - 
    92*EE*N^2*a[0]*dE[2] - 1300*EE*V^2*a[0]*dE[2] + 
    (13*EE*Pi^2*a[1]*dE[2])/48 - (EE*Pi^2*a[2]*dE[2])/32 - 
    (EE*Pi^2*a[3]*dE[2])/4 + (53*EE*Pi^2*a[4]*dE[2])/192 - 
    (EE*Pi^2*a[5]*dE[2])/32 + (EE*Pi^2*b[2]*dE[2])/2 + 
    (7*EE*Pi^2*b[3]*dE[2])/1152 - (5*EE*Pi^2*b[4]*dE[2])/144 + 
    (EE*Pi^2*b[5]*dE[2])/32 - (5*EE*Pi^2*b[6]*dE[2])/576 - 
    (5*EE*Pi^2*b[7]*dE[2])/72 - (5*EE*Pi^2*b[8]*dE[2])/192 + 
    (V*dE[1]*dE[2])/4 - 385*V*a[0]*dE[1]*dE[2] - dE[2]^2/24 + 
    (105*a[0]*dE[2]^2)/2 + (EE*V*dE[3])/8 + 210*EE*V*a[0]*dE[3] - 
    (dE[1]*dE[3])/24 - 30*a[0]*dE[1]*dE[3] - (EE*dE[4])/48 + 
    4*EE*a[0]*dE[4] - (EE^3*Zeta[3])/3 - (5*EE*N^2*Zeta[3])/8 - 
    (47*EE*Pi^2*Zeta[3])/6 + (5*EE*V^2*Zeta[3])/2 + 7800*EE^3*a[0]*Zeta[3] + 
    (37561*EE*N^2*a[0]*Zeta[3])/4 - 61*EE*V^2*a[0]*Zeta[3] - 
    (38*EE*Pi^2*a[1]*Zeta[3])/3 - 2*EE*Pi^2*a[2]*Zeta[3] - 
    10*EE*Pi^2*a[3]*Zeta[3] + (49*EE*Pi^2*a[4]*Zeta[3])/6 + 
    3*EE*Pi^2*a[5]*Zeta[3] - (4*EE^3*a[7]*Zeta[3])/3 + 
    (EE*N^2*a[7]*Zeta[3])/4 - EE*V^2*a[7]*Zeta[3] - (2*EE^3*a[8]*Zeta[3])/3 - 
    (EE*N^2*a[8]*Zeta[3])/8 - (EE*V^2*a[8]*Zeta[3])/2 + 
    (37*EE*Pi^2*b[3]*Zeta[3])/72 + (7*EE*Pi^2*b[4]*Zeta[3])/9 - 
    (4*EE*Pi^2*b[5]*Zeta[3])/3 - (49*EE*Pi^2*b[6]*Zeta[3])/72 + 
    (17*EE*Pi^2*b[7]*Zeta[3])/36 + (d1*EE*Pi^2*b[7]*Zeta[3])/6 + 
    (EE*Pi^2*b[8]*Zeta[3])/2 - (EE^3*b[10]*Zeta[3])/3 - 
    (EE*N^2*b[10]*Zeta[3])/8 - (EE*V^2*b[10]*Zeta[3])/4 - 
    (EE^3*b[11]*Zeta[3])/4 + (EE*N^2*b[11]*Zeta[3])/16 + 
    (EE^3*b[12]*Zeta[3])/2 + (EE*N^2*b[12]*Zeta[3])/8 + 
    (EE^3*b[13]*Zeta[3])/6 + (5*EE^3*b[14]*Zeta[3])/6 - 
    (EE*N^2*b[14]*Zeta[3])/8 - (EE*Pi^2*b[14]*Zeta[3])/3 + 
    EE*V^2*b[14]*Zeta[3] + (EE*Pi^2*b[17]*Zeta[3])/6 + 
    (9*V*dE[1]*Zeta[3])/4 - 22606*V*a[0]*dE[1]*Zeta[3] + 
    (V*a[8]*dE[1]*Zeta[3])/4 + (3*V*b[10]*dE[1]*Zeta[3])/8 - 
    (V*b[12]*dE[1]*Zeta[3])/2 - (dE[2]*Zeta[3])/24 - 
    (10455*a[0]*dE[2]*Zeta[3])/2 + (a[7]*dE[2]*Zeta[3])/6 - 
    (a[8]*dE[2]*Zeta[3])/24 - (b[10]*dE[2]*Zeta[3])/48 - 
    (b[14]*dE[2]*Zeta[3])/6 + (5*Zeta[3]^2)/2 + 46992*a[0]*Zeta[3]^2 - 
    (4*a[7]*Zeta[3]^2)/3 - (13*a[8]*Zeta[3]^2)/6 - (25*b[10]*Zeta[3]^2)/12 + 
    2*b[12]*Zeta[3]^2 + (4*b[14]*Zeta[3]^2)/3 - 9524*EE*a[0]*Zeta[5] + 
    EE*b[18]*Zeta[5]
