
(****************************************************************)
(*  This file contains the analytic results for the coefficient *)
(*  function g_0^{(4)}                                         *)                                
(*  The notations are:                                          *)
(*                                                              *)
(*  lp[ws__] = L_ {ws}^+ = 1/2(L_{ws}(z) + L_{ws}(1/z))         *)
(*  lm[ws__] = L_ {ws}^- = 1/2(L_{ws}(z) - L_{ws}(1/z))         *)
(*  See Eq. (3.22)                                              *)
(*  g[i,j]   = g_j^{(i)}                                        *)
(*  h[i,j]   = h_j^{(i)}                                        *)
(*  a[i], i=0,1,...,8 are free rational numbers coming from     *)
(*        beyond the symbol ambiguities in g_1^{(4)}            *)
(*  b[i], i=2,...,18  are free rational numbers coming from     *)
(*        beyond the symbol ambiguities in g_0^{(4)}            *)
(*  d1, d2, gammapp  are free rational numbers coming from      *)
(*        beyond the symbol ambiguities in g_0^{(3)}            *)
(****************************************************************)

g[4,0] = (Pi^4*b[16]*g[2, 0])/90 + (Pi^2*b[4]*g[2, 0]*g[2, 1])/6 + 
 (Pi^2*b[7]*g[3, 0])/6 + (Pi^4*b[15]*g[3, 2])/90 + 
 (Pi^2*b[3]*g[2, 1]*g[3, 2])/6 + (Pi^2*b[8]*g[4, 2])/6 + 
 (Pi^2*b[9]*g[5, 4])/6 + (Pi^2*b[5]*h[4, 1])/6 + 
 (Pi^2*b[6]*h[5, 3])/6 + (Pi^2*b[2]*g[2, 1]*lm[0]^2*lp[1])/6 + 
 (1007*lm[0]^6*lp[1])/46080 + (Pi^2*b[1]*lm[0, 1]^2*lp[1])/6 + 
 (5*lm[0]^2*lm[0, 1]^2*lp[1])/64 - (7*lm[0]^3*lm[0, 1, 1]*lp[1])/192 - 
 (lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/4 + (lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/4 + 
 (lm[0]*lm[0, 0, 0, 1, 1]*lp[1])/4 - (lm[0]*lm[0, 1, 1, 1, 1]*lp[1])/4 + 
 (7*lm[0]^4*lp[1]^3)/144 - (lm[0, 1]^2*lp[1]^3)/16 - 
 (lm[0]*lm[0, 1, 1]*lp[1]^3)/16 + (9*lm[0]^2*lp[1]^5)/320 + lp[1]^7/210 - 
 (5*lm[0]^4*lp[0, 0, 1])/24 - (lm[0]*lm[0, 1, 1]*lp[0, 0, 1])/8 - 
 (21*lm[0]^2*lp[1]^2*lp[0, 0, 1])/64 - (7*lp[1]^4*lp[0, 0, 1])/48 - 
 (5*lm[0]*lm[0, 1]*lp[0, 0, 1, 1])/16 + (129*lm[0]^2*lp[0, 0, 0, 0, 1])/64 + 
 (25*lp[1]^2*lp[0, 0, 0, 0, 1])/16 + (3*lm[0]^2*lp[0, 0, 1, 1, 1])/32 + 
 (7*lp[1]^2*lp[0, 0, 1, 1, 1])/8 - (lm[0]^2*lp[0, 1, 0, 1, 1])/16 + 
 (lp[1]^2*lp[0, 1, 0, 1, 1])/4 - (125*lp[0, 0, 0, 0, 0, 0, 1])/8 + 
 5*lp[0, 0, 0, 0, 1, 1, 1] + (11*lp[0, 0, 0, 1, 0, 1, 1])/4 + 
 lp[0, 0, 0, 1, 1, 0, 1]/2 + (3*lp[0, 0, 1, 0, 0, 1, 1])/4 - 
 4*lp[0, 0, 1, 1, 1, 1, 1] - (3*lp[0, 1, 0, 1, 1, 1, 1])/2 - 
 lp[0, 1, 1, 0, 1, 1, 1]/2 + (Pi^2*b[17]*g[2, 1]*Zeta[3])/6 + 
 b[12]*g[2, 1]^2*Zeta[3] + b[14]*g[3, 1]*Zeta[3] + 
 b[13]*g[4, 3]*Zeta[3] + b[11]*h[3, 0]*Zeta[3] + 
 b[10]*h[4, 2]*Zeta[3] + (25*lp[1]^4*Zeta[3])/12 + 
 (3*lp[1]*Zeta[3]^2)/2 + b[18]*g[2, 1]*Zeta[5] + (7*lm[0]^2*Zeta[5])/16 + 
 a[0]*((-310*lm[0]^6*lp[1])/9 - (1309*lm[0]^2*lm[0, 1]^2*lp[1])/4 - 
   (32027*lm[0]^3*lm[0, 1, 1]*lp[1])/24 + 992*lm[0, 1, 1]^2*lp[1] - 
   1612*lm[0, 1]*lm[0, 0, 0, 1]*lp[1] - 520*lm[0, 1]*lm[0, 1, 1, 1]*lp[1] + 
   11839*lm[0]*lm[0, 0, 0, 1, 1]*lp[1] + 4330*lm[0]*lm[0, 0, 1, 0, 1]*lp[1] + 
   562*lm[0]*lm[0, 1, 1, 1, 1]*lp[1] + (4617*lm[0]^4*lp[1]^3)/16 + 
   205*lm[0, 1]^2*lp[1]^3 - (823*lm[0]*lm[0, 1, 1]*lp[1]^3)/2 + 
   (235*lm[0]^2*lp[1]^5)/4 + (15225*lm[0]^4*lp[0, 0, 1])/64 + 
   1911*lm[0, 1]^2*lp[0, 0, 1] + 3780*lm[0]*lm[0, 1, 1]*lp[0, 0, 1] - 
   (8535*lm[0]^2*lp[1]^2*lp[0, 0, 1])/4 - (365*lp[1]^4*lp[0, 0, 1])/4 + 
   1830*lp[1]*lp[0, 0, 1]^2 + 1344*lm[0]*lm[0, 1]*lp[0, 0, 1, 1] - 
   (11415*lm[0]^2*lp[0, 0, 0, 0, 1])/8 + (2235*lp[1]^2*lp[0, 0, 0, 0, 1])/2 + 
   (24279*lm[0]^2*lp[0, 0, 1, 1, 1])/4 + 63*lp[1]^2*lp[0, 0, 1, 1, 1] + 
   2130*lm[0]^2*lp[0, 1, 0, 1, 1] - 288*lp[1]^2*lp[0, 1, 0, 1, 1] + 
   2256*lp[0, 0, 0, 0, 0, 0, 1] - 164778*lp[0, 0, 0, 0, 1, 1, 1] - 
   89088*lp[0, 0, 0, 1, 0, 1, 1] - 33216*lp[0, 0, 0, 1, 1, 0, 1] - 
   33912*lp[0, 0, 1, 0, 0, 1, 1] - 12048*lp[0, 0, 1, 0, 1, 0, 1] - 
   17820*lp[0, 0, 1, 1, 1, 1, 1] - 8784*lp[0, 1, 0, 1, 1, 1, 1] - 
   2928*lp[0, 1, 1, 0, 1, 1, 1] + 2396*lp[1]^4*Zeta[3] + 
   3556*lp[1]*Zeta[3]^2 - 2623*lm[0]^2*Zeta[5] - 23796*Zeta[7]) + 
 (25*Zeta[7])/4 /. {b[1] -> 3/16 - (15*a[1])/8 - (3*a[2])/16 - (3*a[4])/32 + (9*a[5])/16 + b[3]/64 + 
  b[4]/8 - (3*b[5])/16 - b[6]/32 + b[7]/4 + (3*b[8])/32}
