
(****************************************************************)
(*  This file contains the analytic results for the coefficient   *)
(*  function g_1^{(4)}                                          *)                                
(*  The notations are:                                          *)
(*                                                                        *)
(*  lp[ws__] = L_ {ws}^+ = 1/2(L_{ws}(z) + L_{ws}(1/z))         *)
(*  lm[ws__] = L_ {ws}^- = 1/2(L_{ws}(z) - L_{ws}(1/z))         *)
(*  See Eq. (3.22)                                                *)
(*  g[i,j]   = g_j^{(i)}                                            *)
(*  h[i,j]   = h_j^{(i)}                                           *)
(*  a[i], i=0,1,...,8 are free rational numbers coming from     *)
(*        beyond the symbol ambiguities in g_1^{(4)}            *)
(*  d1, d2, gammapp  are free rational numbers coming from      *)
(*        beyond the symbol ambiguities in g_0^{(3)}            *)
(****************************************************************)


g[4,1] = Pi^4*a[6]*g[2, 1] + Pi^2*a[3]*g[2, 1]^2 + Pi^2*a[1]*g[3, 1] + 
 Pi^2*a[2]*g[4, 3] + Pi^2*a[5]*h[3, 0] + Pi^2*a[4]*h[4, 2] - 
 (11*lm[0]^6)/30720 + (3*lm[0]^2*lm[0, 1]^2)/128 + (lm[0]^3*lm[0, 1, 1])/96 - 
 lm[0, 1, 1]^2/8 - (lm[0, 1]*lm[0, 0, 0, 1])/4 + 
 (lm[0, 1]*lm[0, 1, 1, 1])/4 + (lm[0]*lm[0, 0, 0, 1, 1])/4 - 
 (3*lm[0]*lm[0, 1, 1, 1, 1])/4 + (73*lm[0]^4*lp[1]^2)/1536 - 
 (3*lm[0, 1]^2*lp[1]^2)/32 + (19*lm[0]^2*lp[1]^4)/384 + (11*lp[1]^6)/480 - 
 (29*lm[0]^2*lp[1]*lp[0, 0, 1])/64 - (17*lp[1]^3*lp[0, 0, 1])/48 + 
 (5*lp[0, 0, 1]^2)/32 + (19*lp[1]*lp[0, 0, 0, 0, 1])/8 + 
 (5*lp[1]*lp[0, 0, 1, 1, 1])/4 + (lp[1]*lp[0, 1, 0, 1, 1])/2 + 
 a[7]*g[2, 0]*Zeta[3] + a[8]*g[3, 2]*Zeta[3] + 
 (23*lp[1]^3*Zeta[3])/12 + Zeta[3]^2/8 - (3*lp[1]*Zeta[5])/2 + 
 a[0]*((9823*lm[0]^6)/1152 + (1027*lm[0]^2*lm[0, 1]^2)/2 + 
   (3155*lm[0]^3*lm[0, 1, 1])/48 - 256*lm[0, 1, 1]^2 - 
   1606*lm[0, 1]*lm[0, 0, 0, 1] + 512*lm[0, 1]*lm[0, 1, 1, 1] - 
   3371*lm[0]*lm[0, 0, 0, 1, 1] - 1730*lm[0]*lm[0, 0, 1, 0, 1] - 
   299*lm[0]*lm[0, 1, 1, 1, 1] + (431*lm[0]^4*lp[1]^2)/24 - 
   157*lm[0, 1]^2*lp[1]^2 - (871*lm[0]*lm[0, 1, 1]*lp[1]^2)/4 + 
   (417*lm[0]^2*lp[1]^4)/8 - (1581*lm[0]^2*lp[1]*lp[0, 0, 1])/16 - 
   (709*lp[1]^3*lp[0, 0, 1])/4 + 681*lp[0, 0, 1]^2 + 
   (2223*lp[1]*lp[0, 0, 0, 0, 1])/2 + 2127*lp[1]*lp[0, 0, 1, 1, 1] + 
   744*lp[1]*lp[0, 1, 0, 1, 1] + 1593*lp[1]^3*Zeta[3] + 256*Zeta[3]^2 + 
   5489*lp[1]*Zeta[5])
