(****************************************************************)
(*  This file contains the analytic results for the coefficient *)
(*  functions g_i^{(j)}                                         *)
(*  * through 10 loops at LLA                                   *)
(*  * through 9 loops at NLLA                                   *)
(*  The notations are:                                          *)
(*                                                              *)
(*  lp[ws__] = L_ {ws}^+ = 1/2(L_{ws}(z) + L_{ws}(1/z))         *)
(*  lm[ws__] = L_ {ws}^- = 1/2(L_{ws}(z) - L_{ws}(1/z))         *)
(*  See Eq. (3.22)                                              *)
(*  g[i,j]   = g_j^{(i)}                                        *)
(****************************************************************)

g[2,1] = -lm[0]^2/16 + lp[1]^2/4

g[2, 0] = (lm[0]^2*lp[1])/8 + lp[1]^3/6 - lp[0, 0, 1]
 
g[3, 1] = (Pi^2*lm[0]^2)/48 - (5*lm[0]^4)/768 + (lm[0]*lm[0, 1, 1])/8 - 
     (Pi^2*lp[1]^2)/12 + (lm[0]^2*lp[1]^2)/16 + (5*lp[1]^4)/48 - 
     (5*lp[1]*lp[0, 0, 1])/8 + (lm[0]*Zeta[3])/8 - (lm[0]*Zeta[3])/8 + 
     (lp[1]*Zeta[3])/4
 
g[3, 2] = lp[1]^3/12 - lp[0, 0, 1]/8
 
g[4, 2] = (lm[0]^4*lp[1])/128 - (lm[0]*lm[0, 1, 1]*lp[1])/16 - 
     (Pi^2*lp[1]^3)/24 + (3*lm[0]^2*lp[1]^3)/64 + (3*lp[1]^5)/80 + 
     (Pi^2*lp[0, 0, 1])/16 - (3*lm[0]^2*lp[0, 0, 1])/32 - 
     (5*lp[1]^2*lp[0, 0, 1])/16 + (13*lp[0, 0, 0, 0, 1])/16 + 
     (3*lp[0, 0, 1, 1, 1])/8 + lp[0, 1, 0, 1, 1]/4 + (3*lm[0]^2*Zeta[3])/32 + 
     (lm[0]^2*Zeta[3])/32 - (lp[1]^2*Zeta[3])/8
 
g[4, 3] = (7*lm[0]^4)/2304 + lm[0, 1]^2/48 - (lm[0]*lm[0, 1, 1])/16 + 
     (lm[0]^2*lp[1]^2)/48 + lp[1]^4/48 - (5*lp[1]*lp[0, 0, 1])/48 - 
     (lm[0]*Zeta[3])/16 + (lm[0]*Zeta[3])/16 - (lp[1]*Zeta[3])/8
 
g[5, 3] = (-7*Pi^2*lm[0]^4)/3456 + (31*lm[0]^6)/69120 - 
     (Pi^2*lm[0, 1]^2)/72 - (lm[0]^2*lm[0, 1]^2)/384 + 
     (Pi^2*lm[0]*lm[0, 1, 1])/24 - (31*lm[0]^3*lm[0, 1, 1])/1152 + 
     (7*lm[0, 1, 1]^2)/48 + (5*lm[0, 1]*lm[0, 0, 0, 1])/96 - 
     (7*lm[0, 1]*lm[0, 1, 1, 1])/24 + (lm[0]*lm[0, 0, 0, 1, 1])/192 + 
     (lm[0]*lm[0, 0, 1, 0, 1])/16 + (9*lm[0]*lm[0, 1, 1, 1, 1])/16 - 
     (Pi^2*lm[0]^2*lp[1]^2)/72 + (lm[0]^4*lp[1]^2)/384 + 
     (5*lm[0, 1]^2*lp[1]^2)/64 - (31*lm[0]*lm[0, 1, 1]*lp[1]^2)/192 - 
     (Pi^2*lp[1]^4)/72 + (5*lm[0]^2*lp[1]^4)/144 + (7*lp[1]^6)/720 + 
     (5*Pi^2*lp[1]*lp[0, 0, 1])/72 - (11*lm[0]^2*lp[1]*lp[0, 0, 1])/384 - 
     (65*lp[1]^3*lp[0, 0, 1])/576 + lp[0, 0, 1]^2/48 + 
     (33*lp[1]*lp[0, 0, 0, 0, 1])/64 - (7*lp[1]*lp[0, 0, 1, 1, 1])/48 + 
     (Pi^2*lm[0]*Zeta[3])/24 - (25*lm[0]^3*Zeta[3])/288 + 
     (7*lm[0, 1, 1]*Zeta[3])/24 + (7*lm[0]^2*lp[1]*Zeta[3])/192 - 
     (15*lm[0]*lp[1]^2*Zeta[3])/64 + (7*Zeta[3]^2)/48 + 
     (61*lm[0]*Zeta[5])/192 + (7*lp[1]*Zeta[5])/48 - 
     (Pi^2*lm[0]*Zeta[3])/24 + (25*lm[0]^3*Zeta[3])/288 - 
     (7*lm[0, 1, 1]*Zeta[3])/24 + (Pi^2*lp[1]*Zeta[3])/12 - 
     (35*lm[0]^2*lp[1]*Zeta[3])/192 + (15*lm[0]*lp[1]^2*Zeta[3])/64 - 
     (13*lp[1]^3*Zeta[3])/96 - (5*lp[0, 0, 1]*Zeta[3])/32 - 
     (7*Zeta[3]*Zeta[3])/24 - (61*lm[0]*Zeta[5])/192 + (61*lp[1]*Zeta[5])/96
 
g[5, 4] = (17*lm[0]^4*lp[1])/9216 - (lm[0]*lm[0, 1, 1]*lp[1])/24 + 
     (lm[0]^2*lp[1]^3)/96 + lp[1]^5/240 - (5*lm[0]^2*lp[0, 0, 1])/384 - 
     (lp[1]^2*lp[0, 0, 1])/24 + (43*lp[0, 0, 0, 0, 1])/384 + 
     lp[0, 0, 1, 1, 1]/8 + lp[0, 1, 0, 1, 1]/12 + (lm[0]^2*Zeta[3])/32 - 
     (lm[0]*lp[1]*Zeta[3])/48 + (lm[0]^2*Zeta[3])/96 + 
     (lm[0]*lp[1]*Zeta[3])/48 - (lp[1]^2*Zeta[3])/12
 
g[6, 4] = (-85*Pi^2*lm[0]^4*lp[1])/55296 + (77*lm[0]^6*lp[1])/221184 + 
     (5*lm[0]^2*lm[0, 1]^2*lp[1])/1536 + (5*Pi^2*lm[0]*lm[0, 1, 1]*lp[1])/
      144 - (317*lm[0]^3*lm[0, 1, 1]*lp[1])/9216 - (lm[0, 1, 1]^2*lp[1])/24 - 
     (5*lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/192 - (lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/
      6 - (5*lm[0]*lm[0, 0, 0, 1, 1]*lp[1])/768 - 
     (13*lm[0]*lm[0, 0, 1, 0, 1]*lp[1])/384 + 
     (3*lm[0]*lm[0, 1, 1, 1, 1]*lp[1])/16 - (5*Pi^2*lm[0]^2*lp[1]^3)/576 + 
     (85*lm[0]^4*lp[1]^3)/18432 + (lm[0, 1]^2*lp[1]^3)/48 - 
     (3*lm[0]*lm[0, 1, 1]*lp[1]^3)/64 - (Pi^2*lp[1]^5)/288 + 
     (59*lm[0]^2*lp[1]^5)/5760 + lp[1]^7/504 + (25*Pi^2*lm[0]^2*lp[0, 0, 1])/
      2304 + (65*lm[0]^4*lp[0, 0, 1])/9216 + 
     (23*lm[0]*lm[0, 1, 1]*lp[0, 0, 1])/384 + (5*Pi^2*lp[1]^2*lp[0, 0, 1])/
      144 - (101*lm[0]^2*lp[1]^2*lp[0, 0, 1])/3072 - 
     (17*lp[1]^4*lp[0, 0, 1])/576 + (7*lp[1]*lp[0, 0, 1]^2)/192 + 
     (11*lm[0]*lm[0, 1]*lp[0, 0, 1, 1])/192 - (215*Pi^2*lp[0, 0, 0, 0, 1])/
      2304 - (43*lm[0]^2*lp[0, 0, 0, 0, 1])/768 + 
     (205*lp[1]^2*lp[0, 0, 0, 0, 1])/768 - (5*Pi^2*lp[0, 0, 1, 1, 1])/48 - 
     (lp[1]^2*lp[0, 0, 1, 1, 1])/48 - (5*Pi^2*lp[0, 1, 0, 1, 1])/72 - 
     (lm[0]^2*lp[0, 1, 0, 1, 1])/128 + (lp[1]^2*lp[0, 1, 0, 1, 1])/24 + 
     lp[0, 0, 0, 0, 0, 0, 1]/16 - (151*lp[0, 0, 0, 0, 1, 1, 1])/128 - 
     (27*lp[0, 0, 0, 1, 0, 1, 1])/64 - (3*lp[0, 0, 0, 1, 1, 0, 1])/32 - 
     (7*lp[0, 0, 1, 0, 0, 1, 1])/64 + (13*lp[0, 0, 1, 1, 1, 1, 1])/4 + 
     (3*lp[0, 1, 0, 1, 1, 1, 1])/2 + lp[0, 1, 1, 0, 1, 1, 1]/2 - 
     (5*Pi^2*lm[0]^2*Zeta[3])/192 - (9*lm[0]^4*Zeta[3])/2048 + 
     (5*Pi^2*lm[0]*lp[1]*Zeta[3])/288 - (19*lm[0]^3*lp[1]*Zeta[3])/288 - 
     (lm[0, 1, 1]*lp[1]*Zeta[3])/3 + (17*lm[0]^2*lp[1]^2*Zeta[3])/96 - 
     (17*lm[0]*lp[1]^3*Zeta[3])/192 + (37*lm[0]*lp[0, 0, 1]*Zeta[3])/768 - 
     (lp[1]*lp[0, 0, 1]*Zeta[3])/8 + (33*lm[0]*Zeta[3]^2)/128 - 
     (7*lp[1]*Zeta[3]^2)/24 - (21*lm[0]^2*Zeta[5])/512 + 
     (15*lm[0]*lp[1]*Zeta[5])/128 + (lp[1]^2*Zeta[5])/12 - 
     (5*Pi^2*lm[0]^2*Zeta[3])/576 + (35*lm[0]^4*Zeta[3])/6144 - 
     (lm[0, 1]^2*Zeta[3])/48 - (21*lm[0]*lm[0, 1, 1]*Zeta[3])/64 - 
     (5*Pi^2*lm[0]*lp[1]*Zeta[3])/288 + (19*lm[0]^3*lp[1]*Zeta[3])/288 + 
     (lm[0, 1, 1]*lp[1]*Zeta[3])/3 + (5*Pi^2*lp[1]^2*Zeta[3])/72 - 
     (61*lm[0]^2*lp[1]^2*Zeta[3])/512 + (17*lm[0]*lp[1]^3*Zeta[3])/192 - 
     (7*lp[1]^4*Zeta[3])/96 - (37*lm[0]*lp[0, 0, 1]*Zeta[3])/768 + 
     (19*lp[1]*lp[0, 0, 1]*Zeta[3])/384 - (21*lm[0]*Zeta[3]*Zeta[3])/64 + 
     (lp[1]*Zeta[3]*Zeta[3])/3 + (9*lm[0]*Zeta[3]^2)/128 - 
     (9*lp[1]*Zeta[3]^2)/64 - (73*lm[0]^2*Zeta[5])/1536 - 
     (15*lm[0]*lp[1]*Zeta[5])/128 + (163*lp[1]^2*Zeta[5])/384
 
g[6, 5] = (73*lm[0]^6)/1382400 + (103*lm[0]^2*lm[0, 1]^2)/15360 + 
     (29*lm[0]^3*lm[0, 1, 1])/9216 - lm[0, 1, 1]^2/48 - 
     (29*lm[0, 1]*lm[0, 0, 0, 1])/960 + (lm[0, 1]*lm[0, 1, 1, 1])/24 - 
     (25*lm[0]*lm[0, 0, 0, 1, 1])/768 - (3*lm[0]*lm[0, 0, 1, 0, 1])/128 - 
     (lm[0]*lm[0, 1, 1, 1, 1])/16 + (lm[0]^4*lp[1]^2)/720 - 
     (lm[0, 1]^2*lp[1]^2)/64 - (lm[0]*lm[0, 1, 1]*lp[1]^2)/192 + 
     (lm[0]^2*lp[1]^4)/576 + lp[1]^6/1440 - (77*lm[0]^2*lp[1]*lp[0, 0, 1])/
      5120 - (7*lp[1]^3*lp[0, 0, 1])/576 + (43*lp[0, 0, 1]^2)/3840 + 
     (301*lp[1]*lp[0, 0, 0, 0, 1])/3840 + (7*lp[1]*lp[0, 0, 1, 1, 1])/48 + 
     (lp[1]*lp[0, 1, 0, 1, 1])/12 + (95*lm[0]^3*Zeta[3])/9216 - 
     (lm[0, 1, 1]*Zeta[3])/24 + (5*lm[0]^2*lp[1]*Zeta[3])/192 + 
     (5*lm[0]*lp[1]^2*Zeta[3])/192 - Zeta[3]^2/48 - (lm[0]*Zeta[5])/768 - 
     (lp[1]*Zeta[5])/48 - (95*lm[0]^3*Zeta[3])/9216 + 
     (lm[0, 1, 1]*Zeta[3])/24 + (47*lm[0]^2*lp[1]*Zeta[3])/1536 - 
     (5*lm[0]*lp[1]^2*Zeta[3])/192 - (lp[1]^3*Zeta[3])/32 + 
     (3*lp[0, 0, 1]*Zeta[3])/128 + (Zeta[3]*Zeta[3])/24 + 
     (lm[0]*Zeta[5])/768 - (lp[1]*Zeta[5])/384
 
g[7, 5] = (-73*Pi^2*lm[0]^6)/1382400 - (374741*lm[0]^8)/309657600 - 
     (103*Pi^2*lm[0]^2*lm[0, 1]^2)/15360 + (79*lm[0]^4*lm[0, 1]^2)/4608 - 
     lm[0, 1]^4/576 - (29*Pi^2*lm[0]^3*lm[0, 1, 1])/9216 + 
     (9993*lm[0]^5*lm[0, 1, 1])/204800 - (5*lm[0]*lm[0, 1]^2*lm[0, 1, 1])/
      128 + (Pi^2*lm[0, 1, 1]^2)/48 - (347*lm[0]^2*lm[0, 1, 1]^2)/15360 + 
     (29*Pi^2*lm[0, 1]*lm[0, 0, 0, 1])/960 - 
     (6743*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1])/61440 - 
     (53*lm[0, 0, 0, 1]^2)/640 - (Pi^2*lm[0, 1]*lm[0, 1, 1, 1])/24 + 
     (729*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1])/2560 + 
     (123*lm[0, 0, 0, 1]*lm[0, 1, 1, 1])/320 - (3*lm[0, 1, 1, 1]^2)/8 + 
     (25*Pi^2*lm[0]*lm[0, 0, 0, 1, 1])/768 - 
     (62509*lm[0]^3*lm[0, 0, 0, 1, 1])/184320 + 
     (57*lm[0, 1, 1]*lm[0, 0, 0, 1, 1])/320 + 
     (3*Pi^2*lm[0]*lm[0, 0, 1, 0, 1])/128 - (941*lm[0]^3*lm[0, 0, 1, 0, 1])/
      18432 + (17*lm[0, 1, 1]*lm[0, 0, 1, 0, 1])/96 + 
     (Pi^2*lm[0]*lm[0, 1, 1, 1, 1])/16 - (63*lm[0]^3*lm[0, 1, 1, 1, 1])/
      1024 + (3*lm[0, 1, 1]*lm[0, 1, 1, 1, 1])/4 - 
     (1283*lm[0, 1]*lm[0, 0, 0, 0, 0, 1])/3840 - 
     (37*lm[0, 1]*lm[0, 0, 0, 1, 1, 1])/320 - 
     (5*lm[0, 1]*lm[0, 0, 1, 0, 1, 1])/32 + (lm[0, 1]*lm[0, 0, 1, 1, 0, 1])/
      96 - (3*lm[0, 1]*lm[0, 1, 1, 1, 1, 1])/4 + 
     (2627*lm[0]*lm[0, 0, 0, 0, 0, 1, 1])/1920 + 
     (479*lm[0]*lm[0, 0, 0, 0, 1, 0, 1])/1024 + 
     (157*lm[0]*lm[0, 0, 0, 1, 0, 0, 1])/1024 - 
     (1251*lm[0]*lm[0, 0, 0, 1, 1, 1, 1])/256 - 
     (183*lm[0]*lm[0, 0, 1, 0, 1, 1, 1])/128 - 
     (71*lm[0]*lm[0, 0, 1, 1, 0, 1, 1])/128 - 
     (71*lm[0]*lm[0, 0, 1, 1, 1, 0, 1])/128 + 
     (7*lm[0]*lm[0, 1, 0, 1, 0, 1, 1])/24 + (5*lm[0]*lm[0, 1, 1, 1, 1, 1, 1])/
      4 - (Pi^2*lm[0]^4*lp[1]^2)/720 - (79411*lm[0]^6*lp[1]^2)/5529600 + 
     (Pi^2*lm[0, 1]^2*lp[1]^2)/64 - (437*lm[0]^2*lm[0, 1]^2*lp[1]^2)/10240 + 
     (Pi^2*lm[0]*lm[0, 1, 1]*lp[1]^2)/192 - (709*lm[0]^3*lm[0, 1, 1]*lp[1]^2)/
      15360 - (lm[0, 1, 1]^2*lp[1]^2)/4 - 
     (139*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^2)/1280 + 
     (lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/8 - 
     (531*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]^2)/5120 - 
     (15*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^2)/128 - 
     (3*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^2)/16 - (Pi^2*lm[0]^2*lp[1]^4)/576 + 
     (79*lm[0]^4*lp[1]^4)/9216 - (5*lm[0, 1]^2*lp[1]^4)/192 + 
     (lm[0]*lm[0, 1, 1]*lp[1]^4)/24 - (Pi^2*lp[1]^6)/1440 - 
     (lm[0]^2*lp[1]^6)/1152 + (3*lp[1]^8)/8960 + 
     (77*Pi^2*lm[0]^2*lp[1]*lp[0, 0, 1])/5120 + 
     (32573*lm[0]^4*lp[1]*lp[0, 0, 1])/368640 - 
     (lm[0, 1]^2*lp[1]*lp[0, 0, 1])/64 + 
     (551*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1])/7680 + 
     (7*Pi^2*lp[1]^3*lp[0, 0, 1])/576 - (209*lm[0]^2*lp[1]^3*lp[0, 0, 1])/
      7680 - (lp[1]^5*lp[0, 0, 1])/120 - (43*Pi^2*lp[0, 0, 1]^2)/3840 - 
     (191*lm[0]^2*lp[0, 0, 1]^2)/12288 + (409*lp[1]^2*lp[0, 0, 1]^2)/15360 + 
     (723*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 1, 1])/2560 - 
     (7*lp[0, 0, 1, 1]^2)/3840 - (301*Pi^2*lp[1]*lp[0, 0, 0, 0, 1])/3840 - 
     (2851*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 1])/12288 + 
     (403*lp[1]^3*lp[0, 0, 0, 0, 1])/5120 + 
     (1111*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/15360 - 
     (7*Pi^2*lp[1]*lp[0, 0, 1, 1, 1])/48 + 
     (1047*lm[0]^2*lp[1]*lp[0, 0, 1, 1, 1])/5120 + 
     (lp[1]^3*lp[0, 0, 1, 1, 1])/16 + (229*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/
      640 - (Pi^2*lp[1]*lp[0, 1, 0, 1, 1])/12 - 
     (11*lm[0]^2*lp[1]*lp[0, 1, 0, 1, 1])/96 + (lp[1]^3*lp[0, 1, 0, 1, 1])/
      24 + (3*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/16 - 
     (89*lp[1]*lp[0, 0, 0, 0, 0, 0, 1])/1024 - 
     (1717*lp[1]*lp[0, 0, 0, 0, 1, 1, 1])/1280 - 
     (7*lp[1]*lp[0, 0, 0, 1, 0, 1, 1])/16 - (lp[1]*lp[0, 0, 0, 1, 1, 0, 1])/
      32 - (5*lp[1]*lp[0, 0, 1, 0, 0, 1, 1])/96 + 
     (7*lp[1]*lp[0, 0, 1, 0, 1, 0, 1])/96 + (9*lp[1]*lp[0, 0, 1, 1, 1, 1, 1])/
      2 + (9*lp[1]*lp[0, 1, 0, 1, 1, 1, 1])/4 + 
     (3*lp[1]*lp[0, 1, 1, 0, 1, 1, 1])/4 - (95*Pi^2*lm[0]^3*Zeta[3])/9216 + 
     (22361*lm[0]^5*Zeta[3])/921600 + (269*lm[0]*lm[0, 1]^2*Zeta[3])/320 + 
     (Pi^2*lm[0, 1, 1]*Zeta[3])/24 - (577*lm[0]^2*lm[0, 1, 1]*Zeta[3])/1920 + 
     (57*lm[0, 0, 0, 1, 1]*Zeta[3])/320 + (17*lm[0, 0, 1, 0, 1]*Zeta[3])/96 + 
     (3*lm[0, 1, 1, 1, 1]*Zeta[3])/4 - (5*Pi^2*lm[0]^2*lp[1]*Zeta[3])/192 - 
     (10331*lm[0]^4*lp[1]*Zeta[3])/46080 + 
     (3*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[3])/16 - (5*Pi^2*lm[0]*lp[1]^2*Zeta[3])/
      192 + (2741*lm[0]^3*lp[1]^2*Zeta[3])/30720 - 
     (7*lm[0, 1, 1]*lp[1]^2*Zeta[3])/8 + (7*lm[0]^2*lp[1]^3*Zeta[3])/64 + 
     (5*lm[0]*lp[1]^4*Zeta[3])/96 + (4201*lm[0]^2*lp[0, 0, 1]*Zeta[3])/
      15360 + (229*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[3])/1280 - 
     (3*lp[1]^2*lp[0, 0, 1]*Zeta[3])/16 + (Pi^2*Zeta[3]^2)/48 - 
     (8309*lm[0]^2*Zeta[3]^2)/15360 + (487*lm[0]*lp[1]*Zeta[3]^2)/1280 - 
     (5*lp[1]^2*Zeta[3]^2)/8 + (Pi^2*lm[0]*Zeta[5])/768 - 
     (10553*lm[0]^3*Zeta[5])/184320 + (211*lm[0, 1, 1]*Zeta[5])/960 + 
     (Pi^2*lp[1]*Zeta[5])/48 - (583*lm[0]^2*lp[1]*Zeta[5])/2560 - 
     (153*lm[0]*lp[1]^2*Zeta[5])/1024 - (49*lp[0, 0, 1]*Zeta[5])/640 + 
     (211*Zeta[3]*Zeta[5])/960 + (211*lm[0]*Zeta[7])/15360 + 
     (17*lp[1]*Zeta[7])/640 + (95*Pi^2*lm[0]^3*Zeta[3])/9216 - 
     (22361*lm[0]^5*Zeta[3])/921600 - (269*lm[0]*lm[0, 1]^2*Zeta[3])/320 - 
     (Pi^2*lm[0, 1, 1]*Zeta[3])/24 + (577*lm[0]^2*lm[0, 1, 1]*Zeta[3])/1920 - 
     (57*lm[0, 0, 0, 1, 1]*Zeta[3])/320 - (17*lm[0, 0, 1, 0, 1]*Zeta[3])/96 - 
     (3*lm[0, 1, 1, 1, 1]*Zeta[3])/4 - (47*Pi^2*lm[0]^2*lp[1]*Zeta[3])/1536 + 
     (1427*lm[0]^4*lp[1]*Zeta[3])/18432 - (71*lm[0, 1]^2*lp[1]*Zeta[3])/
      1920 - (1693*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[3])/1920 + 
     (5*Pi^2*lm[0]*lp[1]^2*Zeta[3])/192 - (2741*lm[0]^3*lp[1]^2*Zeta[3])/
      30720 + (7*lm[0, 1, 1]*lp[1]^2*Zeta[3])/8 + (Pi^2*lp[1]^3*Zeta[3])/32 + 
     (667*lm[0]^2*lp[1]^3*Zeta[3])/15360 - (5*lm[0]*lp[1]^4*Zeta[3])/96 - 
     (lp[1]^5*Zeta[3])/48 - (3*Pi^2*lp[0, 0, 1]*Zeta[3])/128 + 
     (73*lm[0]^2*lp[0, 0, 1]*Zeta[3])/2048 - 
     (229*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[3])/1280 + 
     (1363*lp[1]^2*lp[0, 0, 1]*Zeta[3])/7680 + (47*lp[0, 0, 0, 0, 1]*Zeta[3])/
      192 + (83*lp[0, 0, 1, 1, 1]*Zeta[3])/128 + 
     (17*lp[0, 1, 0, 1, 1]*Zeta[3])/48 - (Pi^2*Zeta[3]*Zeta[3])/24 + 
     (3779*lm[0]^2*Zeta[3]*Zeta[3])/7680 - (2821*lm[0]*lp[1]*Zeta[3]*Zeta[3])/
      3840 + (7*lp[1]^2*Zeta[3]*Zeta[3])/8 - (647*Zeta[5]*Zeta[3])/1920 - 
     (119*lm[0]^2*Zeta[3]^2)/1280 + (17*lm[0]*lp[1]*Zeta[3]^2)/48 - 
     (323*lp[1]^2*Zeta[3]^2)/960 - (Pi^2*lm[0]*Zeta[5])/768 + 
     (10553*lm[0]^3*Zeta[5])/184320 - (211*lm[0, 1, 1]*Zeta[5])/960 + 
     (Pi^2*lp[1]*Zeta[5])/384 - (1731*lm[0]^2*lp[1]*Zeta[5])/10240 + 
     (153*lm[0]*lp[1]^2*Zeta[5])/1024 + (1159*lp[1]^3*Zeta[5])/7680 - 
     (49*lp[0, 0, 1]*Zeta[5])/384 - (211*Zeta[3]*Zeta[5])/960 - 
     (211*lm[0]*Zeta[7])/15360 + (211*lp[1]*Zeta[7])/7680
 
g[7, 6] = (2731*lm[0]^6*lp[1])/11059200 + (223*lm[0]^2*lm[0, 1]^2*lp[1])/
      46080 + (107*lm[0]^3*lm[0, 1, 1]*lp[1])/23040 - 
     (lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/40 + (lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/
      24 - (lm[0]*lm[0, 0, 0, 1, 1]*lp[1])/96 - 
     (lm[0]*lm[0, 1, 1, 1, 1]*lp[1])/24 + (73*lm[0]^4*lp[1]^3)/276480 - 
     (lm[0, 1]^2*lp[1]^3)/96 + lp[1]^7/10080 - (499*lm[0]^4*lp[0, 0, 1])/
      122880 + (lm[0, 1]^2*lp[0, 0, 1])/288 + (lm[0]*lm[0, 1, 1]*lp[0, 0, 1])/
      384 - (199*lm[0]^2*lp[1]^2*lp[0, 0, 1])/23040 - 
     (lp[1]^4*lp[0, 0, 1])/288 + (25*lp[1]*lp[0, 0, 1]^2)/2304 - 
     (3*lm[0]*lm[0, 1]*lp[0, 0, 1, 1])/320 + (103*lm[0]^2*lp[0, 0, 0, 0, 1])/
      3072 + (lp[1]^2*lp[0, 0, 0, 0, 1])/40 + (lm[0]^2*lp[0, 0, 1, 1, 1])/
      96 + (lp[1]^2*lp[0, 0, 1, 1, 1])/12 + (lm[0]^2*lp[0, 1, 0, 1, 1])/128 + 
     (lp[1]^2*lp[0, 1, 0, 1, 1])/24 - (3701*lp[0, 0, 0, 0, 0, 0, 1])/23040 - 
     (151*lp[0, 0, 0, 0, 1, 1, 1])/1920 - (103*lp[0, 0, 0, 1, 0, 1, 1])/960 - 
     (7*lp[0, 0, 0, 1, 1, 0, 1])/160 - (47*lp[0, 0, 1, 0, 0, 1, 1])/960 - 
     lp[0, 0, 1, 0, 1, 0, 1]/32 - (13*lp[0, 0, 1, 1, 1, 1, 1])/24 - 
     lp[0, 1, 0, 1, 1, 1, 1]/4 - lp[0, 1, 1, 0, 1, 1, 1]/12 + 
     (59*lm[0]^4*Zeta[3])/30720 + (563*lm[0]^3*lp[1]*Zeta[3])/46080 + 
     (lm[0, 1, 1]*lp[1]*Zeta[3])/24 - (5*lm[0]^2*lp[1]^2*Zeta[3])/384 + 
     (13*lm[0]*lp[1]^3*Zeta[3])/576 - (13*lm[0]*lp[0, 0, 1]*Zeta[3])/768 + 
     (lp[1]*lp[0, 0, 1]*Zeta[3])/48 - (19*lm[0]*Zeta[3]^2)/384 + 
     (lp[1]*Zeta[3]^2)/24 + (11*lm[0]^2*Zeta[5])/7680 - 
     (11*lm[0]*lp[1]*Zeta[5])/3840 - (lp[1]^2*Zeta[5])/48 - 
     (161*lm[0]^4*Zeta[3])/92160 + (lm[0, 1]^2*Zeta[3])/240 + 
     (11*lm[0]*lm[0, 1, 1]*Zeta[3])/192 - (563*lm[0]^3*lp[1]*Zeta[3])/46080 - 
     (lm[0, 1, 1]*lp[1]*Zeta[3])/24 + (33*lm[0]^2*lp[1]^2*Zeta[3])/1280 - 
     (13*lm[0]*lp[1]^3*Zeta[3])/576 - (lp[1]^4*Zeta[3])/144 + 
     (13*lm[0]*lp[0, 0, 1]*Zeta[3])/768 + (lp[1]*lp[0, 0, 1]*Zeta[3])/192 + 
     (11*lm[0]*Zeta[3]*Zeta[3])/192 - (lp[1]*Zeta[3]*Zeta[3])/24 - 
     (lm[0]*Zeta[3]^2)/128 + (lp[1]*Zeta[3]^2)/64 - (lm[0]^2*Zeta[5])/2560 + 
     (11*lm[0]*lp[1]*Zeta[5])/3840 - (lp[1]^2*Zeta[5])/240
 
g[8, 6] = (-19117*Pi^2*lm[0]^6*lp[1])/66355200 - (48565471*lm[0]^8*lp[1])/
      7431782400 - (1561*Pi^2*lm[0]^2*lm[0, 1]^2*lp[1])/276480 - 
     (164453*lm[0]^4*lm[0, 1]^2*lp[1])/1105920 - (35*lm[0, 1]^4*lp[1])/6912 - 
     (749*Pi^2*lm[0]^3*lm[0, 1, 1]*lp[1])/138240 - 
     (1054493*lm[0]^5*lm[0, 1, 1]*lp[1])/11059200 - 
     (391*lm[0]*lm[0, 1]^2*lm[0, 1, 1]*lp[1])/2304 + 
     (331*lm[0]^2*lm[0, 1, 1]^2*lp[1])/46080 + 
     (7*Pi^2*lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/240 + 
     (67813*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/92160 - 
     (3599*lm[0, 0, 0, 1]^2*lp[1])/5760 - 
     (7*Pi^2*lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/144 - 
     (6391*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/23040 + 
     (229*lm[0, 0, 0, 1]*lm[0, 1, 1, 1]*lp[1])/960 + 
     (lm[0, 1, 1, 1]^2*lp[1])/12 + (7*Pi^2*lm[0]*lm[0, 0, 0, 1, 1]*lp[1])/
      576 + (557177*lm[0]^3*lm[0, 0, 0, 1, 1]*lp[1])/1105920 + 
     (61*lm[0, 1, 1]*lm[0, 0, 0, 1, 1]*lp[1])/960 + 
     (6559*lm[0]^3*lm[0, 0, 1, 0, 1]*lp[1])/92160 + 
     (65*lm[0, 1, 1]*lm[0, 0, 1, 0, 1]*lp[1])/576 + 
     (7*Pi^2*lm[0]*lm[0, 1, 1, 1, 1]*lp[1])/144 - 
     (599*lm[0]^3*lm[0, 1, 1, 1, 1]*lp[1])/15360 + 
     (5*lm[0, 1, 1]*lm[0, 1, 1, 1, 1]*lp[1])/8 - 
     (1089*lm[0, 1]*lm[0, 0, 0, 0, 0, 1]*lp[1])/5120 + 
     (1949*lm[0, 1]*lm[0, 0, 0, 1, 1, 1]*lp[1])/960 + 
     (337*lm[0, 1]*lm[0, 0, 1, 0, 1, 1]*lp[1])/576 - 
     (7*lm[0, 1]*lm[0, 0, 1, 1, 0, 1]*lp[1])/576 - 
     (5*lm[0, 1]*lm[0, 1, 1, 1, 1, 1]*lp[1])/8 - 
     (2353*lm[0]*lm[0, 0, 0, 0, 0, 1, 1]*lp[1])/2304 - 
     (19907*lm[0]*lm[0, 0, 0, 0, 1, 0, 1]*lp[1])/92160 - 
     (445*lm[0]*lm[0, 0, 0, 1, 0, 0, 1]*lp[1])/6144 + 
     (913*lm[0]*lm[0, 0, 0, 1, 1, 1, 1]*lp[1])/768 + 
     (113*lm[0]*lm[0, 0, 1, 0, 1, 1, 1]*lp[1])/384 + 
     (41*lm[0]*lm[0, 0, 1, 1, 0, 1, 1]*lp[1])/384 + 
     (41*lm[0]*lm[0, 0, 1, 1, 1, 0, 1]*lp[1])/384 + 
     (17*lm[0]*lm[0, 1, 0, 1, 0, 1, 1]*lp[1])/144 + 
     (29*lm[0]*lm[0, 1, 1, 1, 1, 1, 1]*lp[1])/48 - (511*Pi^2*lm[0]^4*lp[1]^3)/
      1658880 + (6888113*lm[0]^6*lp[1]^3)/265420800 + 
     (7*Pi^2*lm[0, 1]^2*lp[1]^3)/576 + (30737*lm[0]^2*lm[0, 1]^2*lp[1]^3)/
      276480 - (139*lm[0]^3*lm[0, 1, 1]*lp[1]^3)/27648 - 
     (lm[0, 1, 1]^2*lp[1]^3)/8 - (277*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^3)/3840 + 
     (lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^3)/12 - 
     (2689*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]^3)/46080 - 
     (23*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^3)/768 - 
     (71*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^3)/576 - (137*lm[0]^4*lp[1]^5)/73728 - 
     (3*lm[0, 1]^2*lp[1]^5)/160 + (127*lm[0]*lm[0, 1, 1]*lp[1]^5)/5760 - 
     (Pi^2*lp[1]^7)/8640 - (137*lm[0]^2*lp[1]^7)/193536 + lp[1]^9/20736 + 
     (3493*Pi^2*lm[0]^4*lp[0, 0, 1])/737280 + (8586119*lm[0]^6*lp[0, 0, 1])/
      132710400 - (7*Pi^2*lm[0, 1]^2*lp[0, 0, 1])/1728 + 
     (101*lm[0]^2*lm[0, 1]^2*lp[0, 0, 1])/5120 - 
     (7*Pi^2*lm[0]*lm[0, 1, 1]*lp[0, 0, 1])/2304 + 
     (111959*lm[0]^3*lm[0, 1, 1]*lp[0, 0, 1])/1105920 + 
     (13*lm[0, 1, 1]^2*lp[0, 0, 1])/288 - 
     (217*lm[0, 1]*lm[0, 0, 0, 1]*lp[0, 0, 1])/960 + 
     (143*lm[0, 1]*lm[0, 1, 1, 1]*lp[0, 0, 1])/144 + 
     (13*lm[0]*lm[0, 0, 0, 1, 1]*lp[0, 0, 1])/7680 - 
     (893*lm[0]*lm[0, 0, 1, 0, 1]*lp[0, 0, 1])/11520 - 
     (11*lm[0]*lm[0, 1, 1, 1, 1]*lp[0, 0, 1])/64 + 
     (1393*Pi^2*lm[0]^2*lp[1]^2*lp[0, 0, 1])/138240 - 
     (304493*lm[0]^4*lp[1]^2*lp[0, 0, 1])/2211840 - 
     (37*lm[0, 1]^2*lp[1]^2*lp[0, 0, 1])/144 + 
     (1363*lm[0]*lm[0, 1, 1]*lp[1]^2*lp[0, 0, 1])/23040 + 
     (7*Pi^2*lp[1]^4*lp[0, 0, 1])/1728 + (169*lm[0]^2*lp[1]^4*lp[0, 0, 1])/
      69120 - (61*lp[1]^6*lp[0, 0, 1])/17280 - (175*Pi^2*lp[1]*lp[0, 0, 1]^2)/
      13824 + (3131*lm[0]^2*lp[1]*lp[0, 0, 1]^2)/73728 + 
     (361*lp[1]^3*lp[0, 0, 1]^2)/27648 + (119*lp[0, 0, 1]^3)/5760 + 
     (7*Pi^2*lm[0]*lm[0, 1]*lp[0, 0, 1, 1])/640 + 
     (106369*lm[0]^3*lm[0, 1]*lp[0, 0, 1, 1])/1105920 - 
     (13*lm[0, 1]*lm[0, 1, 1]*lp[0, 0, 1, 1])/36 + 
     (2557*lm[0]*lm[0, 0, 0, 1]*lp[0, 0, 1, 1])/5760 - 
     (161*lm[0]*lm[0, 1, 1, 1]*lp[0, 0, 1, 1])/192 - 
     (517*lm[0]*lm[0, 1]*lp[1]^2*lp[0, 0, 1, 1])/7680 - 
     (7813*lp[1]*lp[0, 0, 1, 1]^2)/11520 - 
     (721*Pi^2*lm[0]^2*lp[0, 0, 0, 0, 1])/18432 - 
     (574769*lm[0]^4*lp[0, 0, 0, 0, 1])/1105920 + 
     (5*lm[0, 1]^2*lp[0, 0, 0, 0, 1])/288 + 
     (9311*lm[0]*lm[0, 1, 1]*lp[0, 0, 0, 0, 1])/92160 - 
     (7*Pi^2*lp[1]^2*lp[0, 0, 0, 0, 1])/240 + 
     (72487*lm[0]^2*lp[1]^2*lp[0, 0, 0, 0, 1])/368640 + 
     (197*lp[1]^4*lp[0, 0, 0, 0, 1])/46080 - 
     (253*lp[1]*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/30720 - 
     (7*Pi^2*lm[0]^2*lp[0, 0, 1, 1, 1])/576 + 
     (117467*lm[0]^4*lp[0, 0, 1, 1, 1])/368640 + 
     (13*lm[0, 1]^2*lp[0, 0, 1, 1, 1])/144 - 
     (173*lm[0]*lm[0, 1, 1]*lp[0, 0, 1, 1, 1])/240 - 
     (7*Pi^2*lp[1]^2*lp[0, 0, 1, 1, 1])/72 + 
     (6557*lm[0]^2*lp[1]^2*lp[0, 0, 1, 1, 1])/46080 + 
     (31*lp[1]^4*lp[0, 0, 1, 1, 1])/576 - 
     (2789*lp[1]*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/5760 - 
     (7*Pi^2*lm[0]^2*lp[0, 1, 0, 1, 1])/768 + 
     (7511*lm[0]^4*lp[0, 1, 0, 1, 1])/110592 + 
     (13*lm[0, 1]^2*lp[0, 1, 0, 1, 1])/288 + 
     (13*lm[0]*lm[0, 1, 1]*lp[0, 1, 0, 1, 1])/144 - 
     (7*Pi^2*lp[1]^2*lp[0, 1, 0, 1, 1])/144 - 
     (5*lm[0]^2*lp[1]^2*lp[0, 1, 0, 1, 1])/144 + (lp[1]^4*lp[0, 1, 0, 1, 1])/
      48 + (29*lp[1]*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/288 - 
     (30863*lm[0]*lm[0, 1]*lp[0, 0, 0, 0, 1, 1])/92160 + 
     (23*lm[0]*lm[0, 1]*lp[0, 0, 0, 1, 0, 1])/1440 + 
     (563*lm[0]*lm[0, 1]*lp[0, 0, 1, 1, 1, 1])/240 + 
     (13*lm[0]*lm[0, 1]*lp[0, 1, 0, 1, 1, 1])/24 + 
     (25907*Pi^2*lp[0, 0, 0, 0, 0, 0, 1])/138240 + 
     (48935*lm[0]^2*lp[0, 0, 0, 0, 0, 0, 1])/18432 - 
     (9139*lp[1]^2*lp[0, 0, 0, 0, 0, 0, 1])/30720 + 
     (1057*Pi^2*lp[0, 0, 0, 0, 1, 1, 1])/11520 - 
     (48713*lm[0]^2*lp[0, 0, 0, 0, 1, 1, 1])/15360 - 
     (2837*lp[1]^2*lp[0, 0, 0, 0, 1, 1, 1])/3840 + 
     (721*Pi^2*lp[0, 0, 0, 1, 0, 1, 1])/5760 - 
     (87383*lm[0]^2*lp[0, 0, 0, 1, 0, 1, 1])/92160 - 
     (319*lp[1]^2*lp[0, 0, 0, 1, 0, 1, 1])/960 + 
     (49*Pi^2*lp[0, 0, 0, 1, 1, 0, 1])/960 - 
     (9227*lm[0]^2*lp[0, 0, 0, 1, 1, 0, 1])/92160 - 
     (17*lp[1]^2*lp[0, 0, 0, 1, 1, 0, 1])/320 + 
     (329*Pi^2*lp[0, 0, 1, 0, 0, 1, 1])/5760 - 
     (5513*lm[0]^2*lp[0, 0, 1, 0, 0, 1, 1])/23040 - 
     (47*lp[1]^2*lp[0, 0, 1, 0, 0, 1, 1])/720 + 
     (7*Pi^2*lp[0, 0, 1, 0, 1, 0, 1])/192 + 
     (97*lm[0]^2*lp[0, 0, 1, 0, 1, 0, 1])/2304 + 
     (lp[1]^2*lp[0, 0, 1, 0, 1, 0, 1])/64 + (91*Pi^2*lp[0, 0, 1, 1, 1, 1, 1])/
      144 + (71*lm[0]^2*lp[0, 0, 1, 1, 1, 1, 1])/96 + 
     (89*lp[1]^2*lp[0, 0, 1, 1, 1, 1, 1])/48 + 
     (7*Pi^2*lp[0, 1, 0, 1, 1, 1, 1])/24 + 
     (21*lm[0]^2*lp[0, 1, 0, 1, 1, 1, 1])/64 + 
     lp[1]^2*lp[0, 1, 0, 1, 1, 1, 1] + (7*Pi^2*lp[0, 1, 1, 0, 1, 1, 1])/72 + 
     (7*lm[0]^2*lp[0, 1, 1, 0, 1, 1, 1])/64 + 
     (lp[1]^2*lp[0, 1, 1, 0, 1, 1, 1])/3 - 
     (688913*lp[0, 0, 0, 0, 0, 0, 0, 0, 1])/92160 - 
     (282787*lp[0, 0, 0, 0, 0, 0, 1, 1, 1])/23040 - 
     (31321*lp[0, 0, 0, 0, 0, 1, 0, 1, 1])/5120 - 
     (60329*lp[0, 0, 0, 0, 0, 1, 1, 0, 1])/46080 - 
     (87239*lp[0, 0, 0, 0, 1, 0, 0, 1, 1])/46080 - 
     (1435*lp[0, 0, 0, 0, 1, 0, 1, 0, 1])/9216 - 
     (28183*lp[0, 0, 0, 0, 1, 1, 0, 0, 1])/46080 + 
     (7525*lp[0, 0, 0, 0, 1, 1, 1, 1, 1])/192 - 
     (3139*lp[0, 0, 0, 1, 0, 0, 0, 1, 1])/11520 + 
     (11*lp[0, 0, 0, 1, 0, 0, 1, 0, 1])/90 - 
     (11*lp[0, 0, 0, 1, 0, 1, 0, 0, 1])/288 + 
     (9911*lp[0, 0, 0, 1, 0, 1, 1, 1, 1])/480 + 
     (863*lp[0, 0, 0, 1, 1, 0, 1, 1, 1])/160 - 
     (463*lp[0, 0, 0, 1, 1, 1, 0, 1, 1])/120 - 
     (241*lp[0, 0, 0, 1, 1, 1, 1, 0, 1])/40 + 
     (3401*lp[0, 0, 1, 0, 0, 1, 1, 1, 1])/480 + 
     (491*lp[0, 0, 1, 0, 1, 0, 1, 1, 1])/240 - 
     (299*lp[0, 0, 1, 0, 1, 1, 0, 1, 1])/288 - 
     (169*lp[0, 0, 1, 0, 1, 1, 1, 0, 1])/96 + 
     (2867*lp[0, 0, 1, 1, 0, 0, 1, 1, 1])/480 + 
     (13*lp[0, 0, 1, 1, 0, 1, 0, 1, 1])/288 - 
     (65*lp[0, 0, 1, 1, 0, 1, 1, 0, 1])/96 - 
     (65*lp[0, 0, 1, 1, 1, 0, 1, 0, 1])/96 - 
     (247*lp[0, 0, 1, 1, 1, 1, 1, 1, 1])/8 - 
     (13*lp[0, 1, 0, 1, 0, 1, 0, 1, 1])/36 - 
     (95*lp[0, 1, 0, 1, 1, 1, 1, 1, 1])/6 - 
     (19*lp[0, 1, 1, 0, 1, 1, 1, 1, 1])/3 - 
     (19*lp[0, 1, 1, 1, 0, 1, 1, 1, 1])/12 - (413*Pi^2*lm[0]^4*Zeta[3])/
      184320 - (341743*lm[0]^6*Zeta[3])/11059200 - 
     (1061*lm[0]^2*lm[0, 1]^2*Zeta[3])/4608 + 
     (8153*lm[0]^3*lm[0, 1, 1]*Zeta[3])/23040 - 
     (263*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/2880 - 
     (6653*lm[0]*lm[0, 0, 0, 1, 1]*Zeta[3])/5760 - 
     (169*lm[0]*lm[0, 0, 1, 0, 1]*Zeta[3])/576 - 
     (19*lm[0]*lm[0, 1, 1, 1, 1]*Zeta[3])/48 - 
     (3941*Pi^2*lm[0]^3*lp[1]*Zeta[3])/276480 - (209*lm[0]^5*lp[1]*Zeta[3])/
      10240 - (791*lm[0]*lm[0, 1]^2*lp[1]*Zeta[3])/1920 - 
     (7*Pi^2*lm[0, 1, 1]*lp[1]*Zeta[3])/144 + 
     (97*lm[0]^2*lm[0, 1, 1]*lp[1]*Zeta[3])/640 - 
     (1309*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/1440 - 
     (13*lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/576 + 
     (5*lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/8 + 
     (35*Pi^2*lm[0]^2*lp[1]^2*Zeta[3])/2304 + (2483*lm[0]^4*lp[1]^2*Zeta[3])/
      30720 + (5*lm[0]*lm[0, 1, 1]*lp[1]^2*Zeta[3])/32 - 
     (91*Pi^2*lm[0]*lp[1]^3*Zeta[3])/3456 - (12587*lm[0]^3*lp[1]^3*Zeta[3])/
      276480 - (101*lm[0, 1, 1]*lp[1]^3*Zeta[3])/288 - 
     (137*lm[0]^2*lp[1]^4*Zeta[3])/2304 + (23*lm[0]*lp[1]^5*Zeta[3])/480 + 
     (91*Pi^2*lm[0]*lp[0, 0, 1]*Zeta[3])/4608 + 
     (115279*lm[0]^3*lp[0, 0, 1]*Zeta[3])/138240 - 
     (6059*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/1440 - 
     (7*Pi^2*lp[1]*lp[0, 0, 1]*Zeta[3])/288 - 
     (817*lm[0]^2*lp[1]*lp[0, 0, 1]*Zeta[3])/5120 + 
     (18083*lm[0]*lp[1]^2*lp[0, 0, 1]*Zeta[3])/7680 - 
     (29*lp[1]^3*lp[0, 0, 1]*Zeta[3])/576 - (571*lp[0, 0, 1]^2*Zeta[3])/96 + 
     (6853*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/2880 + 
     (5533*lm[0]*lp[0, 0, 0, 0, 1]*Zeta[3])/46080 - 
     (2173*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/5760 + 
     (49*lm[0]*lp[0, 0, 1, 1, 1]*Zeta[3])/1920 + 
     (19*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/24 - 
     (13*lm[0]*lp[0, 1, 0, 1, 1]*Zeta[3])/144 + (133*Pi^2*lm[0]*Zeta[3]^2)/
      2304 + (50581*lm[0]^3*Zeta[3]^2)/138240 - (27*lm[0, 1, 1]*Zeta[3]^2)/
      80 - (7*Pi^2*lp[1]*Zeta[3]^2)/144 - (18619*lm[0]^2*lp[1]*Zeta[3]^2)/
      46080 - (209*lm[0]*lp[1]^2*Zeta[3]^2)/960 - (65*lp[1]^3*Zeta[3]^2)/
      288 - (2513*lp[0, 0, 1]*Zeta[3]^2)/720 + (49*Zeta[3]^3)/45 - 
     (77*Pi^2*lm[0]^2*Zeta[5])/46080 - (365723*lm[0]^4*Zeta[5])/2211840 - 
     (13*lm[0, 1]^2*Zeta[5])/576 + (41*lm[0]*lm[0, 1, 1]*Zeta[5])/160 + 
     (77*Pi^2*lm[0]*lp[1]*Zeta[5])/23040 + (241831*lm[0]^3*lp[1]*Zeta[5])/
      552960 - (3877*lm[0, 1, 1]*lp[1]*Zeta[5])/2880 + 
     (7*Pi^2*lp[1]^2*Zeta[5])/288 - (10163*lm[0]^2*lp[1]^2*Zeta[5])/46080 - 
     (6089*lm[0]*lp[1]^3*Zeta[5])/46080 - (13*lp[1]^4*Zeta[5])/576 + 
     (43631*lm[0]*lp[0, 0, 1]*Zeta[5])/10240 - 
     (16117*lp[1]*lp[0, 0, 1]*Zeta[5])/1920 + (3551*lm[0]*Zeta[3]*Zeta[5])/
      3840 - (71*lp[1]*Zeta[3]*Zeta[5])/120 - (2827*lm[0]^2*Zeta[7])/36864 + 
     (707*lm[0]*lp[1]*Zeta[7])/23040 + (323*lp[1]^2*Zeta[7])/5760 + 
     (1127*Pi^2*lm[0]^4*Zeta[3])/552960 + (244829*lm[0]^6*Zeta[3])/11059200 - 
     (7*Pi^2*lm[0, 1]^2*Zeta[3])/1440 - (1987*lm[0]^2*lm[0, 1]^2*Zeta[3])/
      30720 - (77*Pi^2*lm[0]*lm[0, 1, 1]*Zeta[3])/1152 - 
     (1177*lm[0]^3*lm[0, 1, 1]*Zeta[3])/4608 + (3*lm[0, 1, 1]^2*Zeta[3])/40 - 
     (13907*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/11520 - 
     (139*lm[0, 1]*lm[0, 1, 1, 1]*Zeta[3])/60 - 
     (1543*lm[0]*lm[0, 0, 0, 1, 1]*Zeta[3])/2880 - 
     (391*lm[0]*lm[0, 0, 1, 0, 1]*Zeta[3])/3072 - 
     (9*lm[0]*lm[0, 1, 1, 1, 1]*Zeta[3])/32 + 
     (3941*Pi^2*lm[0]^3*lp[1]*Zeta[3])/276480 + (209*lm[0]^5*lp[1]*Zeta[3])/
      10240 + (791*lm[0]*lm[0, 1]^2*lp[1]*Zeta[3])/1920 + 
     (7*Pi^2*lm[0, 1, 1]*lp[1]*Zeta[3])/144 - 
     (97*lm[0]^2*lm[0, 1, 1]*lp[1]*Zeta[3])/640 + 
     (1309*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/1440 + 
     (13*lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/576 - 
     (5*lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/8 - 
     (77*Pi^2*lm[0]^2*lp[1]^2*Zeta[3])/2560 + 
     (142501*lm[0]^4*lp[1]^2*Zeta[3])/1105920 + 
     (1501*lm[0, 1]^2*lp[1]^2*Zeta[3])/2880 - 
     (77*lm[0]*lm[0, 1, 1]*lp[1]^2*Zeta[3])/320 + 
     (91*Pi^2*lm[0]*lp[1]^3*Zeta[3])/3456 + (12587*lm[0]^3*lp[1]^3*Zeta[3])/
      276480 + (101*lm[0, 1, 1]*lp[1]^3*Zeta[3])/288 + 
     (7*Pi^2*lp[1]^4*Zeta[3])/864 + (1571*lm[0]^2*lp[1]^4*Zeta[3])/46080 - 
     (23*lm[0]*lp[1]^5*Zeta[3])/480 - (13*lp[1]^6*Zeta[3])/8640 - 
     (91*Pi^2*lm[0]*lp[0, 0, 1]*Zeta[3])/4608 - 
     (115279*lm[0]^3*lp[0, 0, 1]*Zeta[3])/138240 + 
     (6059*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/1440 - 
     (7*Pi^2*lp[1]*lp[0, 0, 1]*Zeta[3])/1152 + 
     (613*lm[0]^2*lp[1]*lp[0, 0, 1]*Zeta[3])/6144 - 
     (18083*lm[0]*lp[1]^2*lp[0, 0, 1]*Zeta[3])/7680 + 
     (1699*lp[1]^3*lp[0, 0, 1]*Zeta[3])/23040 + (7613*lp[0, 0, 1]^2*Zeta[3])/
      1280 - (6853*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/2880 - 
     (5533*lm[0]*lp[0, 0, 0, 0, 1]*Zeta[3])/46080 + 
     (18721*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/46080 - 
     (49*lm[0]*lp[0, 0, 1, 1, 1]*Zeta[3])/1920 + 
     (2363*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/1920 + 
     (13*lm[0]*lp[0, 1, 0, 1, 1]*Zeta[3])/144 + 
     (55*lp[1]*lp[0, 1, 0, 1, 1]*Zeta[3])/144 - 
     (77*Pi^2*lm[0]*Zeta[3]*Zeta[3])/1152 - (989*lm[0]^3*Zeta[3]*Zeta[3])/
      3072 + (3*lm[0, 1, 1]*Zeta[3]*Zeta[3])/20 + 
     (7*Pi^2*lp[1]*Zeta[3]*Zeta[3])/144 + 
     (4637*lm[0]^2*lp[1]*Zeta[3]*Zeta[3])/23040 + 
     (2117*lm[0]*lp[1]^2*Zeta[3]*Zeta[3])/11520 + 
     (101*lp[1]^3*Zeta[3]*Zeta[3])/288 + (6059*lp[0, 0, 1]*Zeta[3]*Zeta[3])/
      1440 + (3*Zeta[3]^2*Zeta[3])/40 - (1693*lm[0]*Zeta[5]*Zeta[3])/11520 - 
     (297*lp[1]*Zeta[5]*Zeta[3])/640 + (7*Pi^2*lm[0]*Zeta[3]^2)/768 - 
     (1519*lm[0]^3*Zeta[3]^2)/34560 + (3*lm[0, 1, 1]*Zeta[3]^2)/16 - 
     (7*Pi^2*lp[1]*Zeta[3]^2)/384 + (369*lm[0]^2*lp[1]*Zeta[3]^2)/5120 + 
     (391*lm[0]*lp[1]^2*Zeta[3]^2)/11520 - (359*lp[1]^3*Zeta[3]^2)/1920 + 
     (397*lp[0, 0, 1]*Zeta[3]^2)/4608 + (3*Zeta[3]*Zeta[3]^2)/16 + 
     (7*Pi^2*lm[0]^2*Zeta[5])/15360 + (146951*lm[0]^4*Zeta[5])/442368 - 
     (2623*lm[0, 1]^2*Zeta[5])/960 - (7927*lm[0]*lm[0, 1, 1]*Zeta[5])/9216 - 
     (77*Pi^2*lm[0]*lp[1]*Zeta[5])/23040 - (241831*lm[0]^3*lp[1]*Zeta[5])/
      552960 + (3877*lm[0, 1, 1]*lp[1]*Zeta[5])/2880 + 
     (7*Pi^2*lp[1]^2*Zeta[5])/1440 - (8833*lm[0]^2*lp[1]^2*Zeta[5])/20480 + 
     (6089*lm[0]*lp[1]^3*Zeta[5])/46080 + (643*lp[1]^4*Zeta[5])/23040 - 
     (43631*lm[0]*lp[0, 0, 1]*Zeta[5])/10240 + 
     (19171*lp[1]*lp[0, 0, 1]*Zeta[5])/2304 - (7927*lm[0]*Zeta[3]*Zeta[5])/
      9216 + (3877*lp[1]*Zeta[3]*Zeta[5])/2880 + (253*lm[0]*Zeta[3]*Zeta[5])/
      3072 - (253*lp[1]*Zeta[3]*Zeta[5])/1536 + (787*lm[0]^2*Zeta[7])/
      184320 - (707*lm[0]*lp[1]*Zeta[7])/23040 + (2041*lp[1]^2*Zeta[7])/46080
 
g[8, 7] = (44893*lm[0]^8)/541900800 - (16097*lm[0]^4*lm[0, 1]^2)/15482880 + 
     lm[0, 1]^4/6912 - (35827*lm[0]^5*lm[0, 1, 1])/11059200 + 
     (7*lm[0]*lm[0, 1]^2*lm[0, 1, 1])/2304 + (17*lm[0]^2*lm[0, 1, 1]^2)/
      15360 + (5087*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1])/860160 + 
     (3533*lm[0, 0, 0, 1]^2)/322560 - (137*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1])/
      7680 - (29*lm[0, 0, 0, 1]*lm[0, 1, 1, 1])/960 + lm[0, 1, 1, 1]^2/48 + 
     (6451*lm[0]^3*lm[0, 0, 0, 1, 1])/276480 - 
     (7*lm[0, 1, 1]*lm[0, 0, 0, 1, 1])/320 + (23*lm[0]^3*lm[0, 0, 1, 0, 1])/
      6144 - (lm[0, 1, 1]*lm[0, 0, 1, 0, 1])/64 + 
     (29*lm[0]^3*lm[0, 1, 1, 1, 1])/9216 - (lm[0, 1, 1]*lm[0, 1, 1, 1, 1])/
      24 + (3389*lm[0, 1]*lm[0, 0, 0, 0, 0, 1])/107520 + 
     (11*lm[0, 1]*lm[0, 0, 0, 1, 1, 1])/960 + 
     (7*lm[0, 1]*lm[0, 0, 1, 0, 1, 1])/576 - (lm[0, 1]*lm[0, 0, 1, 1, 0, 1])/
      576 + (lm[0, 1]*lm[0, 1, 1, 1, 1, 1])/24 - 
     (2929*lm[0]*lm[0, 0, 0, 0, 0, 1, 1])/23040 - 
     (105*lm[0]*lm[0, 0, 0, 0, 1, 0, 1])/2048 - 
     (313*lm[0]*lm[0, 0, 0, 1, 0, 0, 1])/18432 + 
     (263*lm[0]*lm[0, 0, 0, 1, 1, 1, 1])/768 + 
     (13*lm[0]*lm[0, 0, 1, 0, 1, 1, 1])/128 + 
     (5*lm[0]*lm[0, 0, 1, 1, 0, 1, 1])/128 + 
     (5*lm[0]*lm[0, 0, 1, 1, 1, 0, 1])/128 - (lm[0]*lm[0, 1, 0, 1, 0, 1, 1])/
      48 - (lm[0]*lm[0, 1, 1, 1, 1, 1, 1])/16 + (64607*lm[0]^6*lp[1]^2)/
      58060800 + (419*lm[0]^2*lm[0, 1]^2*lp[1]^2)/92160 + 
     (19*lm[0]^3*lm[0, 1, 1]*lp[1]^2)/5120 + (lm[0, 1, 1]^2*lp[1]^2)/64 - 
     (19*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^2)/3840 + 
     (lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/96 + 
     (163*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]^2)/15360 + 
     (29*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^2)/2304 - 
     (lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^2)/192 - (97*lm[0]^4*lp[1]^4)/276480 - 
     (lm[0, 1]^2*lp[1]^4)/384 - (lm[0]*lm[0, 1, 1]*lp[1]^4)/384 + 
     (lm[0]^2*lp[1]^6)/17280 + lp[1]^8/80640 - 
     (26989*lm[0]^4*lp[1]*lp[0, 0, 1])/3096576 + 
     (5*lm[0, 1]^2*lp[1]*lp[0, 0, 1])/1152 + 
     (47*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1])/23040 - 
     (lm[0]^2*lp[1]^3*lp[0, 0, 1])/320 - (lp[1]^5*lp[0, 0, 1])/1152 + 
     (10153*lm[0]^2*lp[0, 0, 1]^2)/2580480 + (61*lp[1]^2*lp[0, 0, 1]^2)/
      15360 - (563*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 1, 1])/23040 - 
     lp[0, 0, 1, 1]^2/1280 + (15527*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 1])/430080 + 
     (55*lp[1]^3*lp[0, 0, 0, 0, 1])/9216 - 
     (2251*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/129024 - 
     (31*lm[0]^2*lp[1]*lp[0, 0, 1, 1, 1])/15360 + 
     (17*lp[1]^3*lp[0, 0, 1, 1, 1])/576 - (19*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/
      640 + (17*lm[0]^2*lp[1]*lp[0, 1, 0, 1, 1])/1152 + 
     (lp[1]^3*lp[0, 1, 0, 1, 1])/72 - (5*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/288 - 
     (22451*lp[1]*lp[0, 0, 0, 0, 0, 0, 1])/215040 - 
     (131*lp[1]*lp[0, 0, 0, 0, 1, 1, 1])/3840 - 
     (73*lp[1]*lp[0, 0, 0, 1, 0, 1, 1])/960 - 
     (37*lp[1]*lp[0, 0, 0, 1, 1, 0, 1])/960 - 
     (29*lp[1]*lp[0, 0, 1, 0, 0, 1, 1])/720 - 
     (17*lp[1]*lp[0, 0, 1, 0, 1, 0, 1])/576 - 
     (25*lp[1]*lp[0, 0, 1, 1, 1, 1, 1])/48 - (lp[1]*lp[0, 1, 0, 1, 1, 1, 1])/
      4 - (lp[1]*lp[0, 1, 1, 0, 1, 1, 1])/12 - (13537*lm[0]^5*Zeta[3])/
      11059200 - (659*lm[0]*lm[0, 1]^2*Zeta[3])/11520 + 
     (lm[0]^2*lm[0, 1, 1]*Zeta[3])/60 - (7*lm[0, 0, 0, 1, 1]*Zeta[3])/320 - 
     (lm[0, 0, 1, 0, 1]*Zeta[3])/64 - (lm[0, 1, 1, 1, 1]*Zeta[3])/24 + 
     (229*lm[0]^4*lp[1]*Zeta[3])/15360 - (lm[0]*lm[0, 1, 1]*lp[1]*Zeta[3])/
      96 + (7*lm[0]^3*lp[1]^2*Zeta[3])/10240 + 
     (7*lm[0, 1, 1]*lp[1]^2*Zeta[3])/96 - (lm[0]^2*lp[1]^3*Zeta[3])/72 + 
     (7*lm[0]*lp[1]^4*Zeta[3])/1152 - (271*lm[0]^2*lp[0, 0, 1]*Zeta[3])/
      15360 - (113*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[3])/5760 + 
     (lp[1]^2*lp[0, 0, 1]*Zeta[3])/48 + (439*lm[0]^2*Zeta[3]^2)/15360 - 
     (191*lm[0]*lp[1]*Zeta[3]^2)/3840 + (11*lp[1]^2*Zeta[3]^2)/192 + 
     (71*lm[0]^3*Zeta[5])/138240 - (lm[0, 1, 1]*Zeta[5])/960 + 
     (7*lm[0]^2*lp[1]*Zeta[5])/512 + (23*lm[0]*lp[1]^2*Zeta[5])/46080 - 
     (5*lp[1]^3*Zeta[5])/576 + (7*lp[0, 0, 1]*Zeta[5])/1920 - 
     (Zeta[3]*Zeta[5])/960 - (lm[0]*Zeta[7])/92160 + 
     (37*lp[1]*Zeta[7])/5760 + (13537*lm[0]^5*Zeta[3])/11059200 + 
     (659*lm[0]*lm[0, 1]^2*Zeta[3])/11520 - (lm[0]^2*lm[0, 1, 1]*Zeta[3])/
      60 + (7*lm[0, 0, 0, 1, 1]*Zeta[3])/320 + (lm[0, 0, 1, 0, 1]*Zeta[3])/
      64 + (lm[0, 1, 1, 1, 1]*Zeta[3])/24 - (5297*lm[0]^4*lp[1]*Zeta[3])/
      1105920 + (11*lm[0, 1]^2*lp[1]*Zeta[3])/2880 + 
     (51*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[3])/640 - (7*lm[0]^3*lp[1]^2*Zeta[3])/
      10240 - (7*lm[0, 1, 1]*lp[1]^2*Zeta[3])/96 + 
     (317*lm[0]^2*lp[1]^3*Zeta[3])/46080 - (7*lm[0]*lp[1]^4*Zeta[3])/1152 - 
     (lp[1]^5*Zeta[3])/960 - (3*lm[0]^2*lp[0, 0, 1]*Zeta[3])/1024 + 
     (113*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[3])/5760 - 
     (119*lp[1]^2*lp[0, 0, 1]*Zeta[3])/23040 - (71*lp[0, 0, 0, 0, 1]*Zeta[3])/
      4608 - (5*lp[0, 0, 1, 1, 1]*Zeta[3])/128 - (lp[0, 1, 0, 1, 1]*Zeta[3])/
      48 - (209*lm[0]^2*Zeta[3]*Zeta[3])/7680 + 
     (271*lm[0]*lp[1]*Zeta[3]*Zeta[3])/3840 - (7*lp[1]^2*Zeta[3]*Zeta[3])/
      96 + (17*Zeta[5]*Zeta[3])/1920 + (17*lm[0]^2*Zeta[3]^2)/3840 - 
     (lm[0]*lp[1]*Zeta[3]^2)/48 + (23*lp[1]^2*Zeta[3]^2)/960 - 
     (71*lm[0]^3*Zeta[5])/138240 + (lm[0, 1, 1]*Zeta[5])/960 + 
     (23*lm[0]^2*lp[1]*Zeta[5])/15360 - (23*lm[0]*lp[1]^2*Zeta[5])/46080 - 
     (43*lp[1]^3*Zeta[5])/23040 + (lp[0, 0, 1]*Zeta[5])/2304 + 
     (Zeta[3]*Zeta[5])/960 + (lm[0]*Zeta[7])/92160 - (lp[1]*Zeta[7])/46080
 
g[9, 7] = (-44893*Pi^2*lm[0]^8)/406425600 + (474686563*lm[0]^10)/
      936404582400 + (16097*Pi^2*lm[0]^4*lm[0, 1]^2)/11612160 - 
     (5581279*lm[0]^6*lm[0, 1]^2)/309657600 - (Pi^2*lm[0, 1]^4)/5184 + 
     (31*lm[0]^2*lm[0, 1]^4)/10240 + (35827*Pi^2*lm[0]^5*lm[0, 1, 1])/
      8294400 - (26965553*lm[0]^7*lm[0, 1, 1])/1445068800 - 
     (7*Pi^2*lm[0]*lm[0, 1]^2*lm[0, 1, 1])/1728 + 
     (11171*lm[0]^3*lm[0, 1]^2*lm[0, 1, 1])/92160 - 
     (17*Pi^2*lm[0]^2*lm[0, 1, 1]^2)/11520 + (75689*lm[0]^4*lm[0, 1, 1]^2)/
      1720320 - (15*lm[0, 1]^2*lm[0, 1, 1]^2)/128 - 
     (37*lm[0]*lm[0, 1, 1]^3)/2304 - (5087*Pi^2*lm[0]^2*lm[0, 1]*
       lm[0, 0, 0, 1])/645120 + (645919*lm[0]^4*lm[0, 1]*lm[0, 0, 0, 1])/
      4423680 + (19*lm[0, 1]^3*lm[0, 0, 0, 1])/2560 - 
     (487*lm[0]*lm[0, 1]*lm[0, 1, 1]*lm[0, 0, 0, 1])/1280 - 
     (3533*Pi^2*lm[0, 0, 0, 1]^2)/241920 - (257563*lm[0]^2*lm[0, 0, 0, 1]^2)/
      2064384 + (137*Pi^2*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1])/5760 - 
     (4511*lm[0]^4*lm[0, 1]*lm[0, 1, 1, 1])/516096 - 
     (lm[0, 1]^3*lm[0, 1, 1, 1])/64 + (89*lm[0]*lm[0, 1]*lm[0, 1, 1]*
       lm[0, 1, 1, 1])/128 + (29*Pi^2*lm[0, 0, 0, 1]*lm[0, 1, 1, 1])/720 + 
     (29711*lm[0]^2*lm[0, 0, 0, 1]*lm[0, 1, 1, 1])/286720 - 
     (Pi^2*lm[0, 1, 1, 1]^2)/36 - (453*lm[0]^2*lm[0, 1, 1, 1]^2)/2560 - 
     (6451*Pi^2*lm[0]^3*lm[0, 0, 0, 1, 1])/207360 + 
     (1360937*lm[0]^5*lm[0, 0, 0, 1, 1])/8601600 - 
     (3031*lm[0]*lm[0, 1]^2*lm[0, 0, 0, 1, 1])/3840 + 
     (7*Pi^2*lm[0, 1, 1]*lm[0, 0, 0, 1, 1])/240 - 
     (62639*lm[0]^2*lm[0, 1, 1]*lm[0, 0, 0, 1, 1])/286720 + 
     (1685*lm[0, 0, 0, 1, 1]^2)/21504 - (23*Pi^2*lm[0]^3*lm[0, 0, 1, 0, 1])/
      4608 - (11057*lm[0]^5*lm[0, 0, 1, 0, 1])/3686400 - 
     (529*lm[0]*lm[0, 1]^2*lm[0, 0, 1, 0, 1])/23040 + 
     (Pi^2*lm[0, 1, 1]*lm[0, 0, 1, 0, 1])/48 - 
     (11*lm[0]^2*lm[0, 1, 1]*lm[0, 0, 1, 0, 1])/3072 + 
     (131*lm[0, 0, 0, 1, 1]*lm[0, 0, 1, 0, 1])/960 + 
     (37*lm[0, 0, 1, 0, 1]^2)/640 - (29*Pi^2*lm[0]^3*lm[0, 1, 1, 1, 1])/
      6912 - (754591*lm[0]^5*lm[0, 1, 1, 1, 1])/3686400 + 
     (799*lm[0]*lm[0, 1]^2*lm[0, 1, 1, 1, 1])/768 + 
     (Pi^2*lm[0, 1, 1]*lm[0, 1, 1, 1, 1])/18 - 
     (301*lm[0]^2*lm[0, 1, 1]*lm[0, 1, 1, 1, 1])/3840 + 
     (81*lm[0, 0, 0, 1, 1]*lm[0, 1, 1, 1, 1])/160 + 
     (79*lm[0, 0, 1, 0, 1]*lm[0, 1, 1, 1, 1])/192 + 
     (11*lm[0, 1, 1, 1, 1]^2)/16 - (3389*Pi^2*lm[0, 1]*lm[0, 0, 0, 0, 0, 1])/
      80640 - (251177*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 0, 0, 1])/344064 + 
     (13361*lm[0, 0, 0, 1]*lm[0, 0, 0, 0, 0, 1])/28672 - 
     (86759*lm[0, 1, 1, 1]*lm[0, 0, 0, 0, 0, 1])/107520 - 
     (11*Pi^2*lm[0, 1]*lm[0, 0, 0, 1, 1, 1])/720 + 
     (94111*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1, 1, 1])/286720 + 
     (8711*lm[0, 0, 0, 1]*lm[0, 0, 0, 1, 1, 1])/53760 - 
     (23*lm[0, 1, 1, 1]*lm[0, 0, 0, 1, 1, 1])/80 - 
     (7*Pi^2*lm[0, 1]*lm[0, 0, 1, 0, 1, 1])/432 - 
     (1331*lm[0]^2*lm[0, 1]*lm[0, 0, 1, 0, 1, 1])/15360 + 
     (19*lm[0, 0, 0, 1]*lm[0, 0, 1, 0, 1, 1])/96 - 
     (65*lm[0, 1, 1, 1]*lm[0, 0, 1, 0, 1, 1])/192 + 
     (Pi^2*lm[0, 1]*lm[0, 0, 1, 1, 0, 1])/432 + 
     (23*lm[0]^2*lm[0, 1]*lm[0, 0, 1, 1, 0, 1])/5120 - 
     (lm[0, 0, 0, 1]*lm[0, 0, 1, 1, 0, 1])/48 + 
     (7*lm[0, 1, 1, 1]*lm[0, 0, 1, 1, 0, 1])/192 - 
     (Pi^2*lm[0, 1]*lm[0, 1, 1, 1, 1, 1])/18 - 
     (7159*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1, 1, 1])/3840 + 
     (67*lm[0, 0, 0, 1]*lm[0, 1, 1, 1, 1, 1])/80 - 
     (11*lm[0, 1, 1, 1]*lm[0, 1, 1, 1, 1, 1])/8 + 
     (2929*Pi^2*lm[0]*lm[0, 0, 0, 0, 0, 1, 1])/17280 - 
     (921947*lm[0]^3*lm[0, 0, 0, 0, 0, 1, 1])/1720320 + 
     (70733*lm[0, 1, 1]*lm[0, 0, 0, 0, 0, 1, 1])/35840 + 
     (35*Pi^2*lm[0]*lm[0, 0, 0, 0, 1, 0, 1])/512 - 
     (13417*lm[0]^3*lm[0, 0, 0, 0, 1, 0, 1])/245760 + 
     (117*lm[0, 1, 1]*lm[0, 0, 0, 0, 1, 0, 1])/160 + 
     (313*Pi^2*lm[0]*lm[0, 0, 0, 1, 0, 0, 1])/13824 - 
     (4489*lm[0]^3*lm[0, 0, 0, 1, 0, 0, 1])/245760 + 
     (29*lm[0, 1, 1]*lm[0, 0, 0, 1, 0, 0, 1])/120 - 
     (263*Pi^2*lm[0]*lm[0, 0, 0, 1, 1, 1, 1])/576 + 
     (195061*lm[0]^3*lm[0, 0, 0, 1, 1, 1, 1])/184320 - 
     (999*lm[0, 1, 1]*lm[0, 0, 0, 1, 1, 1, 1])/160 - 
     (13*Pi^2*lm[0]*lm[0, 0, 1, 0, 1, 1, 1])/96 + 
     (167*lm[0]^3*lm[0, 0, 1, 0, 1, 1, 1])/2304 - 
     (353*lm[0, 1, 1]*lm[0, 0, 1, 0, 1, 1, 1])/192 - 
     (5*Pi^2*lm[0]*lm[0, 0, 1, 1, 0, 1, 1])/96 - 
     (5*lm[0]^3*lm[0, 0, 1, 1, 0, 1, 1])/288 - 
     (137*lm[0, 1, 1]*lm[0, 0, 1, 1, 0, 1, 1])/192 - 
     (5*Pi^2*lm[0]*lm[0, 0, 1, 1, 1, 0, 1])/96 - 
     (5*lm[0]^3*lm[0, 0, 1, 1, 1, 0, 1])/288 - 
     (137*lm[0, 1, 1]*lm[0, 0, 1, 1, 1, 0, 1])/192 + 
     (Pi^2*lm[0]*lm[0, 1, 0, 1, 0, 1, 1])/36 - 
     (23*lm[0]^3*lm[0, 1, 0, 1, 0, 1, 1])/768 + 
     (3*lm[0, 1, 1]*lm[0, 1, 0, 1, 0, 1, 1])/8 + 
     (Pi^2*lm[0]*lm[0, 1, 1, 1, 1, 1, 1])/12 - 
     (167*lm[0]^3*lm[0, 1, 1, 1, 1, 1, 1])/1536 + 
     (11*lm[0, 1, 1]*lm[0, 1, 1, 1, 1, 1, 1])/8 + 
     (818477*lm[0, 1]*lm[0, 0, 0, 0, 0, 0, 0, 1])/430080 + 
     (921241*lm[0, 1]*lm[0, 0, 0, 0, 0, 1, 1, 1])/107520 + 
     (571*lm[0, 1]*lm[0, 0, 0, 0, 1, 0, 1, 1])/160 + 
     (71*lm[0, 1]*lm[0, 0, 0, 0, 1, 1, 0, 1])/160 + 
     (41*lm[0, 1]*lm[0, 0, 0, 1, 0, 0, 1, 1])/48 - 
     (71*lm[0, 1]*lm[0, 0, 0, 1, 0, 1, 0, 1])/384 + 
     (101*lm[0, 1]*lm[0, 0, 0, 1, 1, 0, 0, 1])/240 - 
     (2183*lm[0, 1]*lm[0, 0, 0, 1, 1, 1, 1, 1])/80 - 
     (49*lm[0, 1]*lm[0, 0, 1, 0, 0, 1, 0, 1])/240 - 
     (1793*lm[0, 1]*lm[0, 0, 1, 0, 1, 1, 1, 1])/192 - 
     (857*lm[0, 1]*lm[0, 0, 1, 1, 0, 1, 1, 1])/192 - 
     (713*lm[0, 1]*lm[0, 0, 1, 1, 1, 0, 1, 1])/192 - 
     (425*lm[0, 1]*lm[0, 0, 1, 1, 1, 1, 0, 1])/192 + 
     (9*lm[0, 1]*lm[0, 1, 0, 1, 0, 1, 1, 1])/8 + 
     (3*lm[0, 1]*lm[0, 1, 0, 1, 1, 0, 1, 1])/8 - 
     (11*lm[0, 1]*lm[0, 1, 1, 1, 1, 1, 1, 1])/8 + 
     (17638741*lm[0]*lm[0, 0, 0, 0, 0, 0, 0, 1, 1])/2580480 + 
     (285163*lm[0]*lm[0, 0, 0, 0, 0, 0, 1, 0, 1])/61440 + 
     (342119*lm[0]*lm[0, 0, 0, 0, 0, 1, 0, 0, 1])/184320 - 
     (39647*lm[0]*lm[0, 0, 0, 0, 0, 1, 1, 1, 1])/7680 + 
     (4265*lm[0]*lm[0, 0, 0, 0, 1, 0, 0, 0, 1])/9216 - 
     (4379*lm[0]*lm[0, 0, 0, 0, 1, 0, 1, 1, 1])/2048 - 
     (571*lm[0]*lm[0, 0, 0, 0, 1, 1, 0, 1, 1])/2048 + 
     (469*lm[0]*lm[0, 0, 0, 0, 1, 1, 1, 0, 1])/2048 - 
     (2677*lm[0]*lm[0, 0, 0, 1, 0, 0, 1, 1, 1])/6144 + 
     (2347*lm[0]*lm[0, 0, 0, 1, 0, 1, 0, 1, 1])/6144 + 
     (2179*lm[0]*lm[0, 0, 0, 1, 0, 1, 1, 0, 1])/6144 + 
     (539*lm[0]*lm[0, 0, 0, 1, 1, 0, 0, 1, 1])/6144 + 
     (1715*lm[0]*lm[0, 0, 0, 1, 1, 0, 1, 0, 1])/6144 + 
     (611*lm[0]*lm[0, 0, 0, 1, 1, 1, 0, 0, 1])/6144 + 
     (7069*lm[0]*lm[0, 0, 0, 1, 1, 1, 1, 1, 1])/128 + 
     (221*lm[0]*lm[0, 0, 1, 0, 0, 1, 0, 1, 1])/768 + 
     (71*lm[0]*lm[0, 0, 1, 0, 0, 1, 1, 0, 1])/384 + 
     (149*lm[0]*lm[0, 0, 1, 0, 1, 0, 0, 1, 1])/768 + 
     (21*lm[0]*lm[0, 0, 1, 0, 1, 0, 1, 0, 1])/128 + 
     (1203*lm[0]*lm[0, 0, 1, 0, 1, 1, 1, 1, 1])/64 + 
     (2101*lm[0]*lm[0, 0, 1, 1, 0, 1, 1, 1, 1])/192 + 
     (623*lm[0]*lm[0, 0, 1, 1, 1, 0, 1, 1, 1])/64 + 
     (1405*lm[0]*lm[0, 0, 1, 1, 1, 1, 0, 1, 1])/192 + 
     (709*lm[0]*lm[0, 0, 1, 1, 1, 1, 1, 0, 1])/192 - 
     (29*lm[0]*lm[0, 1, 0, 1, 0, 1, 1, 1, 1])/16 - 
     (29*lm[0]*lm[0, 1, 0, 1, 1, 0, 1, 1, 1])/48 + 
     (35*lm[0]*lm[0, 1, 1, 1, 1, 1, 1, 1, 1])/16 - 
     (64607*Pi^2*lm[0]^6*lp[1]^2)/43545600 + (371832367*lm[0]^8*lp[1]^2)/
      52022476800 - (419*Pi^2*lm[0]^2*lm[0, 1]^2*lp[1]^2)/69120 - 
     (482477*lm[0]^4*lm[0, 1]^2*lp[1]^2)/3538944 - (11*lm[0, 1]^4*lp[1]^2)/
      1536 - (19*Pi^2*lm[0]^3*lm[0, 1, 1]*lp[1]^2)/3840 - 
     (76052663*lm[0]^5*lm[0, 1, 1]*lp[1]^2)/619315200 - 
     (1367*lm[0]*lm[0, 1]^2*lm[0, 1, 1]*lp[1]^2)/2304 - 
     (Pi^2*lm[0, 1, 1]^2*lp[1]^2)/48 - (1997*lm[0]^2*lm[0, 1, 1]^2*lp[1]^2)/
      46080 + (19*Pi^2*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^2)/2880 + 
     (1692199*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^2)/2580480 - 
     (317039*lm[0, 0, 0, 1]^2*lp[1]^2)/430080 - 
     (Pi^2*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/72 - 
     (673*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/23040 - 
     (27*lm[0, 0, 0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/320 + 
     (31*lm[0, 1, 1, 1]^2*lp[1]^2)/64 - (163*Pi^2*lm[0]*lm[0, 0, 0, 1, 1]*
       lp[1]^2)/11520 + (12051161*lm[0]^3*lm[0, 0, 0, 1, 1]*lp[1]^2)/
      15482880 - (163*lm[0, 1, 1]*lm[0, 0, 0, 1, 1]*lp[1]^2)/1920 - 
     (29*Pi^2*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^2)/1728 + 
     (8261*lm[0]^3*lm[0, 0, 1, 0, 1]*lp[1]^2)/92160 - 
     (109*lm[0, 1, 1]*lm[0, 0, 1, 0, 1]*lp[1]^2)/2304 + 
     (Pi^2*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^2)/144 - 
     (203*lm[0]^3*lm[0, 1, 1, 1, 1]*lp[1]^2)/5760 - 
     (5*lm[0, 1, 1]*lm[0, 1, 1, 1, 1]*lp[1]^2)/96 + 
     (13133*lm[0, 1]*lm[0, 0, 0, 0, 0, 1]*lp[1]^2)/143360 + 
     (863*lm[0, 1]*lm[0, 0, 0, 1, 1, 1]*lp[1]^2)/320 + 
     (235*lm[0, 1]*lm[0, 0, 1, 0, 1, 1]*lp[1]^2)/256 - 
     (7*lm[0, 1]*lm[0, 0, 1, 1, 0, 1]*lp[1]^2)/768 + 
     (5*lm[0, 1]*lm[0, 1, 1, 1, 1, 1]*lp[1]^2)/96 - 
     (264325*lm[0]*lm[0, 0, 0, 0, 0, 1, 1]*lp[1]^2)/172032 - 
     (2245*lm[0]*lm[0, 0, 0, 0, 1, 0, 1]*lp[1]^2)/4608 - 
     (7469*lm[0]*lm[0, 0, 0, 1, 0, 0, 1]*lp[1]^2)/46080 + 
     (38861*lm[0]*lm[0, 0, 0, 1, 1, 1, 1]*lp[1]^2)/7680 + 
     (1133*lm[0]*lm[0, 0, 1, 0, 1, 1, 1]*lp[1]^2)/768 + 
     (449*lm[0]*lm[0, 0, 1, 1, 0, 1, 1]*lp[1]^2)/768 + 
     (449*lm[0]*lm[0, 0, 1, 1, 1, 0, 1]*lp[1]^2)/768 - 
     (43*lm[0]*lm[0, 1, 0, 1, 0, 1, 1]*lp[1]^2)/576 - 
     (37*lm[0]*lm[0, 1, 1, 1, 1, 1, 1]*lp[1]^2)/192 + 
     (97*Pi^2*lm[0]^4*lp[1]^4)/207360 + (30421931*lm[0]^6*lp[1]^4)/
      928972800 + (Pi^2*lm[0, 1]^2*lp[1]^4)/288 + 
     (140549*lm[0]^2*lm[0, 1]^2*lp[1]^4)/1105920 + 
     (Pi^2*lm[0]*lm[0, 1, 1]*lp[1]^4)/288 + 
     (33059*lm[0]^3*lm[0, 1, 1]*lp[1]^4)/1105920 + (lm[0, 1, 1]^2*lp[1]^4)/
      128 - (lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^4)/384 - 
     (11*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^4)/192 + 
     (899*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]^4)/46080 + 
     (107*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^4)/4608 + 
     (5*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^4)/1152 - (Pi^2*lm[0]^2*lp[1]^6)/
      12960 - (15049*lm[0]^4*lp[1]^6)/2764800 - (73*lm[0, 1]^2*lp[1]^6)/
      46080 - (167*lm[0]*lm[0, 1, 1]*lp[1]^6)/46080 - (Pi^2*lp[1]^8)/60480 + 
     (17*lm[0]^2*lp[1]^8)/53760 + (11*lp[1]^10)/1814400 + 
     (26989*Pi^2*lm[0]^4*lp[1]*lp[0, 0, 1])/2322432 + 
     (388043*lm[0]^6*lp[1]*lp[0, 0, 1])/232243200 - 
     (5*Pi^2*lm[0, 1]^2*lp[1]*lp[0, 0, 1])/864 + 
     (28999*lm[0]^2*lm[0, 1]^2*lp[1]*lp[0, 0, 1])/92160 - 
     (47*Pi^2*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1])/17280 + 
     (1747289*lm[0]^3*lm[0, 1, 1]*lp[1]*lp[0, 0, 1])/7741440 + 
     (85*lm[0, 1, 1]^2*lp[1]*lp[0, 0, 1])/1152 - 
     (557*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]*lp[0, 0, 1])/960 + 
     (203*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]*lp[0, 0, 1])/144 + 
     (27583*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]*lp[0, 0, 1])/860160 - 
     (121*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]*lp[0, 0, 1])/2880 - 
     (117*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]*lp[0, 0, 1])/640 + 
     (Pi^2*lm[0]^2*lp[1]^3*lp[0, 0, 1])/240 - 
     (23500399*lm[0]^4*lp[1]^3*lp[0, 0, 1])/123863040 - 
     (31*lm[0, 1]^2*lp[1]^3*lp[0, 0, 1])/72 - 
     (31*lm[0]*lm[0, 1, 1]*lp[1]^3*lp[0, 0, 1])/3840 + 
     (Pi^2*lp[1]^5*lp[0, 0, 1])/864 + (49013*lm[0]^2*lp[1]^5*lp[0, 0, 1])/
      5529600 - (25*lp[1]^7*lp[0, 0, 1])/27648 - 
     (10153*Pi^2*lm[0]^2*lp[0, 0, 1]^2)/1935360 - 
     (73093*lm[0]^4*lp[0, 0, 1]^2)/12386304 + (23*lm[0, 1]^2*lp[0, 0, 1]^2)/
      640 - (3667*lm[0]*lm[0, 1, 1]*lp[0, 0, 1]^2)/46080 - 
     (61*Pi^2*lp[1]^2*lp[0, 0, 1]^2)/11520 + 
     (69527*lm[0]^2*lp[1]^2*lp[0, 0, 1]^2)/1720320 + 
     (179*lp[1]^4*lp[0, 0, 1]^2)/138240 + (71*lp[1]*lp[0, 0, 1]^3)/2880 + 
     (563*Pi^2*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 1, 1])/17280 - 
     (1523177*lm[0]^3*lm[0, 1]*lp[1]*lp[0, 0, 1, 1])/7741440 - 
     (5*lm[0, 1]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1, 1])/72 + 
     (1762003*lm[0]*lm[0, 0, 0, 1]*lp[1]*lp[0, 0, 1, 1])/2580480 - 
     (419*lm[0]*lm[0, 1, 1, 1]*lp[1]*lp[0, 0, 1, 1])/320 - 
     (101*lm[0]*lm[0, 1]*lp[1]^3*lp[0, 0, 1, 1])/1920 - 
     (2173*lm[0]*lm[0, 1]*lp[0, 0, 1]*lp[0, 0, 1, 1])/11520 + 
     (Pi^2*lp[0, 0, 1, 1]^2)/960 + (9367*lm[0]^2*lp[0, 0, 1, 1]^2)/860160 - 
     (20441*lp[1]^2*lp[0, 0, 1, 1]^2)/23040 - 
     (15527*Pi^2*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 1])/322560 - 
     (3303371*lm[0]^4*lp[1]*lp[0, 0, 0, 0, 1])/7741440 + 
     (259*lm[0, 1]^2*lp[1]*lp[0, 0, 0, 0, 1])/5760 - 
     (228961*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 0, 0, 1])/2580480 - 
     (55*Pi^2*lp[1]^3*lp[0, 0, 0, 0, 1])/6912 + 
     (255989*lm[0]^2*lp[1]^3*lp[0, 0, 0, 0, 1])/1032192 + 
     (19*lp[1]^5*lp[0, 0, 0, 0, 1])/76800 + 
     (2251*Pi^2*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/96768 + 
     (53371*lm[0]^2*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/1720320 - 
     (11891*lp[1]^2*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/516096 - 
     (82573*lp[0, 0, 0, 0, 1]^2)/860160 + 
     (31*Pi^2*lm[0]^2*lp[1]*lp[0, 0, 1, 1, 1])/11520 + 
     (1012111*lm[0]^4*lp[1]*lp[0, 0, 1, 1, 1])/5160960 + 
     (1403*lm[0, 1]^2*lp[1]*lp[0, 0, 1, 1, 1])/1152 - 
     (53*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1, 1, 1])/192 - 
     (17*Pi^2*lp[1]^3*lp[0, 0, 1, 1, 1])/432 + 
     (277*lm[0]^2*lp[1]^3*lp[0, 0, 1, 1, 1])/23040 + 
     (107*lp[1]^5*lp[0, 0, 1, 1, 1])/5760 + 
     (19*Pi^2*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/480 + 
     (3469*lm[0]^2*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/86016 - 
     (9073*lp[1]^2*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/11520 - 
     (36089*lp[0, 0, 0, 0, 1]*lp[0, 0, 1, 1, 1])/71680 - 
     (393*lp[0, 0, 1, 1, 1]^2)/640 - (17*Pi^2*lm[0]^2*lp[1]*
       lp[0, 1, 0, 1, 1])/864 + (12103*lm[0]^4*lp[1]*lp[0, 1, 0, 1, 1])/
      138240 + (lm[0, 1]^2*lp[1]*lp[0, 1, 0, 1, 1])/18 + 
     (173*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 1, 0, 1, 1])/1152 - 
     (Pi^2*lp[1]^3*lp[0, 1, 0, 1, 1])/54 + 
     (53*lm[0]^2*lp[1]^3*lp[0, 1, 0, 1, 1])/2304 + 
     (lp[1]^5*lp[0, 1, 0, 1, 1])/144 + (5*Pi^2*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/
      216 + (3*lm[0]^2*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/256 + 
     (43*lp[1]^2*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/1152 - 
     (67*lp[0, 0, 0, 0, 1]*lp[0, 1, 0, 1, 1])/240 - 
     (65*lp[0, 0, 1, 1, 1]*lp[0, 1, 0, 1, 1])/96 - (3*lp[0, 1, 0, 1, 1]^2)/
      16 - (413471*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 0, 0, 1, 1])/2580480 - 
     (2053*lp[0, 0, 1, 1]*lp[0, 0, 0, 0, 1, 1])/215040 - 
     (97*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 0, 1, 0, 1])/23040 + 
     (lp[0, 0, 1, 1]*lp[0, 0, 0, 1, 0, 1])/384 + 
     (385*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 1, 1, 1, 1])/192 + 
     (19*lp[0, 0, 1, 1]*lp[0, 0, 1, 1, 1, 1])/960 + 
     (2*lm[0]*lm[0, 1]*lp[1]*lp[0, 1, 0, 1, 1, 1])/3 + 
     (22451*Pi^2*lp[1]*lp[0, 0, 0, 0, 0, 0, 1])/161280 + 
     (8319769*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 0, 0, 1])/2580480 - 
     (34453*lp[1]^3*lp[0, 0, 0, 0, 0, 0, 1])/368640 - 
     (171349*lp[0, 0, 1]*lp[0, 0, 0, 0, 0, 0, 1])/430080 + 
     (131*Pi^2*lp[1]*lp[0, 0, 0, 0, 1, 1, 1])/2880 - 
     (651949*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 1, 1, 1])/215040 - 
     (1691*lp[1]^3*lp[0, 0, 0, 0, 1, 1, 1])/7680 + 
     (8823*lp[0, 0, 1]*lp[0, 0, 0, 0, 1, 1, 1])/71680 + 
     (73*Pi^2*lp[1]*lp[0, 0, 0, 1, 0, 1, 1])/720 - 
     (32857*lm[0]^2*lp[1]*lp[0, 0, 0, 1, 0, 1, 1])/46080 - 
     (431*lp[1]^3*lp[0, 0, 0, 1, 0, 1, 1])/3840 - 
     (97*lp[0, 0, 1]*lp[0, 0, 0, 1, 0, 1, 1])/480 + 
     (37*Pi^2*lp[1]*lp[0, 0, 0, 1, 1, 0, 1])/720 + 
     (299*lm[0]^2*lp[1]*lp[0, 0, 0, 1, 1, 0, 1])/46080 - 
     (33*lp[1]^3*lp[0, 0, 0, 1, 1, 0, 1])/1280 - 
     (253*lp[0, 0, 1]*lp[0, 0, 0, 1, 1, 0, 1])/1920 + 
     (29*Pi^2*lp[1]*lp[0, 0, 1, 0, 0, 1, 1])/540 - 
     (1873*lm[0]^2*lp[1]*lp[0, 0, 1, 0, 0, 1, 1])/11520 - 
     (83*lp[1]^3*lp[0, 0, 1, 0, 0, 1, 1])/2880 - 
     (53*lp[0, 0, 1]*lp[0, 0, 1, 0, 0, 1, 1])/384 + 
     (17*Pi^2*lp[1]*lp[0, 0, 1, 0, 1, 0, 1])/432 + 
     (703*lm[0]^2*lp[1]*lp[0, 0, 1, 0, 1, 0, 1])/9216 - 
     (7*lp[1]^3*lp[0, 0, 1, 0, 1, 0, 1])/2304 - 
     (23*lp[0, 0, 1]*lp[0, 0, 1, 0, 1, 0, 1])/192 + 
     (25*Pi^2*lp[1]*lp[0, 0, 1, 1, 1, 1, 1])/36 + 
     (3083*lm[0]^2*lp[1]*lp[0, 0, 1, 1, 1, 1, 1])/7680 + 
     (29*lp[1]^3*lp[0, 0, 1, 1, 1, 1, 1])/64 - 
     (2669*lp[0, 0, 1]*lp[0, 0, 1, 1, 1, 1, 1])/960 + 
     (Pi^2*lp[1]*lp[0, 1, 0, 1, 1, 1, 1])/3 + 
     (123*lm[0]^2*lp[1]*lp[0, 1, 0, 1, 1, 1, 1])/128 + 
     (lp[1]^3*lp[0, 1, 0, 1, 1, 1, 1])/4 - 
     (43*lp[0, 0, 1]*lp[0, 1, 0, 1, 1, 1, 1])/32 + 
     (Pi^2*lp[1]*lp[0, 1, 1, 0, 1, 1, 1])/9 + 
     (41*lm[0]^2*lp[1]*lp[0, 1, 1, 0, 1, 1, 1])/128 + 
     (lp[1]^3*lp[0, 1, 1, 0, 1, 1, 1])/12 - 
     (43*lp[0, 0, 1]*lp[0, 1, 1, 0, 1, 1, 1])/96 - 
     (1293227*lp[1]*lp[0, 0, 0, 0, 0, 0, 0, 0, 1])/368640 - 
     (10690471*lp[1]*lp[0, 0, 0, 0, 0, 0, 1, 1, 1])/645120 - 
     (14381*lp[1]*lp[0, 0, 0, 0, 0, 1, 0, 1, 1])/1920 - 
     (9103*lp[1]*lp[0, 0, 0, 0, 0, 1, 1, 0, 1])/5760 - 
     (13033*lp[1]*lp[0, 0, 0, 0, 1, 0, 0, 1, 1])/5760 - 
     (559*lp[1]*lp[0, 0, 0, 0, 1, 0, 1, 0, 1])/5760 - 
     (4001*lp[1]*lp[0, 0, 0, 0, 1, 1, 0, 0, 1])/5760 + 
     (100057*lp[1]*lp[0, 0, 0, 0, 1, 1, 1, 1, 1])/1920 - 
     (85*lp[1]*lp[0, 0, 0, 1, 0, 0, 0, 1, 1])/288 + 
     (113*lp[1]*lp[0, 0, 0, 1, 0, 0, 1, 0, 1])/576 - 
     (lp[1]*lp[0, 0, 0, 1, 0, 1, 0, 0, 1])/360 + 
     (25957*lp[1]*lp[0, 0, 0, 1, 0, 1, 1, 1, 1])/960 + 
     (2271*lp[1]*lp[0, 0, 0, 1, 1, 0, 1, 1, 1])/320 - 
     (4679*lp[1]*lp[0, 0, 0, 1, 1, 1, 0, 1, 1])/960 - 
     (2413*lp[1]*lp[0, 0, 0, 1, 1, 1, 1, 0, 1])/320 + 
     (2233*lp[1]*lp[0, 0, 1, 0, 0, 1, 1, 1, 1])/240 + 
     (853*lp[1]*lp[0, 0, 1, 0, 1, 0, 1, 1, 1])/320 - 
     (763*lp[1]*lp[0, 0, 1, 0, 1, 1, 0, 1, 1])/576 - 
     (425*lp[1]*lp[0, 0, 1, 0, 1, 1, 1, 0, 1])/192 + 
     (1811*lp[1]*lp[0, 0, 1, 1, 0, 0, 1, 1, 1])/240 + 
     (5*lp[1]*lp[0, 0, 1, 1, 0, 1, 0, 1, 1])/576 - 
     (169*lp[1]*lp[0, 0, 1, 1, 0, 1, 1, 0, 1])/192 - 
     (169*lp[1]*lp[0, 0, 1, 1, 1, 0, 1, 0, 1])/192 - 
     (583*lp[1]*lp[0, 0, 1, 1, 1, 1, 1, 1, 1])/16 - 
     (4*lp[1]*lp[0, 1, 0, 1, 0, 1, 0, 1, 1])/9 - 
     (55*lp[1]*lp[0, 1, 0, 1, 1, 1, 1, 1, 1])/3 - 
     (22*lp[1]*lp[0, 1, 1, 0, 1, 1, 1, 1, 1])/3 - 
     (11*lp[1]*lp[0, 1, 1, 1, 0, 1, 1, 1, 1])/6 + 
     (13537*Pi^2*lm[0]^5*Zeta[3])/8294400 + (23839147*lm[0]^7*Zeta[3])/
      1300561920 + (659*Pi^2*lm[0]*lm[0, 1]^2*Zeta[3])/8640 - 
     (429319*lm[0]^3*lm[0, 1]^2*Zeta[3])/5160960 - 
     (Pi^2*lm[0]^2*lm[0, 1, 1]*Zeta[3])/45 - 
     (1330933*lm[0]^4*lm[0, 1, 1]*Zeta[3])/5160960 + 
     (213*lm[0, 1]^2*lm[0, 1, 1]*Zeta[3])/64 - 
     (311*lm[0]*lm[0, 1, 1]^2*Zeta[3])/1280 - 
     (15401*lm[0]*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/13440 - 
     (1719*lm[0]*lm[0, 1]*lm[0, 1, 1, 1]*Zeta[3])/640 + 
     (7*Pi^2*lm[0, 0, 0, 1, 1]*Zeta[3])/240 - 
     (1373*lm[0]^2*lm[0, 0, 0, 1, 1]*Zeta[3])/172032 + 
     (Pi^2*lm[0, 0, 1, 0, 1]*Zeta[3])/48 - 
     (1793*lm[0]^2*lm[0, 0, 1, 0, 1]*Zeta[3])/15360 + 
     (Pi^2*lm[0, 1, 1, 1, 1]*Zeta[3])/18 - 
     (1057*lm[0]^2*lm[0, 1, 1, 1, 1]*Zeta[3])/1920 + 
     (70733*lm[0, 0, 0, 0, 0, 1, 1]*Zeta[3])/35840 + 
     (117*lm[0, 0, 0, 0, 1, 0, 1]*Zeta[3])/160 + 
     (29*lm[0, 0, 0, 1, 0, 0, 1]*Zeta[3])/120 - 
     (999*lm[0, 0, 0, 1, 1, 1, 1]*Zeta[3])/160 - 
     (353*lm[0, 0, 1, 0, 1, 1, 1]*Zeta[3])/192 - 
     (137*lm[0, 0, 1, 1, 0, 1, 1]*Zeta[3])/192 - 
     (137*lm[0, 0, 1, 1, 1, 0, 1]*Zeta[3])/192 + 
     (3*lm[0, 1, 0, 1, 0, 1, 1]*Zeta[3])/8 + 
     (11*lm[0, 1, 1, 1, 1, 1, 1]*Zeta[3])/8 - 
     (229*Pi^2*lm[0]^4*lp[1]*Zeta[3])/11520 + 
     (23618671*lm[0]^6*lp[1]*Zeta[3])/154828800 + 
     (17209*lm[0]^2*lm[0, 1]^2*lp[1]*Zeta[3])/46080 + 
     (Pi^2*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[3])/72 + 
     (12689*lm[0]^3*lm[0, 1, 1]*lp[1]*Zeta[3])/46080 - 
     (1141*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]*Zeta[3])/5760 - 
     (15929*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/5760 - 
     (455*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/1152 - 
     (11*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/96 - 
     (7*Pi^2*lm[0]^3*lp[1]^2*Zeta[3])/7680 + 
     (2394559*lm[0]^5*lp[1]^2*Zeta[3])/123863040 - 
     (29669*lm[0]*lm[0, 1]^2*lp[1]^2*Zeta[3])/23040 - 
     (7*Pi^2*lm[0, 1, 1]*lp[1]^2*Zeta[3])/72 + 
     (847*lm[0]^2*lm[0, 1, 1]*lp[1]^2*Zeta[3])/1536 - 
     (9151*lm[0, 0, 0, 1, 1]*lp[1]^2*Zeta[3])/5760 - 
     (601*lm[0, 0, 1, 0, 1]*lp[1]^2*Zeta[3])/2304 - 
     (5*lm[0, 1, 1, 1, 1]*lp[1]^2*Zeta[3])/96 + 
     (Pi^2*lm[0]^2*lp[1]^3*Zeta[3])/54 + (148193*lm[0]^4*lp[1]^3*Zeta[3])/
      552960 - (lm[0]*lm[0, 1, 1]*lp[1]^3*Zeta[3])/24 - 
     (7*Pi^2*lm[0]*lp[1]^4*Zeta[3])/864 - (188297*lm[0]^3*lp[1]^4*Zeta[3])/
      1105920 + (29*lm[0, 1, 1]*lp[1]^4*Zeta[3])/576 - 
     (533*lm[0]^2*lp[1]^5*Zeta[3])/15360 + (47*lm[0]*lp[1]^6*Zeta[3])/9216 + 
     (271*Pi^2*lm[0]^2*lp[0, 0, 1]*Zeta[3])/11520 - 
     (409907*lm[0]^4*lp[0, 0, 1]*Zeta[3])/516096 + 
     (9*lm[0, 1]^2*lp[0, 0, 1]*Zeta[3])/32 + 
     (1259*lm[0]*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/384 + 
     (113*Pi^2*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[3])/4320 + 
     (1057211*lm[0]^3*lp[1]*lp[0, 0, 1]*Zeta[3])/1105920 - 
     (1511*lm[0, 1, 1]*lp[1]*lp[0, 0, 1]*Zeta[3])/360 - 
     (Pi^2*lp[1]^2*lp[0, 0, 1]*Zeta[3])/36 - 
     (4585*lm[0]^2*lp[1]^2*lp[0, 0, 1]*Zeta[3])/3072 + 
     (56833*lm[0]*lp[1]^3*lp[0, 0, 1]*Zeta[3])/23040 + 
     (5*lp[1]^4*lp[0, 0, 1]*Zeta[3])/288 + 
     (5775587*lm[0]*lp[0, 0, 1]^2*Zeta[3])/1290240 - 
     (805*lp[1]*lp[0, 0, 1]^2*Zeta[3])/128 - 
     (191*lm[0]*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/192 + 
     (17501*lm[0, 1]*lp[1]*lp[0, 0, 1, 1]*Zeta[3])/5760 - 
     (434267*lm[0]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/430080 - 
     (351031*lm[0]*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/2580480 - 
     (163*lp[1]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/360 + 
     (1813*lm[0]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/7680 + 
     (349*lm[0]*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/768 + 
     (11*lp[1]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/12 - 
     (101*lm[0]^2*lp[0, 1, 0, 1, 1]*Zeta[3])/384 + 
     (91*lm[0]*lp[1]*lp[0, 1, 0, 1, 1]*Zeta[3])/1152 - 
     (439*Pi^2*lm[0]^2*Zeta[3]^2)/11520 + (1516387*lm[0]^4*Zeta[3]^2)/
      2580480 + (301*lm[0, 1]^2*Zeta[3]^2)/384 - 
     (1029*lm[0]*lm[0, 1, 1]*Zeta[3]^2)/1280 + 
     (191*Pi^2*lm[0]*lp[1]*Zeta[3]^2)/2880 + 
     (1640089*lm[0]^3*lp[1]*Zeta[3]^2)/3870720 - 
     (197*lm[0, 1, 1]*lp[1]*Zeta[3]^2)/480 - (11*Pi^2*lp[1]^2*Zeta[3]^2)/
      144 - (21007*lm[0]^2*lp[1]^2*Zeta[3]^2)/46080 - 
     (1619*lm[0]*lp[1]^3*Zeta[3]^2)/3840 + (49*lp[1]^4*Zeta[3]^2)/1152 + 
     (56981*lm[0]*lp[0, 0, 1]*Zeta[3]^2)/17920 - 
     (2573*lp[1]*lp[0, 0, 1]*Zeta[3]^2)/720 - (9883*lm[0]*Zeta[3]^3)/23040 + 
     (1021*lp[1]*Zeta[3]^3)/1440 - (71*Pi^2*lm[0]^3*Zeta[5])/103680 + 
     (459847*lm[0]^5*Zeta[5])/1769472 - (3418229*lm[0]*lm[0, 1]^2*Zeta[5])/
      645120 + (Pi^2*lm[0, 1, 1]*Zeta[5])/720 - 
     (91943*lm[0]^2*lm[0, 1, 1]*Zeta[5])/860160 + 
     (2099*lm[0, 0, 0, 1, 1]*Zeta[5])/17920 + (41*lm[0, 0, 1, 0, 1]*Zeta[5])/
      480 + (113*lm[0, 1, 1, 1, 1]*Zeta[5])/480 - 
     (7*Pi^2*lm[0]^2*lp[1]*Zeta[5])/384 - (5040853*lm[0]^4*lp[1]*Zeta[5])/
      30965760 - (11*lm[0, 1]^2*lp[1]*Zeta[5])/1152 - 
     (49*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[5])/256 - 
     (23*Pi^2*lm[0]*lp[1]^2*Zeta[5])/34560 + 
     (1609975*lm[0]^3*lp[1]^2*Zeta[5])/3096576 - 
     (10259*lm[0, 1, 1]*lp[1]^2*Zeta[5])/5760 + (5*Pi^2*lp[1]^3*Zeta[5])/
      432 + (5203*lm[0]^2*lp[1]^3*Zeta[5])/46080 - 
     (1399*lm[0]*lp[1]^4*Zeta[5])/46080 - (47*lp[1]^5*Zeta[5])/5760 - 
     (7*Pi^2*lp[0, 0, 1]*Zeta[5])/1440 - (742799*lm[0]^2*lp[0, 0, 1]*Zeta[5])/
      215040 + (5471369*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[5])/516096 - 
     (8701*lp[1]^2*lp[0, 0, 1]*Zeta[5])/960 + 
     (6073*lp[0, 0, 0, 0, 1]*Zeta[5])/71680 + (17*lp[0, 0, 1, 1, 1]*Zeta[5])/
      80 + (11*lp[0, 1, 0, 1, 1]*Zeta[5])/96 + (Pi^2*Zeta[3]*Zeta[5])/720 + 
     (1115267*lm[0]^2*Zeta[3]*Zeta[5])/860160 + 
     (192419*lm[0]*lp[1]*Zeta[3]*Zeta[5])/215040 - 
     (1681*lp[1]^2*Zeta[3]*Zeta[5])/1920 - (533*Zeta[5]^2)/35840 + 
     (Pi^2*lm[0]*Zeta[7])/69120 - (1363*lm[0]^3*Zeta[7])/245760 + 
     (397*lm[0, 1, 1]*Zeta[7])/35840 - (37*Pi^2*lp[1]*Zeta[7])/4320 + 
     (817967*lm[0]^2*lp[1]*Zeta[7])/2580480 - (239*lm[0]*lp[1]^2*Zeta[7])/
      40960 + (43*lp[1]^3*Zeta[7])/1280 + (529*lp[0, 0, 1]*Zeta[7])/35840 + 
     (397*Zeta[3]*Zeta[7])/35840 + (101*lm[0]*Zeta[9])/516096 + 
     (754981*lp[1]*Zeta[9])/645120 - (13537*Pi^2*lm[0]^5*Zeta[3])/8294400 - 
     (23839147*lm[0]^7*Zeta[3])/1300561920 - 
     (659*Pi^2*lm[0]*lm[0, 1]^2*Zeta[3])/8640 + 
     (429319*lm[0]^3*lm[0, 1]^2*Zeta[3])/5160960 + 
     (Pi^2*lm[0]^2*lm[0, 1, 1]*Zeta[3])/45 + 
     (1330933*lm[0]^4*lm[0, 1, 1]*Zeta[3])/5160960 - 
     (213*lm[0, 1]^2*lm[0, 1, 1]*Zeta[3])/64 + 
     (311*lm[0]*lm[0, 1, 1]^2*Zeta[3])/1280 + 
     (15401*lm[0]*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/13440 + 
     (1719*lm[0]*lm[0, 1]*lm[0, 1, 1, 1]*Zeta[3])/640 - 
     (7*Pi^2*lm[0, 0, 0, 1, 1]*Zeta[3])/240 + 
     (1373*lm[0]^2*lm[0, 0, 0, 1, 1]*Zeta[3])/172032 - 
     (Pi^2*lm[0, 0, 1, 0, 1]*Zeta[3])/48 + 
     (1793*lm[0]^2*lm[0, 0, 1, 0, 1]*Zeta[3])/15360 - 
     (Pi^2*lm[0, 1, 1, 1, 1]*Zeta[3])/18 + 
     (1057*lm[0]^2*lm[0, 1, 1, 1, 1]*Zeta[3])/1920 - 
     (70733*lm[0, 0, 0, 0, 0, 1, 1]*Zeta[3])/35840 - 
     (117*lm[0, 0, 0, 0, 1, 0, 1]*Zeta[3])/160 - 
     (29*lm[0, 0, 0, 1, 0, 0, 1]*Zeta[3])/120 + 
     (999*lm[0, 0, 0, 1, 1, 1, 1]*Zeta[3])/160 + 
     (353*lm[0, 0, 1, 0, 1, 1, 1]*Zeta[3])/192 + 
     (137*lm[0, 0, 1, 1, 0, 1, 1]*Zeta[3])/192 + 
     (137*lm[0, 0, 1, 1, 1, 0, 1]*Zeta[3])/192 - 
     (3*lm[0, 1, 0, 1, 0, 1, 1]*Zeta[3])/8 - 
     (11*lm[0, 1, 1, 1, 1, 1, 1]*Zeta[3])/8 + 
     (5297*Pi^2*lm[0]^4*lp[1]*Zeta[3])/829440 - 
     (118793*lm[0]^6*lp[1]*Zeta[3])/51609600 - 
     (11*Pi^2*lm[0, 1]^2*lp[1]*Zeta[3])/2160 - 
     (97277*lm[0]^2*lm[0, 1]^2*lp[1]*Zeta[3])/129024 - 
     (17*Pi^2*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[3])/160 - 
     (76681*lm[0]^3*lm[0, 1, 1]*lp[1]*Zeta[3])/215040 + 
     (11*lm[0, 1, 1]^2*lp[1]*Zeta[3])/128 - 
     (931867*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]*Zeta[3])/645120 - 
     (481*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]*Zeta[3])/192 + 
     (182873*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/1290240 - 
     (2*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/15 - 
     (251*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/240 + 
     (7*Pi^2*lm[0]^3*lp[1]^2*Zeta[3])/7680 - 
     (2394559*lm[0]^5*lp[1]^2*Zeta[3])/123863040 + 
     (29669*lm[0]*lm[0, 1]^2*lp[1]^2*Zeta[3])/23040 + 
     (7*Pi^2*lm[0, 1, 1]*lp[1]^2*Zeta[3])/72 - 
     (847*lm[0]^2*lm[0, 1, 1]*lp[1]^2*Zeta[3])/1536 + 
     (9151*lm[0, 0, 0, 1, 1]*lp[1]^2*Zeta[3])/5760 + 
     (601*lm[0, 0, 1, 0, 1]*lp[1]^2*Zeta[3])/2304 + 
     (5*lm[0, 1, 1, 1, 1]*lp[1]^2*Zeta[3])/96 - 
     (317*Pi^2*lm[0]^2*lp[1]^3*Zeta[3])/34560 + 
     (3707729*lm[0]^4*lp[1]^3*Zeta[3])/61931520 + 
     (9397*lm[0, 1]^2*lp[1]^3*Zeta[3])/11520 + 
     (53*lm[0]*lm[0, 1, 1]*lp[1]^3*Zeta[3])/160 + 
     (7*Pi^2*lm[0]*lp[1]^4*Zeta[3])/864 + (188297*lm[0]^3*lp[1]^4*Zeta[3])/
      1105920 - (29*lm[0, 1, 1]*lp[1]^4*Zeta[3])/576 + 
     (Pi^2*lp[1]^5*Zeta[3])/720 - (1285*lm[0]^2*lp[1]^5*Zeta[3])/36864 - 
     (47*lm[0]*lp[1]^6*Zeta[3])/9216 + (13*lp[1]^7*Zeta[3])/69120 + 
     (Pi^2*lm[0]^2*lp[0, 0, 1]*Zeta[3])/256 + 
     (146617*lm[0]^4*lp[0, 0, 1]*Zeta[3])/229376 - 
     (2465*lm[0, 1]^2*lp[0, 0, 1]*Zeta[3])/2304 - 
     (407471*lm[0]*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/143360 - 
     (113*Pi^2*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[3])/4320 - 
     (1057211*lm[0]^3*lp[1]*lp[0, 0, 1]*Zeta[3])/1105920 + 
     (1511*lm[0, 1, 1]*lp[1]*lp[0, 0, 1]*Zeta[3])/360 + 
     (119*Pi^2*lp[1]^2*lp[0, 0, 1]*Zeta[3])/17280 + 
     (383375*lm[0]^2*lp[1]^2*lp[0, 0, 1]*Zeta[3])/258048 - 
     (56833*lm[0]*lp[1]^3*lp[0, 0, 1]*Zeta[3])/23040 - 
     (59*lp[1]^4*lp[0, 0, 1]*Zeta[3])/23040 - 
     (5775587*lm[0]*lp[0, 0, 1]^2*Zeta[3])/1290240 + 
     (8017393*lp[1]*lp[0, 0, 1]^2*Zeta[3])/1290240 + 
     (339683*lm[0]*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/143360 - 
     (17501*lm[0, 1]*lp[1]*lp[0, 0, 1, 1]*Zeta[3])/5760 + 
     (71*Pi^2*lp[0, 0, 0, 0, 1]*Zeta[3])/3456 + 
     (10057*lm[0]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/122880 + 
     (351031*lm[0]*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/2580480 + 
     (4243*lp[1]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/13440 + 
     (5*Pi^2*lp[0, 0, 1, 1, 1]*Zeta[3])/96 - 
     (1255*lm[0]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/6144 - 
     (349*lm[0]*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/768 + 
     (931*lp[1]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/768 + 
     (Pi^2*lp[0, 1, 0, 1, 1]*Zeta[3])/36 + 
     (13*lm[0]^2*lp[0, 1, 0, 1, 1]*Zeta[3])/192 - 
     (91*lm[0]*lp[1]*lp[0, 1, 0, 1, 1]*Zeta[3])/1152 + 
     (109*lp[1]^2*lp[0, 1, 0, 1, 1]*Zeta[3])/576 - 
     (105401*lp[0, 0, 0, 0, 0, 0, 1]*Zeta[3])/184320 + 
     (97*lp[0, 0, 0, 0, 1, 1, 1]*Zeta[3])/768 - 
     (21*lp[0, 0, 0, 1, 0, 1, 1]*Zeta[3])/64 - 
     (325*lp[0, 0, 0, 1, 1, 0, 1]*Zeta[3])/1536 - 
     (337*lp[0, 0, 1, 0, 0, 1, 1]*Zeta[3])/1536 - 
     (3*lp[0, 0, 1, 0, 1, 0, 1]*Zeta[3])/16 - 
     (787*lp[0, 0, 1, 1, 1, 1, 1]*Zeta[3])/192 - 2*lp[0, 1, 0, 1, 1, 1, 1]*
      Zeta[3] - (2*lp[0, 1, 1, 0, 1, 1, 1]*Zeta[3])/3 + 
     (209*Pi^2*lm[0]^2*Zeta[3]*Zeta[3])/5760 + 
     (347029*lm[0]^4*Zeta[3]*Zeta[3])/2580480 - 
     (285*lm[0, 1]^2*Zeta[3]*Zeta[3])/64 + 
     (541*lm[0]*lm[0, 1, 1]*Zeta[3]*Zeta[3])/960 - 
     (271*Pi^2*lm[0]*lp[1]*Zeta[3]*Zeta[3])/2880 - 
     (218963*lm[0]^3*lp[1]*Zeta[3]*Zeta[3])/2580480 + 
     (97*lm[0, 1, 1]*lp[1]*Zeta[3]*Zeta[3])/192 + 
     (7*Pi^2*lp[1]^2*Zeta[3]*Zeta[3])/72 - 
     (4991*lm[0]^2*lp[1]^2*Zeta[3]*Zeta[3])/11520 + 
     (271*lm[0]*lp[1]^3*Zeta[3]*Zeta[3])/320 - (29*lp[1]^4*Zeta[3]*Zeta[3])/
      576 - (458179*lm[0]*lp[0, 0, 1]*Zeta[3]*Zeta[3])/143360 + 
     (1571*lp[1]*lp[0, 0, 1]*Zeta[3]*Zeta[3])/360 + 
     (2939*lm[0]*Zeta[3]^2*Zeta[3])/7680 + (49*lp[1]*Zeta[3]^2*Zeta[3])/128 - 
     (17*Pi^2*Zeta[5]*Zeta[3])/1440 + (256369*lm[0]^2*Zeta[5]*Zeta[3])/
      860160 - (69463*lm[0]*lp[1]*Zeta[5]*Zeta[3])/1290240 - 
     (1271*lp[1]^2*Zeta[5]*Zeta[3])/3840 + (839*Zeta[7]*Zeta[3])/107520 - 
     (17*Pi^2*lm[0]^2*Zeta[3]^2)/2880 + (282613*lm[0]^4*Zeta[3]^2)/5160960 + 
     (991*lm[0, 1]^2*Zeta[3]^2)/896 + (127*lm[0]*lm[0, 1, 1]*Zeta[3]^2)/
      2560 + (Pi^2*lm[0]*lp[1]*Zeta[3]^2)/36 - 
     (2623289*lm[0]^3*lp[1]*Zeta[3]^2)/7741440 - 
     (91*lm[0, 1, 1]*lp[1]*Zeta[3]^2)/960 - (23*Pi^2*lp[1]^2*Zeta[3]^2)/720 + 
     (144481*lm[0]^2*lp[1]^2*Zeta[3]^2)/215040 - 
     (1633*lm[0]*lp[1]^3*Zeta[3]^2)/3840 - (11*lp[1]^4*Zeta[3]^2)/2880 + 
     (333*lm[0]*lp[0, 0, 1]*Zeta[3]^2)/20480 - 
     (4463*lp[1]*lp[0, 0, 1]*Zeta[3]^2)/129024 + 
     (127*lm[0]*Zeta[3]*Zeta[3]^2)/2560 - (91*lp[1]*Zeta[3]*Zeta[3]^2)/960 - 
     (77*lm[0]*Zeta[3]^3)/23040 + (77*lp[1]*Zeta[3]^3)/11520 + 
     (71*Pi^2*lm[0]^3*Zeta[5])/103680 - (459847*lm[0]^5*Zeta[5])/1769472 + 
     (3418229*lm[0]*lm[0, 1]^2*Zeta[5])/645120 - (Pi^2*lm[0, 1, 1]*Zeta[5])/
      720 + (91943*lm[0]^2*lm[0, 1, 1]*Zeta[5])/860160 - 
     (2099*lm[0, 0, 0, 1, 1]*Zeta[5])/17920 - (41*lm[0, 0, 1, 0, 1]*Zeta[5])/
      480 - (113*lm[0, 1, 1, 1, 1]*Zeta[5])/480 - 
     (23*Pi^2*lm[0]^2*lp[1]*Zeta[5])/11520 + (3393241*lm[0]^4*lp[1]*Zeta[5])/
      3870720 - (562819*lm[0, 1]^2*lp[1]*Zeta[5])/71680 - 
     (1481321*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[5])/1290240 + 
     (23*Pi^2*lm[0]*lp[1]^2*Zeta[5])/34560 - 
     (1609975*lm[0]^3*lp[1]^2*Zeta[5])/3096576 + 
     (10259*lm[0, 1, 1]*lp[1]^2*Zeta[5])/5760 + (43*Pi^2*lp[1]^3*Zeta[5])/
      17280 - (13243*lm[0]^2*lp[1]^3*Zeta[5])/35840 + 
     (1399*lm[0]*lp[1]^4*Zeta[5])/46080 + (71*lp[1]^5*Zeta[5])/23040 - 
     (Pi^2*lp[0, 0, 1]*Zeta[5])/1728 + (124497*lm[0]^2*lp[0, 0, 1]*Zeta[5])/
      40960 - (5471369*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[5])/516096 + 
     (48005*lp[1]^2*lp[0, 0, 1]*Zeta[5])/5376 + 
     (1091*lp[0, 0, 0, 0, 1]*Zeta[5])/12288 + (85*lp[0, 0, 1, 1, 1]*Zeta[5])/
      384 + (91*lp[0, 1, 0, 1, 1]*Zeta[5])/768 - (Pi^2*Zeta[3]*Zeta[5])/720 + 
     (143879*lm[0]^2*Zeta[3]*Zeta[5])/860160 - 
     (1414961*lm[0]*lp[1]*Zeta[3]*Zeta[5])/1290240 + 
     (10259*lp[1]^2*Zeta[3]*Zeta[5])/5760 - (293*Zeta[5]*Zeta[5])/5376 - 
     (16181*lm[0]^2*Zeta[3]*Zeta[5])/286720 + 
     (1571*lm[0]*lp[1]*Zeta[3]*Zeta[5])/6144 - 
     (61427*lp[1]^2*Zeta[3]*Zeta[5])/215040 - (Pi^2*lm[0]*Zeta[7])/69120 + 
     (1363*lm[0]^3*Zeta[7])/245760 - (397*lm[0, 1, 1]*Zeta[7])/35840 + 
     (Pi^2*lp[1]*Zeta[7])/34560 - (4195*lm[0]^2*lp[1]*Zeta[7])/258048 + 
     (239*lm[0]*lp[1]^2*Zeta[7])/40960 + (25171*lp[1]^3*Zeta[7])/1290240 - 
     (289*lp[0, 0, 1]*Zeta[7])/61440 - (397*Zeta[3]*Zeta[7])/35840 - 
     (101*lm[0]*Zeta[9])/516096 + (101*lp[1]*Zeta[9])/258048
 
g[9, 8] = (39924589*lm[0]^8*lp[1])/83235962880 + 
     (169553*lm[0]^4*lm[0, 1]^2*lp[1])/15482880 + (lm[0, 1]^4*lp[1])/2304 + 
     (58367*lm[0]^5*lm[0, 1, 1]*lp[1])/9676800 + 
     (lm[0]*lm[0, 1]^2*lm[0, 1, 1]*lp[1])/72 + 
     (17*lm[0]^2*lm[0, 1, 1]^2*lp[1])/46080 - 
     (142309*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/2580480 + 
     (5*lm[0, 0, 0, 1]^2*lp[1])/96 + (433*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1]*
       lp[1])/23040 - (lm[0, 0, 0, 1]*lm[0, 1, 1, 1]*lp[1])/40 - 
     (232639*lm[0]^3*lm[0, 0, 0, 1, 1]*lp[1])/7741440 - 
     (lm[0, 1, 1]*lm[0, 0, 0, 1, 1]*lp[1])/60 - 
     (67*lm[0]^3*lm[0, 0, 1, 0, 1]*lp[1])/15360 - 
     (lm[0, 1, 1]*lm[0, 0, 1, 0, 1]*lp[1])/72 + 
     (47*lm[0]^3*lm[0, 1, 1, 1, 1]*lp[1])/23040 - 
     (lm[0, 1, 1]*lm[0, 1, 1, 1, 1]*lp[1])/24 + 
     (179*lm[0, 1]*lm[0, 0, 0, 0, 0, 1]*lp[1])/6720 - 
     (3*lm[0, 1]*lm[0, 0, 0, 1, 1, 1]*lp[1])/20 - 
     (lm[0, 1]*lm[0, 0, 1, 0, 1, 1]*lp[1])/24 + 
     (lm[0, 1]*lm[0, 1, 1, 1, 1, 1]*lp[1])/24 + 
     (31*lm[0]*lm[0, 0, 0, 0, 0, 1, 1]*lp[1])/960 + 
     (lm[0]*lm[0, 0, 0, 0, 1, 0, 1]*lp[1])/1152 + 
     (lm[0]*lm[0, 0, 0, 1, 0, 0, 1]*lp[1])/2304 - 
     (lm[0]*lm[0, 0, 0, 1, 1, 1, 1]*lp[1])/96 - 
     (lm[0]*lm[0, 1, 0, 1, 0, 1, 1]*lp[1])/72 - 
     (lm[0]*lm[0, 1, 1, 1, 1, 1, 1]*lp[1])/24 - (2726041*lm[0]^6*lp[1]^3)/
      1857945600 - (1961*lm[0]^2*lm[0, 1]^2*lp[1]^3)/276480 + 
     (137*lm[0]^3*lm[0, 1, 1]*lp[1]^3)/138240 + (lm[0, 1, 1]^2*lp[1]^3)/96 + 
     (lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^3)/480 + 
     (53*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]^3)/5760 + 
     (lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^3)/144 + 
     (lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^3)/288 + (91*lm[0]^4*lp[1]^5)/2211840 - 
     (lm[0]*lm[0, 1, 1]*lp[1]^5)/576 + (lm[0]^2*lp[1]^7)/23040 + 
     lp[1]^9/725760 - (1675103*lm[0]^6*lp[0, 0, 1])/371589120 - 
     (49*lm[0]^2*lm[0, 1]^2*lp[0, 0, 1])/30720 - 
     (56561*lm[0]^3*lm[0, 1, 1]*lp[0, 0, 1])/7741440 - 
     (lm[0, 1, 1]^2*lp[0, 0, 1])/288 + (37*lm[0, 1]*lm[0, 0, 0, 1]*
       lp[0, 0, 1])/1920 - (11*lm[0, 1]*lm[0, 1, 1, 1]*lp[0, 0, 1])/144 + 
     (353*lm[0]*lm[0, 0, 0, 1, 1]*lp[0, 0, 1])/53760 + 
     (181*lm[0]*lm[0, 0, 1, 0, 1]*lp[0, 0, 1])/23040 + 
     (5*lm[0]*lm[0, 1, 1, 1, 1]*lp[0, 0, 1])/384 + 
     (4231*lm[0]^4*lp[1]^2*lp[0, 0, 1])/645120 + 
     (25*lm[0, 1]^2*lp[1]^2*lp[0, 0, 1])/1152 - 
     (23*lm[0]*lm[0, 1, 1]*lp[1]^2*lp[0, 0, 1])/23040 - 
     (209*lm[0]^2*lp[1]^4*lp[0, 0, 1])/138240 - (lp[1]^6*lp[0, 0, 1])/8640 - 
     (11*lm[0]^2*lp[1]*lp[0, 0, 1]^2)/10752 + (91*lp[1]^3*lp[0, 0, 1]^2)/
      138240 - lp[0, 0, 1]^3/512 - (54487*lm[0]^3*lm[0, 1]*lp[0, 0, 1, 1])/
      7741440 + (lm[0, 1]*lm[0, 1, 1]*lp[0, 0, 1, 1])/36 - 
     (187*lm[0]*lm[0, 0, 0, 1]*lp[0, 0, 1, 1])/5760 + 
     (23*lm[0]*lm[0, 1, 1, 1]*lp[0, 0, 1, 1])/384 - 
     (13*lm[0]*lm[0, 1]*lp[1]^2*lp[0, 0, 1, 1])/4608 + 
     (119*lp[1]*lp[0, 0, 1, 1]^2)/2304 + (4467857*lm[0]^4*lp[0, 0, 0, 0, 1])/
      123863040 - (13*lm[0, 1]^2*lp[0, 0, 0, 0, 1])/5760 - 
     (983*lm[0]*lm[0, 1, 1]*lp[0, 0, 0, 0, 1])/92160 + 
     (4913*lm[0]^2*lp[1]^2*lp[0, 0, 0, 0, 1])/2580480 + 
     (lp[1]^4*lp[0, 0, 0, 0, 1])/480 - 
     (229*lp[1]*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/20160 - 
     (2833*lm[0]^4*lp[0, 0, 1, 1, 1])/122880 - (lm[0, 1]^2*lp[0, 0, 1, 1, 1])/
      144 + (49*lm[0]*lm[0, 1, 1]*lp[0, 0, 1, 1, 1])/960 - 
     (89*lm[0]^2*lp[1]^2*lp[0, 0, 1, 1, 1])/11520 + 
     (lp[1]^4*lp[0, 0, 1, 1, 1])/144 + 
     (41*lp[1]*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/1440 - 
     (551*lm[0]^4*lp[0, 1, 0, 1, 1])/110592 - (lm[0, 1]^2*lp[0, 1, 0, 1, 1])/
      288 - (lm[0]*lm[0, 1, 1]*lp[0, 1, 0, 1, 1])/144 + 
     (lm[0]^2*lp[1]^2*lp[0, 1, 0, 1, 1])/128 + (lp[1]^4*lp[0, 1, 0, 1, 1])/
      288 - (lp[1]*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/72 + 
     (2327*lm[0]*lm[0, 1]*lp[0, 0, 0, 0, 1, 1])/92160 - 
     (7*lm[0]*lm[0, 1]*lp[0, 0, 0, 1, 0, 1])/4608 - 
     (169*lm[0]*lm[0, 1]*lp[0, 0, 1, 1, 1, 1])/960 - 
     (lm[0]*lm[0, 1]*lp[0, 1, 0, 1, 1, 1])/24 - 
     (132827*lm[0]^2*lp[0, 0, 0, 0, 0, 0, 1])/737280 - 
     (179*lp[1]^2*lp[0, 0, 0, 0, 0, 0, 1])/6720 + 
     (231*lm[0]^2*lp[0, 0, 0, 0, 1, 1, 1])/1024 + 
     (1219*lm[0]^2*lp[0, 0, 0, 1, 0, 1, 1])/18432 - 
     (lp[1]^2*lp[0, 0, 0, 1, 0, 1, 1])/40 + 
     (103*lm[0]^2*lp[0, 0, 0, 1, 1, 0, 1])/18432 - 
     (lp[1]^2*lp[0, 0, 0, 1, 1, 0, 1])/60 + 
     (73*lm[0]^2*lp[0, 0, 1, 0, 0, 1, 1])/4608 - 
     (lp[1]^2*lp[0, 0, 1, 0, 0, 1, 1])/60 - 
     (5*lm[0]^2*lp[0, 0, 1, 0, 1, 0, 1])/1152 - 
     (lp[1]^2*lp[0, 0, 1, 0, 1, 0, 1])/72 - 
     (5*lm[0]^2*lp[0, 0, 1, 1, 1, 1, 1])/96 - 
     (lp[1]^2*lp[0, 0, 1, 1, 1, 1, 1])/4 - 
     (3*lm[0]^2*lp[0, 1, 0, 1, 1, 1, 1])/128 - 
     (lp[1]^2*lp[0, 1, 0, 1, 1, 1, 1])/8 - (lm[0]^2*lp[0, 1, 1, 0, 1, 1, 1])/
      128 - (lp[1]^2*lp[0, 1, 1, 0, 1, 1, 1])/24 + 
     (5230643*lp[0, 0, 0, 0, 0, 0, 0, 0, 1])/10321920 + 
     (96193*lp[0, 0, 0, 0, 0, 0, 1, 1, 1])/161280 + 
     (4231*lp[0, 0, 0, 0, 0, 1, 0, 1, 1])/15360 + 
     (7451*lp[0, 0, 0, 0, 0, 1, 1, 0, 1])/322560 + 
     (20393*lp[0, 0, 0, 0, 1, 0, 0, 1, 1])/322560 - 
     (5041*lp[0, 0, 0, 0, 1, 0, 1, 0, 1])/322560 + 
     (12361*lp[0, 0, 0, 0, 1, 1, 0, 0, 1])/322560 - 
     (1115*lp[0, 0, 0, 0, 1, 1, 1, 1, 1])/384 - 
     (23*lp[0, 0, 0, 1, 0, 0, 0, 1, 1])/80640 - 
     (89*lp[0, 0, 0, 1, 0, 0, 1, 0, 1])/5760 + 
     (41*lp[0, 0, 0, 1, 0, 1, 0, 0, 1])/11520 - 
     (1459*lp[0, 0, 0, 1, 0, 1, 1, 1, 1])/960 - 
     (127*lp[0, 0, 0, 1, 1, 0, 1, 1, 1])/320 + 
     (139*lp[0, 0, 0, 1, 1, 1, 0, 1, 1])/480 + 
     (73*lp[0, 0, 0, 1, 1, 1, 1, 0, 1])/160 - 
     (499*lp[0, 0, 1, 0, 0, 1, 1, 1, 1])/960 - 
     (143*lp[0, 0, 1, 0, 1, 0, 1, 1, 1])/960 + 
     (23*lp[0, 0, 1, 0, 1, 1, 0, 1, 1])/288 + 
     (13*lp[0, 0, 1, 0, 1, 1, 1, 0, 1])/96 - 
     (433*lp[0, 0, 1, 1, 0, 0, 1, 1, 1])/960 - lp[0, 0, 1, 1, 0, 1, 0, 1, 1]/
      288 + (5*lp[0, 0, 1, 1, 0, 1, 1, 0, 1])/96 + 
     (5*lp[0, 0, 1, 1, 1, 0, 1, 0, 1])/96 + 
     (13*lp[0, 0, 1, 1, 1, 1, 1, 1, 1])/8 + lp[0, 1, 0, 1, 0, 1, 0, 1, 1]/
      36 + (5*lp[0, 1, 0, 1, 1, 1, 1, 1, 1])/6 + 
     lp[0, 1, 1, 0, 1, 1, 1, 1, 1]/3 + lp[0, 1, 1, 1, 0, 1, 1, 1, 1]/12 + 
     (91601*lm[0]^6*Zeta[3])/38707200 + (59*lm[0]^2*lm[0, 1]^2*Zeta[3])/
      4608 - (1297*lm[0]^3*lm[0, 1, 1]*Zeta[3])/46080 + 
     (41*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/2880 + 
     (67*lm[0]*lm[0, 0, 0, 1, 1]*Zeta[3])/720 + 
     (13*lm[0]*lm[0, 0, 1, 0, 1]*Zeta[3])/576 + 
     (lm[0]*lm[0, 1, 1, 1, 1]*Zeta[3])/48 + (16607*lm[0]^5*lp[1]*Zeta[3])/
      11059200 + (241*lm[0]*lm[0, 1]^2*lp[1]*Zeta[3])/11520 - 
     (lm[0]^2*lm[0, 1, 1]*lp[1]*Zeta[3])/80 + 
     (209*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/2880 - 
     (lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/288 - 
     (lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/24 - (59*lm[0]^4*lp[1]^2*Zeta[3])/
      184320 - (lm[0]*lm[0, 1, 1]*lp[1]^2*Zeta[3])/96 + 
     (355*lm[0]^3*lp[1]^3*Zeta[3])/55296 + (11*lm[0, 1, 1]*lp[1]^3*Zeta[3])/
      288 - (lm[0]^2*lp[1]^4*Zeta[3])/768 - (lm[0]*lp[1]^5*Zeta[3])/5760 - 
     (48995*lm[0]^3*lp[0, 0, 1]*Zeta[3])/774144 + 
     (901*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/2880 - 
     (7*lm[0]^2*lp[1]*lp[0, 0, 1]*Zeta[3])/15360 - 
     (8497*lm[0]*lp[1]^2*lp[0, 0, 1]*Zeta[3])/46080 + 
     (5*lp[1]^3*lp[0, 0, 1]*Zeta[3])/576 + (43*lp[0, 0, 1]^2*Zeta[3])/96 - 
     (31*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/180 - 
     (169*lm[0]*lp[0, 0, 0, 0, 1]*Zeta[3])/46080 + 
     (17*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/720 - 
     (17*lm[0]*lp[0, 0, 1, 1, 1]*Zeta[3])/1280 - 
     (lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/24 + (lm[0]*lp[0, 1, 0, 1, 1]*Zeta[3])/
      144 - (7169*lm[0]^3*Zeta[3]^2)/276480 + (3*lm[0, 1, 1]*Zeta[3]^2)/160 + 
     (1831*lm[0]^2*lp[1]*Zeta[3]^2)/46080 + (91*lm[0]*lp[1]^2*Zeta[3]^2)/
      7680 + (lp[1]^3*Zeta[3]^2)/36 + (749*lp[0, 0, 1]*Zeta[3]^2)/2880 - 
     (43*Zeta[3]^3)/720 + (30509*lm[0]^4*Zeta[5])/2211840 + 
     (lm[0, 1]^2*Zeta[5])/576 - (17*lm[0]*lm[0, 1, 1]*Zeta[5])/960 - 
     (2327*lm[0]^3*lp[1]*Zeta[5])/60480 + (29*lm[0, 1, 1]*lp[1]*Zeta[5])/
      360 + (1627*lm[0]^2*lp[1]^2*Zeta[5])/92160 + (5*lm[0]*lp[1]^3*Zeta[5])/
      3072 - (lp[1]^4*Zeta[5])/576 - (22649*lm[0]*lp[0, 0, 1]*Zeta[5])/
      71680 + (601*lp[1]*lp[0, 0, 1]*Zeta[5])/960 - 
     (27*lm[0]*Zeta[3]*Zeta[5])/640 + (lp[1]*Zeta[3]*Zeta[5])/30 - 
     (1187*lm[0]^2*Zeta[7])/258048 - (19*lm[0]*lp[1]*Zeta[7])/215040 + 
     (lp[1]^2*Zeta[7])/180 - (63983*lm[0]^6*Zeta[3])/38707200 + 
     (1649*lm[0]^2*lm[0, 1]^2*Zeta[3])/215040 + 
     (53*lm[0]^3*lm[0, 1, 1]*Zeta[3])/3072 - (lm[0, 1, 1]^2*Zeta[3])/240 + 
     (983*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/11520 + 
     (7*lm[0, 1]*lm[0, 1, 1, 1]*Zeta[3])/40 + 
     (287*lm[0]*lm[0, 0, 0, 1, 1]*Zeta[3])/5760 + 
     (31*lm[0]*lm[0, 0, 1, 0, 1]*Zeta[3])/3072 + 
     (lm[0]*lm[0, 1, 1, 1, 1]*Zeta[3])/64 - (16607*lm[0]^5*lp[1]*Zeta[3])/
      11059200 - (241*lm[0]*lm[0, 1]^2*lp[1]*Zeta[3])/11520 + 
     (lm[0]^2*lm[0, 1, 1]*lp[1]*Zeta[3])/80 - 
     (209*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/2880 + 
     (lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/288 + 
     (lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/24 - (12449*lm[0]^4*lp[1]^2*Zeta[3])/
      1290240 - (113*lm[0, 1]^2*lp[1]^2*Zeta[3])/2880 + 
     (137*lm[0]*lm[0, 1, 1]*lp[1]^2*Zeta[3])/3840 - 
     (355*lm[0]^3*lp[1]^3*Zeta[3])/55296 - (11*lm[0, 1, 1]*lp[1]^3*Zeta[3])/
      288 + (13*lm[0]^2*lp[1]^4*Zeta[3])/23040 + (lm[0]*lp[1]^5*Zeta[3])/
      5760 - (lp[1]^6*Zeta[3])/4320 + (48995*lm[0]^3*lp[0, 0, 1]*Zeta[3])/
      774144 - (901*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/2880 - 
     (2101*lm[0]^2*lp[1]*lp[0, 0, 1]*Zeta[3])/215040 + 
     (8497*lm[0]*lp[1]^2*lp[0, 0, 1]*Zeta[3])/46080 - 
     (37*lp[1]^3*lp[0, 0, 1]*Zeta[3])/11520 - (12157*lp[0, 0, 1]^2*Zeta[3])/
      26880 + (31*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/180 + 
     (169*lm[0]*lp[0, 0, 0, 0, 1]*Zeta[3])/46080 - 
     (461*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/15360 + 
     (17*lm[0]*lp[0, 0, 1, 1, 1]*Zeta[3])/1280 - 
     (9*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/80 - 
     (lm[0]*lp[0, 1, 0, 1, 1]*Zeta[3])/144 - 
     (lp[1]*lp[0, 1, 0, 1, 1]*Zeta[3])/36 + (217*lm[0]^3*Zeta[3]*Zeta[3])/
      9216 - (lm[0, 1, 1]*Zeta[3]*Zeta[3])/120 - 
     (227*lm[0]^2*lp[1]*Zeta[3]*Zeta[3])/23040 - 
     (77*lm[0]*lp[1]^2*Zeta[3]*Zeta[3])/11520 - (11*lp[1]^3*Zeta[3]*Zeta[3])/
      288 - (901*lp[0, 0, 1]*Zeta[3]*Zeta[3])/2880 - 
     (Zeta[3]^2*Zeta[3])/240 + (lm[0]*Zeta[5]*Zeta[3])/720 + 
     (5*lp[1]*Zeta[5]*Zeta[3])/192 + (659*lm[0]^3*Zeta[3]^2)/276480 - 
     (lm[0, 1, 1]*Zeta[3]^2)/96 - (13*lm[0]^2*lp[1]*Zeta[3]^2)/3840 - 
     (119*lm[0]*lp[1]^2*Zeta[3]^2)/23040 + (59*lp[1]^3*Zeta[3]^2)/3840 - 
     (25*lp[0, 0, 1]*Zeta[3]^2)/4608 - (Zeta[3]*Zeta[3]^2)/96 - 
     (76235*lm[0]^4*Zeta[5])/3096576 + (1403*lm[0, 1]^2*Zeta[5])/6720 + 
     (379*lm[0]*lm[0, 1, 1]*Zeta[5])/9216 + (2327*lm[0]^3*lp[1]*Zeta[5])/
      60480 - (29*lm[0, 1, 1]*lp[1]*Zeta[5])/360 + 
     (9463*lm[0]^2*lp[1]^2*Zeta[5])/430080 - (5*lm[0]*lp[1]^3*Zeta[5])/3072 - 
     (lp[1]^4*Zeta[5])/2880 + (22649*lm[0]*lp[0, 0, 1]*Zeta[5])/71680 - 
     (4241*lp[1]*lp[0, 0, 1]*Zeta[5])/6720 + (379*lm[0]*Zeta[3]*Zeta[5])/
      9216 - (29*lp[1]*Zeta[3]*Zeta[5])/360 - (lm[0]*Zeta[3]*Zeta[5])/3072 + 
     (lp[1]*Zeta[3]*Zeta[5])/1536 - (5*lm[0]^2*Zeta[7])/258048 + 
     (19*lm[0]*lp[1]*Zeta[7])/215040 - (lp[1]^2*Zeta[7])/10080
 
g[10, 9] = (-1102384243*lm[0]^10)/67421129932800 + 
     (66519251*lm[0]^6*lm[0, 1]^2)/107017666560 - (53*lm[0]^2*lm[0, 1]^4)/
      368640 + (10037809*lm[0]^7*lm[0, 1, 1])/16647192576 - 
     (5209*lm[0]^3*lm[0, 1]^2*lm[0, 1, 1])/1105920 - 
     (24307*lm[0]^4*lm[0, 1, 1]^2)/15482880 + (5*lm[0, 1]^2*lm[0, 1, 1]^2)/
      1152 + (lm[0]*lm[0, 1, 1]^3)/2304 - 
     (5778331*lm[0]^4*lm[0, 1]*lm[0, 0, 0, 1])/1114767360 - 
     (43*lm[0, 1]^3*lm[0, 0, 0, 1])/138240 + 
     (71*lm[0]*lm[0, 1]*lm[0, 1, 1]*lm[0, 0, 0, 1])/4608 + 
     (4586579*lm[0]^2*lm[0, 0, 0, 1]^2)/743178240 + 
     (1123*lm[0]^4*lm[0, 1]*lm[0, 1, 1, 1])/7741440 + 
     (lm[0, 1]^3*lm[0, 1, 1, 1])/1728 - (29*lm[0]*lm[0, 1]*lm[0, 1, 1]*
       lm[0, 1, 1, 1])/1152 - (1291*lm[0]^2*lm[0, 0, 0, 1]*lm[0, 1, 1, 1])/
      286720 + (103*lm[0]^2*lm[0, 1, 1, 1]^2)/15360 - 
     (4391953*lm[0]^5*lm[0, 0, 0, 1, 1])/825753600 + 
     (5717*lm[0]*lm[0, 1]^2*lm[0, 0, 0, 1, 1])/184320 + 
     (21307*lm[0]^2*lm[0, 1, 1]*lm[0, 0, 0, 1, 1])/2580480 - 
     (1853*lm[0, 0, 0, 1, 1]^2)/322560 + (9761*lm[0]^5*lm[0, 0, 1, 0, 1])/
      58982400 + (97*lm[0]*lm[0, 1]^2*lm[0, 0, 1, 0, 1])/92160 + 
     (67*lm[0]^2*lm[0, 1, 1]*lm[0, 0, 1, 0, 1])/184320 - 
     (21*lm[0, 0, 0, 1, 1]*lm[0, 0, 1, 0, 1])/2560 - 
     (3*lm[0, 0, 1, 0, 1]^2)/1024 + (79373*lm[0]^5*lm[0, 1, 1, 1, 1])/
      11059200 - (89*lm[0]*lm[0, 1]^2*lm[0, 1, 1, 1, 1])/2304 + 
     (17*lm[0]^2*lm[0, 1, 1]*lm[0, 1, 1, 1, 1])/7680 - 
     (7*lm[0, 0, 0, 1, 1]*lm[0, 1, 1, 1, 1])/320 - 
     (lm[0, 0, 1, 0, 1]*lm[0, 1, 1, 1, 1])/64 - lm[0, 1, 1, 1, 1]^2/48 + 
     (920105*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 0, 0, 1])/37158912 - 
     (531047*lm[0, 0, 0, 1]*lm[0, 0, 0, 0, 0, 1])/23224320 + 
     (3389*lm[0, 1, 1, 1]*lm[0, 0, 0, 0, 0, 1])/107520 - 
     (12721*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1, 1, 1])/860160 - 
     (1339*lm[0, 0, 0, 1]*lm[0, 0, 0, 1, 1, 1])/161280 + 
     (11*lm[0, 1, 1, 1]*lm[0, 0, 0, 1, 1, 1])/960 + 
     (253*lm[0]^2*lm[0, 1]*lm[0, 0, 1, 0, 1, 1])/61440 - 
     (203*lm[0, 0, 0, 1]*lm[0, 0, 1, 0, 1, 1])/23040 + 
     (7*lm[0, 1, 1, 1]*lm[0, 0, 1, 0, 1, 1])/576 - 
     (13*lm[0]^2*lm[0, 1]*lm[0, 0, 1, 1, 0, 1])/36864 + 
     (29*lm[0, 0, 0, 1]*lm[0, 0, 1, 1, 0, 1])/23040 - 
     (lm[0, 1, 1, 1]*lm[0, 0, 1, 1, 0, 1])/576 + 
     (503*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1, 1, 1])/7680 - 
     (29*lm[0, 0, 0, 1]*lm[0, 1, 1, 1, 1, 1])/960 + 
     (lm[0, 1, 1, 1]*lm[0, 1, 1, 1, 1, 1])/24 + 
     (5327713*lm[0]^3*lm[0, 0, 0, 0, 0, 1, 1])/247726080 - 
     (9059*lm[0, 1, 1]*lm[0, 0, 0, 0, 0, 1, 1])/107520 + 
     (42467*lm[0]^3*lm[0, 0, 0, 0, 1, 0, 1])/17694720 - 
     (1571*lm[0, 1, 1]*lm[0, 0, 0, 0, 1, 0, 1])/46080 + 
     (8515*lm[0]^3*lm[0, 0, 0, 1, 0, 0, 1])/10616832 - 
     (13*lm[0, 1, 1]*lm[0, 0, 0, 1, 0, 0, 1])/1152 - 
     (10289*lm[0]^3*lm[0, 0, 0, 1, 1, 1, 1])/276480 + 
     (73*lm[0, 1, 1]*lm[0, 0, 0, 1, 1, 1, 1])/320 - 
     (47*lm[0]^3*lm[0, 0, 1, 0, 1, 1, 1])/18432 + 
     (13*lm[0, 1, 1]*lm[0, 0, 1, 0, 1, 1, 1])/192 + 
     (11*lm[0]^3*lm[0, 0, 1, 1, 0, 1, 1])/18432 + 
     (5*lm[0, 1, 1]*lm[0, 0, 1, 1, 0, 1, 1])/192 + 
     (11*lm[0]^3*lm[0, 0, 1, 1, 1, 0, 1])/18432 + 
     (5*lm[0, 1, 1]*lm[0, 0, 1, 1, 1, 0, 1])/192 + 
     (29*lm[0]^3*lm[0, 1, 0, 1, 0, 1, 1])/27648 - 
     (lm[0, 1, 1]*lm[0, 1, 0, 1, 0, 1, 1])/72 + 
     (29*lm[0]^3*lm[0, 1, 1, 1, 1, 1, 1])/9216 - 
     (lm[0, 1, 1]*lm[0, 1, 1, 1, 1, 1, 1])/24 - 
     (325117*lm[0, 1]*lm[0, 0, 0, 0, 0, 0, 0, 1])/4644864 - 
     (41411*lm[0, 1]*lm[0, 0, 0, 0, 0, 1, 1, 1])/107520 - 
     (811*lm[0, 1]*lm[0, 0, 0, 0, 1, 0, 1, 1])/5120 - 
     (899*lm[0, 1]*lm[0, 0, 0, 0, 1, 1, 0, 1])/46080 - 
     (73*lm[0, 1]*lm[0, 0, 0, 1, 0, 0, 1, 1])/1920 + 
     (31*lm[0, 1]*lm[0, 0, 0, 1, 0, 1, 0, 1])/3840 - 
     (107*lm[0, 1]*lm[0, 0, 0, 1, 1, 0, 0, 1])/5760 + 
     (971*lm[0, 1]*lm[0, 0, 0, 1, 1, 1, 1, 1])/960 + 
     (13*lm[0, 1]*lm[0, 0, 1, 0, 0, 1, 0, 1])/1440 + 
     (199*lm[0, 1]*lm[0, 0, 1, 0, 1, 1, 1, 1])/576 + 
     (95*lm[0, 1]*lm[0, 0, 1, 1, 0, 1, 1, 1])/576 + 
     (79*lm[0, 1]*lm[0, 0, 1, 1, 1, 0, 1, 1])/576 + 
     (47*lm[0, 1]*lm[0, 0, 1, 1, 1, 1, 0, 1])/576 - 
     (lm[0, 1]*lm[0, 1, 0, 1, 0, 1, 1, 1])/24 - 
     (lm[0, 1]*lm[0, 1, 0, 1, 1, 0, 1, 1])/72 + 
     (lm[0, 1]*lm[0, 1, 1, 1, 1, 1, 1, 1])/24 - 
     (1395733*lm[0]*lm[0, 0, 0, 0, 0, 0, 0, 1, 1])/4128768 - 
     (61141*lm[0]*lm[0, 0, 0, 0, 0, 0, 1, 0, 1])/294912 - 
     (73369*lm[0]*lm[0, 0, 0, 0, 0, 1, 0, 0, 1])/884736 + 
     (14351*lm[0]*lm[0, 0, 0, 0, 0, 1, 1, 1, 1])/23040 - 
     (30529*lm[0]*lm[0, 0, 0, 0, 1, 0, 0, 0, 1])/1474560 + 
     (2547*lm[0]*lm[0, 0, 0, 0, 1, 0, 1, 1, 1])/10240 + 
     (819*lm[0]*lm[0, 0, 0, 0, 1, 1, 0, 1, 1])/10240 + 
     (339*lm[0]*lm[0, 0, 0, 0, 1, 1, 1, 0, 1])/10240 + 
     (5347*lm[0]*lm[0, 0, 0, 1, 0, 0, 1, 1, 1])/92160 - 
     (253*lm[0]*lm[0, 0, 0, 1, 0, 1, 0, 1, 1])/30720 - 
     (41*lm[0]*lm[0, 0, 0, 1, 0, 1, 1, 0, 1])/6144 + 
     (1603*lm[0]*lm[0, 0, 0, 1, 1, 0, 0, 1, 1])/92160 + 
     (19*lm[0]*lm[0, 0, 0, 1, 1, 0, 1, 0, 1])/30720 + 
     (883*lm[0]*lm[0, 0, 0, 1, 1, 1, 0, 0, 1])/92160 - 
     (1465*lm[0]*lm[0, 0, 0, 1, 1, 1, 1, 1, 1])/768 - 
     (7*lm[0]*lm[0, 0, 1, 0, 0, 1, 0, 1, 1])/384 - 
     (3*lm[0]*lm[0, 0, 1, 0, 0, 1, 1, 0, 1])/320 - 
     (19*lm[0]*lm[0, 0, 1, 0, 1, 0, 0, 1, 1])/1920 - 
     (11*lm[0]*lm[0, 0, 1, 0, 1, 0, 1, 0, 1])/1536 - 
     (83*lm[0]*lm[0, 0, 1, 0, 1, 1, 1, 1, 1])/128 - 
     (145*lm[0]*lm[0, 0, 1, 1, 0, 1, 1, 1, 1])/384 - 
     (43*lm[0]*lm[0, 0, 1, 1, 1, 0, 1, 1, 1])/128 - 
     (97*lm[0]*lm[0, 0, 1, 1, 1, 1, 0, 1, 1])/384 - 
     (49*lm[0]*lm[0, 0, 1, 1, 1, 1, 1, 0, 1])/384 + 
     (lm[0]*lm[0, 1, 0, 1, 0, 1, 1, 1, 1])/16 + 
     (lm[0]*lm[0, 1, 0, 1, 1, 0, 1, 1, 1])/48 - 
     (lm[0]*lm[0, 1, 1, 1, 1, 1, 1, 1, 1])/16 - (12517597*lm[0]^8*lp[1]^2)/
      267544166400 + (134417*lm[0]^4*lm[0, 1]^2*lp[1]^2)/13762560 + 
     (lm[0, 1]^4*lp[1]^2)/2304 + (471073*lm[0]^5*lm[0, 1, 1]*lp[1]^2)/
      68812800 + (7*lm[0]*lm[0, 1]^2*lm[0, 1, 1]*lp[1]^2)/256 + 
     (181*lm[0]^2*lm[0, 1, 1]^2*lp[1]^2)/92160 - 
     (122959*lm[0]^2*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^2)/2580480 + 
     (15293*lm[0, 0, 0, 1]^2*lp[1]^2)/322560 + 
     (173*lm[0]^2*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/15360 - 
     (19*lm[0, 0, 0, 1]*lm[0, 1, 1, 1]*lp[1]^2)/3840 - 
     (lm[0, 1, 1, 1]^2*lp[1]^2)/64 - (622991*lm[0]^3*lm[0, 0, 0, 1, 1]*
       lp[1]^2)/15482880 - (11*lm[0, 1, 1]*lm[0, 0, 0, 1, 1]*lp[1]^2)/3840 - 
     (959*lm[0]^3*lm[0, 0, 1, 0, 1]*lp[1]^2)/184320 - 
     (7*lm[0, 1, 1]*lm[0, 0, 1, 0, 1]*lp[1]^2)/2304 + 
     (17*lm[0]^3*lm[0, 1, 1, 1, 1]*lp[1]^2)/15360 - 
     (lm[0, 1, 1]*lm[0, 1, 1, 1, 1]*lp[1]^2)/96 + 
     (2339*lm[0, 1]*lm[0, 0, 0, 0, 0, 1]*lp[1]^2)/430080 - 
     (619*lm[0, 1]*lm[0, 0, 0, 1, 1, 1]*lp[1]^2)/3840 - 
     (119*lm[0, 1]*lm[0, 0, 1, 0, 1, 1]*lp[1]^2)/2304 + 
     (lm[0, 1]*lm[0, 0, 1, 1, 0, 1]*lp[1]^2)/2304 + 
     (lm[0, 1]*lm[0, 1, 1, 1, 1, 1]*lp[1]^2)/96 + 
     (68863*lm[0]*lm[0, 0, 0, 0, 0, 1, 1]*lp[1]^2)/860160 + 
     (305*lm[0]*lm[0, 0, 0, 0, 1, 0, 1]*lp[1]^2)/12288 + 
     (257*lm[0]*lm[0, 0, 0, 1, 0, 0, 1]*lp[1]^2)/30720 - 
     (3197*lm[0]*lm[0, 0, 0, 1, 1, 1, 1]*lp[1]^2)/15360 - 
     (139*lm[0]*lm[0, 0, 1, 0, 1, 1, 1]*lp[1]^2)/2304 - 
     (55*lm[0]*lm[0, 0, 1, 1, 0, 1, 1]*lp[1]^2)/2304 - 
     (55*lm[0]*lm[0, 0, 1, 1, 1, 0, 1]*lp[1]^2)/2304 - 
     (lm[0]*lm[0, 1, 0, 1, 0, 1, 1]*lp[1]^2)/576 - 
     (lm[0]*lm[0, 1, 1, 1, 1, 1, 1]*lp[1]^2)/192 - (192487*lm[0]^6*lp[1]^4)/
      111476736 - (17357*lm[0]^2*lm[0, 1]^2*lp[1]^4)/2211840 - 
     (1567*lm[0]^3*lm[0, 1, 1]*lp[1]^4)/2211840 + (lm[0, 1, 1]^2*lp[1]^4)/
      384 + (19*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]^4)/23040 + 
     (lm[0, 1]*lm[0, 1, 1, 1]*lp[1]^4)/576 + 
     (221*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]^4)/92160 + 
     (19*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]^4)/13824 + 
     (lm[0]*lm[0, 1, 1, 1, 1]*lp[1]^4)/1152 + (199*lm[0]^4*lp[1]^6)/1036800 + 
     (lm[0, 1]^2*lp[1]^6)/15360 - (49*lm[0]*lm[0, 1, 1]*lp[1]^6)/138240 + 
     (lm[0]^2*lp[1]^8)/967680 + lp[1]^10/7257600 - 
     (993932783*lm[0]^6*lp[1]*lp[0, 0, 1])/535088332800 - 
     (1421*lm[0]^2*lm[0, 1]^2*lp[1]*lp[0, 0, 1])/110592 - 
     (2689*lm[0]^3*lm[0, 1, 1]*lp[1]*lp[0, 0, 1])/286720 - 
     (5*lm[0, 1, 1]^2*lp[1]*lp[0, 0, 1])/1152 + 
     (2983*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]*lp[0, 0, 1])/92160 - 
     (lm[0, 1]*lm[0, 1, 1, 1]*lp[1]*lp[0, 0, 1])/12 - 
     (6949*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]*lp[0, 0, 1])/2580480 + 
     (161*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]*lp[0, 0, 1])/30720 + 
     (287*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]*lp[0, 0, 1])/23040 + 
     (3314251*lm[0]^4*lp[1]^3*lp[0, 0, 1])/371589120 + 
     (85*lm[0, 1]^2*lp[1]^3*lp[0, 0, 1])/3456 - 
     (lm[0]*lm[0, 1, 1]*lp[1]^3*lp[0, 0, 1])/7680 - 
     (889*lm[0]^2*lp[1]^5*lp[0, 0, 1])/1228800 + (lp[1]^7*lp[0, 0, 1])/
      967680 - (355913*lm[0]^4*lp[0, 0, 1]^2)/891813888 - 
     (1013*lm[0, 1]^2*lp[0, 0, 1]^2)/552960 + 
     (287*lm[0]*lm[0, 1, 1]*lp[0, 0, 1]^2)/92160 - 
     (9959*lm[0]^2*lp[1]^2*lp[0, 0, 1]^2)/15482880 + 
     (11*lp[1]^4*lp[0, 0, 1]^2)/92160 - (791*lp[1]*lp[0, 0, 1]^3)/414720 + 
     (9319*lm[0]^3*lm[0, 1]*lp[1]*lp[0, 0, 1, 1])/2580480 + 
     (lm[0, 1]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1, 1])/72 - 
     (6557*lm[0]*lm[0, 0, 0, 1]*lp[1]*lp[0, 0, 1, 1])/172032 + 
     (1613*lm[0]*lm[0, 1, 1, 1]*lp[1]*lp[0, 0, 1, 1])/23040 + 
     (131*lm[0]*lm[0, 1]*lp[1]^3*lp[0, 0, 1, 1])/69120 + 
     (203*lm[0]*lm[0, 1]*lp[0, 0, 1]*lp[0, 0, 1, 1])/23040 - 
     (289*lm[0]^2*lp[0, 0, 1, 1]^2)/516096 + (2497*lp[1]^2*lp[0, 0, 1, 1]^2)/
      46080 + (129545011*lm[0]^4*lp[1]*lp[0, 0, 0, 0, 1])/4459069440 - 
     (103*lm[0, 1]^2*lp[1]*lp[0, 0, 0, 0, 1])/30720 - 
     (1037*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 0, 0, 1])/286720 - 
     (4531*lm[0]^2*lp[1]^3*lp[0, 0, 0, 0, 1])/573440 + 
     (301*lp[1]^5*lp[0, 0, 0, 0, 1])/460800 + 
     (651841*lm[0]^2*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/371589120 - 
     (8777*lp[1]^2*lp[0, 0, 1]*lp[0, 0, 0, 0, 1])/2580480 + 
     (1308203*lp[0, 0, 0, 0, 1]^2)/185794560 - 
     (249157*lm[0]^4*lp[1]*lp[0, 0, 1, 1, 1])/15482880 - 
     (55*lm[0, 1]^2*lp[1]*lp[0, 0, 1, 1, 1])/1152 + 
     (241*lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 0, 1, 1, 1])/7680 - 
     (43*lm[0]^2*lp[1]^3*lp[0, 0, 1, 1, 1])/11520 + 
     (7*lp[1]^5*lp[0, 0, 1, 1, 1])/5760 - 
     (11393*lm[0]^2*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/1290240 + 
     (979*lp[1]^2*lp[0, 0, 1]*lp[0, 0, 1, 1, 1])/23040 + 
     (14029*lp[0, 0, 0, 0, 1]*lp[0, 0, 1, 1, 1])/645120 + 
     (83*lp[0, 0, 1, 1, 1]^2)/3840 - (2807*lm[0]^4*lp[1]*lp[0, 1, 0, 1, 1])/
      552960 - (lm[0, 1]^2*lp[1]*lp[0, 1, 0, 1, 1])/288 - 
     (lm[0]*lm[0, 1, 1]*lp[1]*lp[0, 1, 0, 1, 1])/128 + 
     (11*lm[0]^2*lp[1]^3*lp[0, 1, 0, 1, 1])/6912 + 
     (lp[1]^5*lp[0, 1, 0, 1, 1])/1440 - 
     (7*lm[0]^2*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/6144 - 
     (7*lp[1]^2*lp[0, 0, 1]*lp[0, 1, 0, 1, 1])/1152 + 
     (301*lp[0, 0, 0, 0, 1]*lp[0, 1, 0, 1, 1])/23040 + 
     (7*lp[0, 0, 1, 1, 1]*lp[0, 1, 0, 1, 1])/288 + lp[0, 1, 0, 1, 1]^2/144 + 
     (44669*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 0, 0, 1, 1])/2580480 + 
     (121*lp[0, 0, 1, 1]*lp[0, 0, 0, 0, 1, 1])/215040 - 
     (11*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 0, 1, 0, 1])/36864 - 
     (lp[0, 0, 1, 1]*lp[0, 0, 0, 1, 0, 1])/2560 - 
     (3443*lm[0]*lm[0, 1]*lp[1]*lp[0, 0, 1, 1, 1, 1])/23040 - 
     (lp[0, 0, 1, 1]*lp[0, 0, 1, 1, 1, 1])/640 - 
     (lm[0]*lm[0, 1]*lp[1]*lp[0, 1, 0, 1, 1, 1])/24 - 
     (132563821*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 0, 0, 1])/743178240 - 
     (11917*lp[1]^3*lp[0, 0, 0, 0, 0, 0, 1])/2580480 + 
     (1096579*lp[0, 0, 1]*lp[0, 0, 0, 0, 0, 0, 1])/46448640 + 
     (85499*lm[0]^2*lp[1]*lp[0, 0, 0, 0, 1, 1, 1])/430080 + 
     (131*lp[1]^3*lp[0, 0, 0, 0, 1, 1, 1])/46080 + 
     (1109*lp[0, 0, 1]*lp[0, 0, 0, 0, 1, 1, 1])/129024 + 
     (151*lm[0]^2*lp[1]*lp[0, 0, 0, 1, 0, 1, 1])/2880 - 
     (71*lp[1]^3*lp[0, 0, 0, 1, 0, 1, 1])/11520 + 
     (389*lp[0, 0, 1]*lp[0, 0, 0, 1, 0, 1, 1])/23040 + 
     (77*lm[0]^2*lp[1]*lp[0, 0, 0, 1, 1, 0, 1])/46080 - 
     (59*lp[1]^3*lp[0, 0, 0, 1, 1, 0, 1])/11520 + 
     (21*lp[0, 0, 1]*lp[0, 0, 0, 1, 1, 0, 1])/2560 + 
     (553*lm[0]^2*lp[1]*lp[0, 0, 1, 0, 0, 1, 1])/46080 - 
     (43*lp[1]^3*lp[0, 0, 1, 0, 0, 1, 1])/8640 + 
     (5*lp[0, 0, 1]*lp[0, 0, 1, 0, 0, 1, 1])/576 - 
     (911*lm[0]^2*lp[1]*lp[0, 0, 1, 0, 1, 0, 1])/184320 - 
     (31*lp[1]^3*lp[0, 0, 1, 0, 1, 0, 1])/6912 + 
     (143*lp[0, 0, 1]*lp[0, 0, 1, 0, 1, 0, 1])/23040 - 
     (1693*lm[0]^2*lp[1]*lp[0, 0, 1, 1, 1, 1, 1])/46080 - 
     (47*lp[1]^3*lp[0, 0, 1, 1, 1, 1, 1])/576 + 
     (629*lp[0, 0, 1]*lp[0, 0, 1, 1, 1, 1, 1])/5760 - 
     (17*lm[0]^2*lp[1]*lp[0, 1, 0, 1, 1, 1, 1])/384 - 
     (lp[1]^3*lp[0, 1, 0, 1, 1, 1, 1])/24 + 
     (5*lp[0, 0, 1]*lp[0, 1, 0, 1, 1, 1, 1])/96 - 
     (17*lm[0]^2*lp[1]*lp[0, 1, 1, 0, 1, 1, 1])/1152 - 
     (lp[1]^3*lp[0, 1, 1, 0, 1, 1, 1])/72 + 
     (5*lp[0, 0, 1]*lp[0, 1, 1, 0, 1, 1, 1])/288 + 
     (11625317*lp[1]*lp[0, 0, 0, 0, 0, 0, 0, 0, 1])/37158912 + 
     (49583*lp[1]*lp[0, 0, 0, 0, 0, 0, 1, 1, 1])/71680 + 
     (13663*lp[1]*lp[0, 0, 0, 0, 0, 1, 0, 1, 1])/46080 + 
     (3347*lp[1]*lp[0, 0, 0, 0, 0, 1, 1, 0, 1])/107520 + 
     (11173*lp[1]*lp[0, 0, 0, 0, 1, 0, 0, 1, 1])/161280 - 
     (5531*lp[1]*lp[0, 0, 0, 0, 1, 0, 1, 0, 1])/322560 + 
     (395*lp[1]*lp[0, 0, 0, 0, 1, 1, 0, 0, 1])/10752 - 
     (11779*lp[1]*lp[0, 0, 0, 0, 1, 1, 1, 1, 1])/3840 + 
     (lp[1]*lp[0, 0, 0, 1, 0, 0, 0, 1, 1])/6720 - 
     (49*lp[1]*lp[0, 0, 0, 1, 0, 0, 1, 0, 1])/2880 + 
     (lp[1]*lp[0, 0, 0, 1, 0, 1, 0, 0, 1])/720 - 
     (1529*lp[1]*lp[0, 0, 0, 1, 0, 1, 1, 1, 1])/960 - 
     (401*lp[1]*lp[0, 0, 0, 1, 1, 0, 1, 1, 1])/960 + 
     (283*lp[1]*lp[0, 0, 0, 1, 1, 1, 0, 1, 1])/960 + 
     (443*lp[1]*lp[0, 0, 0, 1, 1, 1, 1, 0, 1])/960 - 
     (131*lp[1]*lp[0, 0, 1, 0, 0, 1, 1, 1, 1])/240 - 
     (449*lp[1]*lp[0, 0, 1, 0, 1, 0, 1, 1, 1])/2880 + 
     (47*lp[1]*lp[0, 0, 1, 0, 1, 1, 0, 1, 1])/576 + 
     (79*lp[1]*lp[0, 0, 1, 0, 1, 1, 1, 0, 1])/576 - 
     (331*lp[1]*lp[0, 0, 1, 1, 0, 0, 1, 1, 1])/720 - 
     (lp[1]*lp[0, 0, 1, 1, 0, 1, 0, 1, 1])/576 + 
     (31*lp[1]*lp[0, 0, 1, 1, 0, 1, 1, 0, 1])/576 + 
     (31*lp[1]*lp[0, 0, 1, 1, 1, 0, 1, 0, 1])/576 + 
     (79*lp[1]*lp[0, 0, 1, 1, 1, 1, 1, 1, 1])/48 + 
     (lp[1]*lp[0, 1, 0, 1, 0, 1, 0, 1, 1])/36 + 
     (5*lp[1]*lp[0, 1, 0, 1, 1, 1, 1, 1, 1])/6 + 
     (lp[1]*lp[0, 1, 1, 0, 1, 1, 1, 1, 1])/3 + 
     (lp[1]*lp[0, 1, 1, 1, 0, 1, 1, 1, 1])/12 - (3836401*lm[0]^7*Zeta[3])/
      5138022400 + (49279*lm[0]^3*lm[0, 1]^2*Zeta[3])/15482880 + 
     (159403*lm[0]^4*lm[0, 1, 1]*Zeta[3])/15482880 - 
     (71*lm[0, 1]^2*lm[0, 1, 1]*Zeta[3])/576 + 
     (89*lm[0]*lm[0, 1, 1]^2*Zeta[3])/11520 + 
     (5065*lm[0]*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/129024 + 
     (541*lm[0]*lm[0, 1]*lm[0, 1, 1, 1]*Zeta[3])/5760 + 
     (4327*lm[0]^2*lm[0, 0, 0, 1, 1]*Zeta[3])/2580480 + 
     (821*lm[0]^2*lm[0, 0, 1, 0, 1]*Zeta[3])/184320 + 
     (lm[0]^2*lm[0, 1, 1, 1, 1]*Zeta[3])/60 - 
     (9059*lm[0, 0, 0, 0, 0, 1, 1]*Zeta[3])/107520 - 
     (1571*lm[0, 0, 0, 0, 1, 0, 1]*Zeta[3])/46080 - 
     (13*lm[0, 0, 0, 1, 0, 0, 1]*Zeta[3])/1152 + 
     (73*lm[0, 0, 0, 1, 1, 1, 1]*Zeta[3])/320 + 
     (13*lm[0, 0, 1, 0, 1, 1, 1]*Zeta[3])/192 + 
     (5*lm[0, 0, 1, 1, 0, 1, 1]*Zeta[3])/192 + 
     (5*lm[0, 0, 1, 1, 1, 0, 1]*Zeta[3])/192 - 
     (lm[0, 1, 0, 1, 0, 1, 1]*Zeta[3])/72 - (lm[0, 1, 1, 1, 1, 1, 1]*Zeta[3])/
      24 - (606973*lm[0]^6*lp[1]*Zeta[3])/154828800 - 
     (197*lm[0]^2*lm[0, 1]^2*lp[1]*Zeta[3])/23040 - 
     (149*lm[0]^3*lm[0, 1, 1]*lp[1]*Zeta[3])/6144 + 
     (97*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]*Zeta[3])/5760 + 
     (787*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/5760 + 
     (3*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/128 + 
     (lm[0]*lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/96 - 
     (444509*lm[0]^5*lp[1]^2*Zeta[3])/619315200 + 
     (283*lm[0]*lm[0, 1]^2*lp[1]^2*Zeta[3])/4608 - 
     (1193*lm[0]^2*lm[0, 1, 1]*lp[1]^2*Zeta[3])/46080 + 
     (223*lm[0, 0, 0, 1, 1]*lp[1]^2*Zeta[3])/2304 + 
     (7*lm[0, 0, 1, 0, 1]*lp[1]^2*Zeta[3])/768 - 
     (lm[0, 1, 1, 1, 1]*lp[1]^2*Zeta[3])/96 - (521*lm[0]^4*lp[1]^3*Zeta[3])/
      61440 - (lm[0]*lm[0, 1, 1]*lp[1]^3*Zeta[3])/576 + 
     (6703*lm[0]^3*lp[1]^4*Zeta[3])/737280 + (5*lm[0, 1, 1]*lp[1]^4*Zeta[3])/
      576 + (lm[0]^2*lp[1]^5*Zeta[3])/1024 - (7*lm[0]*lp[1]^6*Zeta[3])/
      27648 + (90439*lm[0]^4*lp[0, 0, 1]*Zeta[3])/3096576 - 
     (lm[0, 1]^2*lp[0, 0, 1]*Zeta[3])/96 - 
     (65*lm[0]*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/576 - 
     (31093*lm[0]^3*lp[1]*lp[0, 0, 1]*Zeta[3])/516096 + 
     (199*lm[0, 1, 1]*lp[1]*lp[0, 0, 1]*Zeta[3])/720 + 
     (511*lm[0]^2*lp[1]^2*lp[0, 0, 1]*Zeta[3])/10240 - 
     (11413*lm[0]*lp[1]^3*lp[0, 0, 1]*Zeta[3])/69120 + 
     (lp[1]^4*lp[0, 0, 1]*Zeta[3])/576 - (45301*lm[0]*lp[0, 0, 1]^2*Zeta[3])/
      258048 + (473*lp[1]*lp[0, 0, 1]^2*Zeta[3])/1152 + 
     (13*lm[0]*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/384 - 
     (113*lm[0, 1]*lp[1]*lp[0, 0, 1, 1]*Zeta[3])/640 + 
     (10513*lm[0]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/322560 + 
     (8213*lm[0]*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/2580480 + 
     (17*lp[1]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/720 - 
     (91*lm[0]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/15360 - 
     (49*lm[0]*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/1920 - 
     (lp[1]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/24 + 
     (11*lm[0]^2*lp[0, 1, 0, 1, 1]*Zeta[3])/1152 + 
     (lm[0]*lp[1]*lp[0, 1, 0, 1, 1]*Zeta[3])/1152 - 
     (19447*lm[0]^4*Zeta[3]^2)/967680 - (11*lm[0, 1]^2*Zeta[3]^2)/384 + 
     (97*lm[0]*lm[0, 1, 1]*Zeta[3]^2)/3840 - (100481*lm[0]^3*lp[1]*Zeta[3]^2)/
      3870720 + (3*lm[0, 1, 1]*lp[1]*Zeta[3]^2)/160 + 
     (215*lm[0]^2*lp[1]^2*Zeta[3]^2)/6144 + (643*lm[0]*lp[1]^3*Zeta[3]^2)/
      23040 + (7*lp[1]^4*Zeta[3]^2)/1152 - 
     (19441*lm[0]*lp[0, 0, 1]*Zeta[3]^2)/161280 + 
     (337*lp[1]*lp[0, 0, 1]*Zeta[3]^2)/1440 + (889*lm[0]*Zeta[3]^3)/69120 - 
     (379*lp[1]*Zeta[3]^3)/8640 - (140797*lm[0]^5*Zeta[5])/14155776 + 
     (242059*lm[0]*lm[0, 1]^2*Zeta[5])/1290240 + 
     (2633*lm[0]^2*lm[0, 1, 1]*Zeta[5])/2580480 - 
     (89*lm[0, 0, 0, 1, 1]*Zeta[5])/161280 - (lm[0, 0, 1, 0, 1]*Zeta[5])/
      2560 - (lm[0, 1, 1, 1, 1]*Zeta[5])/960 + (416233*lm[0]^4*lp[1]*Zeta[5])/
      30965760 + (lm[0, 1]^2*lp[1]*Zeta[5])/1152 + 
     (lm[0]*lm[0, 1, 1]*lp[1]*Zeta[5])/23040 - 
     (543787*lm[0]^3*lp[1]^2*Zeta[5])/15482880 + 
     (947*lm[0, 1, 1]*lp[1]^2*Zeta[5])/11520 + (13*lm[0]^2*lp[1]^3*Zeta[5])/
      6144 + (169*lm[0]*lp[1]^4*Zeta[5])/276480 - (lp[1]^5*Zeta[5])/5760 + 
     (158591*lm[0]^2*lp[0, 0, 1]*Zeta[5])/1290240 - 
     (1360277*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[5])/2580480 + 
     (13391*lp[1]^2*lp[0, 0, 1]*Zeta[5])/23040 - 
     (1387*lp[0, 0, 0, 0, 1]*Zeta[5])/645120 - (13*lp[0, 0, 1, 1, 1]*Zeta[5])/
      1920 - (lp[0, 1, 0, 1, 1]*Zeta[5])/288 - 
     (116197*lm[0]^2*Zeta[3]*Zeta[5])/2580480 - 
     (24677*lm[0]*lp[1]*Zeta[3]*Zeta[5])/645120 + 
     (403*lp[1]^2*Zeta[3]*Zeta[5])/11520 + (247*Zeta[5]^2)/322560 + 
     (137*lm[0]^3*Zeta[7])/11796480 - (lm[0, 1, 1]*Zeta[7])/107520 - 
     (9719*lm[0]^2*lp[1]*Zeta[7])/516096 + (lm[0]*lp[1]^2*Zeta[7])/860160 + 
     (31*lp[1]^3*Zeta[7])/13824 - (73*lp[0, 0, 1]*Zeta[7])/64512 - 
     (Zeta[3]*Zeta[7])/107520 - (lm[0]*Zeta[9])/20643840 - 
     (75301*lp[1]*Zeta[9])/1935360 + (3836401*lm[0]^7*Zeta[3])/5138022400 - 
     (49279*lm[0]^3*lm[0, 1]^2*Zeta[3])/15482880 - 
     (159403*lm[0]^4*lm[0, 1, 1]*Zeta[3])/15482880 + 
     (71*lm[0, 1]^2*lm[0, 1, 1]*Zeta[3])/576 - 
     (89*lm[0]*lm[0, 1, 1]^2*Zeta[3])/11520 - 
     (5065*lm[0]*lm[0, 1]*lm[0, 0, 0, 1]*Zeta[3])/129024 - 
     (541*lm[0]*lm[0, 1]*lm[0, 1, 1, 1]*Zeta[3])/5760 - 
     (4327*lm[0]^2*lm[0, 0, 0, 1, 1]*Zeta[3])/2580480 - 
     (821*lm[0]^2*lm[0, 0, 1, 0, 1]*Zeta[3])/184320 - 
     (lm[0]^2*lm[0, 1, 1, 1, 1]*Zeta[3])/60 + 
     (9059*lm[0, 0, 0, 0, 0, 1, 1]*Zeta[3])/107520 + 
     (1571*lm[0, 0, 0, 0, 1, 0, 1]*Zeta[3])/46080 + 
     (13*lm[0, 0, 0, 1, 0, 0, 1]*Zeta[3])/1152 - 
     (73*lm[0, 0, 0, 1, 1, 1, 1]*Zeta[3])/320 - 
     (13*lm[0, 0, 1, 0, 1, 1, 1]*Zeta[3])/192 - 
     (5*lm[0, 0, 1, 1, 0, 1, 1]*Zeta[3])/192 - 
     (5*lm[0, 0, 1, 1, 1, 0, 1]*Zeta[3])/192 + 
     (lm[0, 1, 0, 1, 0, 1, 1]*Zeta[3])/72 + (lm[0, 1, 1, 1, 1, 1, 1]*Zeta[3])/
      24 - (21343121*lm[0]^6*lp[1]*Zeta[3])/29727129600 + 
     (7999*lm[0]^2*lm[0, 1]^2*lp[1]*Zeta[3])/258048 + 
     (38821*lm[0]^3*lm[0, 1, 1]*lp[1]*Zeta[3])/1935360 - 
     (11*lm[0, 1, 1]^2*lp[1]*Zeta[3])/2880 + 
     (54431*lm[0, 1]*lm[0, 0, 0, 1]*lp[1]*Zeta[3])/645120 + 
     (59*lm[0, 1]*lm[0, 1, 1, 1]*lp[1]*Zeta[3])/360 + 
     (647*lm[0]*lm[0, 0, 0, 1, 1]*lp[1]*Zeta[3])/28672 + 
     (59*lm[0]*lm[0, 0, 1, 0, 1]*lp[1]*Zeta[3])/6144 + 
     (73*lm[0]*lm[0, 1, 1, 1, 1]*lp[1]*Zeta[3])/1920 + 
     (444509*lm[0]^5*lp[1]^2*Zeta[3])/619315200 - 
     (283*lm[0]*lm[0, 1]^2*lp[1]^2*Zeta[3])/4608 + 
     (1193*lm[0]^2*lm[0, 1, 1]*lp[1]^2*Zeta[3])/46080 - 
     (223*lm[0, 0, 0, 1, 1]*lp[1]^2*Zeta[3])/2304 - 
     (7*lm[0, 0, 1, 0, 1]*lp[1]^2*Zeta[3])/768 + 
     (lm[0, 1, 1, 1, 1]*lp[1]^2*Zeta[3])/96 - 
     (1110413*lm[0]^4*lp[1]^3*Zeta[3])/185794560 - 
     (401*lm[0, 1]^2*lp[1]^3*Zeta[3])/8640 - 
     (lm[0]*lm[0, 1, 1]*lp[1]^3*Zeta[3])/1440 - 
     (6703*lm[0]^3*lp[1]^4*Zeta[3])/737280 - (5*lm[0, 1, 1]*lp[1]^4*Zeta[3])/
      576 + (49*lm[0]^2*lp[1]^5*Zeta[3])/40960 + (7*lm[0]*lp[1]^6*Zeta[3])/
      27648 - (11*lp[1]^7*Zeta[3])/161280 - 
     (2061331*lm[0]^4*lp[0, 0, 1]*Zeta[3])/82575360 + 
     (1129*lm[0, 1]^2*lp[0, 0, 1]*Zeta[3])/30720 + 
     (141563*lm[0]*lm[0, 1, 1]*lp[0, 0, 1]*Zeta[3])/1290240 + 
     (31093*lm[0]^3*lp[1]*lp[0, 0, 1]*Zeta[3])/516096 - 
     (199*lm[0, 1, 1]*lp[1]*lp[0, 0, 1]*Zeta[3])/720 - 
     (6751*lm[0]^2*lp[1]^2*lp[0, 0, 1]*Zeta[3])/107520 + 
     (11413*lm[0]*lp[1]^3*lp[0, 0, 1]*Zeta[3])/69120 - 
     (73*lp[1]^4*lp[0, 0, 1]*Zeta[3])/138240 + 
     (45301*lm[0]*lp[0, 0, 1]^2*Zeta[3])/258048 - 
     (530909*lp[1]*lp[0, 0, 1]^2*Zeta[3])/1290240 - 
     (104939*lm[0]*lm[0, 1]*lp[0, 0, 1, 1]*Zeta[3])/1290240 + 
     (113*lm[0, 1]*lp[1]*lp[0, 0, 1, 1]*Zeta[3])/640 - 
     (2663*lm[0]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/1179648 - 
     (8213*lm[0]*lp[1]*lp[0, 0, 0, 0, 1]*Zeta[3])/2580480 - 
     (7283*lp[1]^2*lp[0, 0, 0, 0, 1]*Zeta[3])/322560 + 
     (7*lm[0]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/1024 + 
     (49*lm[0]*lp[1]*lp[0, 0, 1, 1, 1]*Zeta[3])/1920 - 
     (2191*lp[1]^2*lp[0, 0, 1, 1, 1]*Zeta[3])/23040 - 
     (11*lm[0]^2*lp[0, 1, 0, 1, 1]*Zeta[3])/4608 - 
     (lm[0]*lp[1]*lp[0, 1, 0, 1, 1]*Zeta[3])/1152 - 
     (lp[1]^2*lp[0, 1, 0, 1, 1]*Zeta[3])/64 + 
     (5639*lp[0, 0, 0, 0, 0, 0, 1]*Zeta[3])/294912 + 
     (17*lp[0, 0, 0, 0, 1, 1, 1]*Zeta[3])/5760 + 
     (29*lp[0, 0, 0, 1, 0, 1, 1]*Zeta[3])/1920 + 
     (23*lp[0, 0, 0, 1, 1, 0, 1]*Zeta[3])/2560 + 
     (23*lp[0, 0, 1, 0, 0, 1, 1]*Zeta[3])/2560 + 
     (11*lp[0, 0, 1, 0, 1, 0, 1]*Zeta[3])/1536 + 
     (49*lp[0, 0, 1, 1, 1, 1, 1]*Zeta[3])/384 + 
     (lp[0, 1, 0, 1, 1, 1, 1]*Zeta[3])/16 + (lp[0, 1, 1, 0, 1, 1, 1]*Zeta[3])/
      48 - (16433*lm[0]^4*Zeta[3]*Zeta[3])/2580480 + 
     (95*lm[0, 1]^2*Zeta[3]*Zeta[3])/576 - 
     (23*lm[0]*lm[0, 1, 1]*Zeta[3]*Zeta[3])/1280 + 
     (115733*lm[0]^3*lp[1]*Zeta[3]*Zeta[3])/7741440 - 
     (13*lm[0, 1, 1]*lp[1]*Zeta[3]*Zeta[3])/720 + 
     (301*lm[0]^2*lp[1]^2*Zeta[3]*Zeta[3])/23040 - 
     (467*lm[0]*lp[1]^3*Zeta[3]*Zeta[3])/11520 - (5*lp[1]^4*Zeta[3]*Zeta[3])/
      576 + (31219*lm[0]*lp[0, 0, 1]*Zeta[3]*Zeta[3])/258048 - 
     (811*lp[1]*lp[0, 0, 1]*Zeta[3]*Zeta[3])/2880 - 
     (257*lm[0]*Zeta[3]^2*Zeta[3])/23040 - (lp[1]*Zeta[3]^2*Zeta[3])/80 - 
     (17531*lm[0]^2*Zeta[5]*Zeta[3])/2580480 - 
     (785*lm[0]*lp[1]*Zeta[5]*Zeta[3])/258048 + (167*lp[1]^2*Zeta[5]*Zeta[3])/
      7680 - (767*Zeta[7]*Zeta[3])/322560 - (24779*lm[0]^4*Zeta[3]^2)/
      15482880 - (181*lm[0, 1]^2*Zeta[3]^2)/4480 - 
     (43*lm[0]*lm[0, 1, 1]*Zeta[3]^2)/23040 + (85229*lm[0]^3*lp[1]*Zeta[3]^2)/
      7741440 - (lm[0, 1, 1]*lp[1]*Zeta[3]^2)/1440 - 
     (14129*lm[0]^2*lp[1]^2*Zeta[3]^2)/645120 + (97*lm[0]*lp[1]^3*Zeta[3]^2)/
      7680 + (5*lp[1]^4*Zeta[3]^2)/1152 - (9*lm[0]*lp[0, 0, 1]*Zeta[3]^2)/
      20480 - (299*lp[1]*lp[0, 0, 1]*Zeta[3]^2)/215040 - 
     (43*lm[0]*Zeta[3]*Zeta[3]^2)/23040 - (lp[1]*Zeta[3]*Zeta[3]^2)/1440 + 
     (11*lm[0]*Zeta[3]^3)/69120 - (11*lp[1]*Zeta[3]^3)/34560 + 
     (140797*lm[0]^5*Zeta[5])/14155776 - (242059*lm[0]*lm[0, 1]^2*Zeta[5])/
      1290240 - (2633*lm[0]^2*lm[0, 1, 1]*Zeta[5])/2580480 + 
     (89*lm[0, 0, 0, 1, 1]*Zeta[5])/161280 + (lm[0, 0, 1, 0, 1]*Zeta[5])/
      2560 + (lm[0, 1, 1, 1, 1]*Zeta[5])/960 - 
     (10527943*lm[0]^4*lp[1]*Zeta[5])/247726080 + 
     (40337*lm[0, 1]^2*lp[1]*Zeta[5])/107520 + 
     (11185*lm[0]*lm[0, 1, 1]*lp[1]*Zeta[5])/258048 + 
     (543787*lm[0]^3*lp[1]^2*Zeta[5])/15482880 - 
     (947*lm[0, 1, 1]*lp[1]^2*Zeta[5])/11520 + 
     (26239*lm[0]^2*lp[1]^3*Zeta[5])/1290240 - (169*lm[0]*lp[1]^4*Zeta[5])/
      276480 - (lp[1]^5*Zeta[5])/46080 - (233129*lm[0]^2*lp[0, 0, 1]*Zeta[5])/
      1966080 + (1360277*lm[0]*lp[1]*lp[0, 0, 1]*Zeta[5])/2580480 - 
     (20771*lp[1]^2*lp[0, 0, 1]*Zeta[5])/35840 - 
     (23*lp[0, 0, 0, 0, 1]*Zeta[5])/98304 - (lp[0, 0, 1, 1, 1]*Zeta[5])/
      1152 - (lp[0, 1, 0, 1, 1]*Zeta[5])/2304 - 
     (3209*lm[0]^2*Zeta[3]*Zeta[5])/2580480 + 
     (11129*lm[0]*lp[1]*Zeta[3]*Zeta[5])/258048 - 
     (947*lp[1]^2*Zeta[3]*Zeta[5])/11520 + (Zeta[5]*Zeta[5])/4032 + 
     (1121*lm[0]^2*Zeta[3]*Zeta[5])/2580480 - 
     (169*lm[0]*lp[1]*Zeta[3]*Zeta[5])/92160 + (83*lp[1]^2*Zeta[3]*Zeta[5])/
      43008 - (137*lm[0]^3*Zeta[7])/11796480 + (lm[0, 1, 1]*Zeta[7])/107520 + 
     (463*lm[0]^2*lp[1]*Zeta[7])/13762560 - (lm[0]*lp[1]^2*Zeta[7])/860160 - 
     (37*lp[1]^3*Zeta[7])/774144 + (lp[0, 0, 1]*Zeta[7])/294912 + 
     (Zeta[3]*Zeta[7])/107520 + (lm[0]*Zeta[9])/20643840 - 
     (lp[1]*Zeta[9])/10321920
