(****************************************************************)
(*  This file contains the analytic results for the f        *)
(*  coefficient functions f^{(l)} through 10 loops at LLA       *)
(*  The notations are:                                          *)
(*  L[ws__] = defined in Eq. (3.19)                             *)
(*  f[l_] = f^{(l)}                                             *)
(****************************************************************)


f[2] = (L[0]*L[1])/8 + L[0, 1]/4
 
f[3] = (L[0]^2*L[1])/32 + (L[0]*L[0, 1])/16 + (L[1]*L[0, 1])/8 + 
     L[0, 1, 1]/4
 
f[4] = (L[0]^3*L[1])/256 + (3*L[0]^2*L[1]^2)/128 - (L[0]*L[1]^3)/96 + 
     (L[0]^2*L[0, 1])/96 + (L[0]*L[1]*L[0, 1])/16 + L[0, 1]^2/32 - 
     (L[0]*L[0, 0, 1])/192 - (L[1]*L[0, 0, 1])/16 + (L[1]*L[0, 1, 1])/8 - 
     L[0, 0, 0, 1]/32 - L[0, 0, 1, 1]/8 + L[0, 1, 1, 1]/4 - (L[1]*Zeta[3])/8
 
f[5] = (5*L[0]^4*L[1])/18432 + (5*L[0]^3*L[1]^2)/768 - 
     (L[0]^2*L[1]^3)/384 + (L[0]^3*L[0, 1])/1152 + (11*L[0]^2*L[1]*L[0, 1])/
      768 + (L[0]*L[1]^2*L[0, 1])/64 - (L[1]^3*L[0, 1])/96 + 
     (L[0]*L[0, 1]^2)/192 + (L[1]*L[0, 1]^2)/32 - (L[0]^2*L[0, 0, 1])/1536 - 
     (L[0]*L[1]*L[0, 0, 1])/48 - (L[0]^2*L[0, 1, 1])/96 + 
     (L[0]*L[1]*L[0, 1, 1])/16 - (L[0]*L[0, 0, 0, 1])/256 - 
     (L[1]*L[0, 0, 0, 1])/64 - (7*L[0]*L[0, 0, 1, 1])/192 - 
     (L[1]*L[0, 0, 1, 1])/16 + (L[0]*L[0, 1, 1, 1])/16 + 
     (L[1]*L[0, 1, 1, 1])/8 + L[0, 0, 0, 1, 1]/32 + L[0, 0, 1, 0, 1]/48 - 
     (3*L[0, 0, 1, 1, 1])/8 - L[0, 1, 0, 1, 1]/8 + L[0, 1, 1, 1, 1]/4 - 
     (L[0]*L[1]*Zeta[3])/24 - (L[0, 1]*Zeta[3])/96
 
f[6] = (L[0]^5*L[1])/73728 + (5*L[0]^4*L[1]^2)/4096 + 
     (7*L[0]^3*L[1]^3)/1536 - (L[0]^2*L[1]^4)/256 + (L[0]*L[1]^5)/960 + 
     (11*L[0]^4*L[0, 1])/184320 + (49*L[0]^3*L[1]*L[0, 1])/18432 + 
     (L[0]^2*L[1]^2*L[0, 1])/96 - (L[0]*L[1]^3*L[0, 1])/192 + 
     (5*L[0]^2*L[0, 1]^2)/2048 + (L[0]*L[1]*L[0, 1]^2)/384 - 
     (L[1]^2*L[0, 1]^2)/128 + L[0, 1]^3/288 - (L[0]^3*L[0, 0, 1])/18432 - 
     (11*L[0]^2*L[1]*L[0, 0, 1])/2048 - (19*L[0]*L[1]^2*L[0, 0, 1])/768 + 
     (L[1]^3*L[0, 0, 1])/192 - (L[1]*L[0, 1]*L[0, 0, 1])/48 + 
     L[0, 0, 1]^2/384 - (19*L[0]^3*L[0, 1, 1])/9216 - 
     (3*L[0]^2*L[1]*L[0, 1, 1])/256 + (L[0]*L[1]^2*L[0, 1, 1])/32 - 
     (L[1]^3*L[0, 1, 1])/96 - (L[0]*L[0, 1]*L[0, 1, 1])/48 + 
     (L[0, 0, 1]*L[0, 1, 1])/32 - L[0, 1, 1]^2/32 - 
     (L[0]^2*L[0, 0, 0, 1])/2560 - (11*L[0]*L[1]*L[0, 0, 0, 1])/1536 - 
     (11*L[0, 1]*L[0, 0, 0, 1])/1536 - (11*L[0]^2*L[0, 0, 1, 1])/1536 - 
     (L[0]*L[1]*L[0, 0, 1, 1])/32 - (L[0, 1]*L[0, 0, 1, 1])/32 + 
     (L[0]^2*L[0, 1, 1, 1])/96 + (L[0]*L[1]*L[0, 1, 1, 1])/16 + 
     (L[0, 1]*L[0, 1, 1, 1])/16 + (L[0]*L[0, 0, 0, 0, 1])/7680 + 
     (5*L[1]*L[0, 0, 0, 0, 1])/384 - (L[0]*L[0, 0, 0, 1, 1])/768 + 
     (7*L[1]*L[0, 0, 0, 1, 1])/64 - (L[0]*L[0, 0, 1, 0, 1])/512 + 
     (L[1]*L[0, 0, 1, 0, 1])/24 - (L[0]*L[0, 0, 1, 1, 1])/192 - 
     (L[1]*L[0, 0, 1, 1, 1])/16 + (L[1]*L[0, 1, 1, 1, 1])/8 + 
     L[0, 0, 0, 0, 0, 1]/768 + L[0, 0, 0, 0, 1, 1]/48 - 
     L[0, 0, 0, 1, 0, 1]/768 + (7*L[0, 0, 0, 1, 1, 1])/32 + 
     L[0, 0, 1, 0, 1, 1]/12 - L[0, 0, 1, 1, 1, 1]/8 + L[0, 1, 1, 1, 1, 1]/4 - 
     (3*L[0]^2*L[1]*Zeta[3])/512 - (5*L[0]*L[1]^2*Zeta[3])/96 + 
     (L[1]^3*Zeta[3])/96 - (5*L[0]*L[0, 1]*Zeta[3])/768 - 
     (L[1]*L[0, 1]*Zeta[3])/24 + (L[0, 0, 1]*Zeta[3])/384 + 
     (5*L[0, 1, 1]*Zeta[3])/96 - (L[1]*Zeta[5])/192
 
f[7] = (11*L[0]^6*L[1])/22118400 + (17*L[0]^5*L[1]^2)/122880 + 
     (155*L[0]^4*L[1]^3)/110592 - (5*L[0]^3*L[1]^4)/4608 + 
     (L[0]^2*L[1]^5)/3840 + (31*L[0]^5*L[0, 1])/11059200 + 
     (83*L[0]^4*L[1]*L[0, 1])/368640 + (55*L[0]^3*L[1]^2*L[0, 1])/18432 + 
     (L[0]^2*L[1]^3*L[0, 1])/576 - (L[0]*L[1]^4*L[0, 1])/384 + 
     (L[1]^5*L[0, 1])/960 + (13*L[0]^3*L[0, 1]^2)/23040 - 
     (L[0]^2*L[1]*L[0, 1]^2)/1536 - (7*L[0]*L[1]^2*L[0, 1]^2)/256 - 
     (L[1]^3*L[0, 1]^2)/384 + (L[0]*L[0, 1]^3)/1152 + (L[1]*L[0, 1]^3)/576 - 
     (L[0]^4*L[0, 0, 1])/368640 - (121*L[0]^3*L[1]*L[0, 0, 1])/184320 - 
     (47*L[0]^2*L[1]^2*L[0, 0, 1])/6144 + (L[0]*L[1]^3*L[0, 0, 1])/576 + 
     (7*L[0]^2*L[0, 1]*L[0, 0, 1])/36864 - (31*L[0]*L[1]*L[0, 1]*L[0, 0, 1])/
      6144 - (L[1]^2*L[0, 1]*L[0, 0, 1])/96 + (L[0]*L[0, 0, 1]^2)/11520 + 
     (L[1]*L[0, 0, 1]^2)/384 - (31*L[0]^4*L[0, 1, 1])/184320 - 
     (101*L[0]^3*L[1]*L[0, 1, 1])/18432 + (L[0]^2*L[1]^2*L[0, 1, 1])/64 - 
     (L[0]^2*L[0, 1]*L[0, 1, 1])/192 - (L[0]*L[1]*L[0, 1]*L[0, 1, 1])/96 - 
     (L[0, 1]^2*L[0, 1, 1])/96 + (L[0]*L[0, 0, 1]*L[0, 1, 1])/96 - 
     (L[1]*L[0, 0, 1]*L[0, 1, 1])/48 - (5*L[0]*L[0, 1, 1]^2)/192 - 
     (L[1]*L[0, 1, 1]^2)/32 - (L[0]^3*L[0, 0, 0, 1])/46080 - 
     (49*L[0]^2*L[1]*L[0, 0, 0, 1])/61440 - (7*L[0]*L[1]^2*L[0, 0, 0, 1])/
      2048 + (L[1]^3*L[0, 0, 0, 1])/768 - (3*L[0]*L[0, 1]*L[0, 0, 0, 1])/
      1280 + (11*L[0, 0, 1]*L[0, 0, 0, 1])/15360 + (L[0, 1, 1]*L[0, 0, 0, 1])/
      1536 - (59*L[0]^3*L[0, 0, 1, 1])/92160 - (17*L[0]^2*L[1]*L[0, 0, 1, 1])/
      2048 - (5*L[0]*L[1]^2*L[0, 0, 1, 1])/768 + (L[1]^3*L[0, 0, 1, 1])/192 - 
     (L[0]*L[0, 1]*L[0, 0, 1, 1])/192 + (L[1]*L[0, 1]*L[0, 0, 1, 1])/12 + 
     (L[0]^3*L[0, 1, 1, 1])/1152 + (11*L[0]^2*L[1]*L[0, 1, 1, 1])/768 + 
     (L[0]*L[1]^2*L[0, 1, 1, 1])/64 - (L[1]^3*L[0, 1, 1, 1])/96 + 
     (13*L[0]*L[0, 1]*L[0, 1, 1, 1])/96 + (L[0]^2*L[0, 0, 0, 0, 1])/92160 + 
     (47*L[0]*L[1]*L[0, 0, 0, 0, 1])/15360 - (17*L[0, 1]*L[0, 0, 0, 0, 1])/
      15360 - (17*L[0]^2*L[0, 0, 0, 1, 1])/7680 + 
     (47*L[0]*L[1]*L[0, 0, 0, 1, 1])/1536 - (L[0, 1]*L[0, 0, 0, 1, 1])/1536 - 
     (L[0]^2*L[0, 0, 1, 0, 1])/768 + (L[0]*L[1]*L[0, 0, 1, 0, 1])/96 + 
     (23*L[0]^2*L[0, 0, 1, 1, 1])/1536 + (L[0]*L[1]*L[0, 0, 1, 1, 1])/24 + 
     (L[0]^2*L[0, 1, 0, 1, 1])/192 - (L[0]*L[1]*L[0, 1, 0, 1, 1])/48 - 
     (L[0]^2*L[0, 1, 1, 1, 1])/96 + (L[0]*L[1]*L[0, 1, 1, 1, 1])/16 + 
     (L[0]*L[0, 0, 0, 0, 0, 1])/9216 - (L[1]*L[0, 0, 0, 0, 0, 1])/1024 + 
     (3*L[0]*L[0, 0, 0, 0, 1, 1])/2560 + (5*L[1]*L[0, 0, 0, 0, 1, 1])/384 - 
     (7*L[0]*L[0, 0, 0, 1, 0, 1])/7680 + (15*L[0]*L[0, 0, 0, 1, 1, 1])/256 + 
     (7*L[1]*L[0, 0, 0, 1, 1, 1])/64 + (31*L[0]*L[0, 0, 1, 0, 1, 1])/1536 + 
     (L[1]*L[0, 0, 1, 0, 1, 1])/24 - (L[0]*L[0, 0, 1, 1, 0, 1])/1536 - 
     (7*L[0]*L[0, 0, 1, 1, 1, 1])/192 - (L[1]*L[0, 0, 1, 1, 1, 1])/16 + 
     (L[0]*L[0, 1, 1, 1, 1, 1])/16 + (L[1]*L[0, 1, 1, 1, 1, 1])/8 + 
     (3*L[0, 0, 0, 0, 0, 1, 1])/128 + (89*L[0, 0, 0, 0, 1, 0, 1])/7680 - 
     (3*L[0, 0, 0, 0, 1, 1, 1])/32 + (5*L[0, 0, 0, 1, 0, 0, 1])/1536 - 
     (35*L[0, 0, 0, 1, 0, 1, 1])/768 - (11*L[0, 0, 0, 1, 1, 0, 1])/768 - 
     (47*L[0, 0, 0, 1, 1, 1, 1])/32 - L[0, 0, 1, 0, 0, 1, 1]/96 - 
     (23*L[0, 0, 1, 0, 1, 1, 1])/48 - (11*L[0, 0, 1, 1, 0, 1, 1])/48 - 
     (11*L[0, 0, 1, 1, 1, 0, 1])/48 + (5*L[0, 0, 1, 1, 1, 1, 1])/8 + 
     L[0, 1, 0, 1, 0, 1, 1]/12 + (3*L[0, 1, 0, 1, 1, 1, 1])/8 + 
     L[0, 1, 1, 0, 1, 1, 1]/8 + L[0, 1, 1, 1, 1, 1, 1]/4 - 
     (7*L[0]^3*L[1]*Zeta[3])/15360 - (25*L[0]^2*L[1]^2*Zeta[3])/1536 + 
     (L[0]*L[1]^3*Zeta[3])/288 - (11*L[0]^2*L[0, 1]*Zeta[3])/15360 - 
     (41*L[0]*L[1]*L[0, 1]*Zeta[3])/3072 - (7*L[1]^2*L[0, 1]*Zeta[3])/384 - 
     (L[0, 1]^2*Zeta[3])/4 + (L[0]*L[0, 0, 1]*Zeta[3])/1920 + 
     (L[1]*L[0, 0, 1]*Zeta[3])/96 + (17*L[0]*L[0, 1, 1]*Zeta[3])/768 + 
     (L[1]*L[0, 1, 1]*Zeta[3])/12 + (L[0, 0, 0, 1]*Zeta[3])/3840 + 
     (L[0, 0, 1, 1]*Zeta[3])/192 - (L[0, 1, 1, 1]*Zeta[3])/96 + 
     (L[1]*Zeta[3]^2)/96 - (11*L[0]*L[1]*Zeta[5])/7680 + 
     (L[0, 1]*Zeta[5])/1920
 
f[8] = (17*L[0]^7*L[1])/1061683200 + (2081*L[0]^6*L[1]^2)/176947200 + 
     (649*L[0]^5*L[1]^3)/1769472 + (85*L[0]^4*L[1]^4)/98304 - 
     (73*L[0]^3*L[1]^5)/61440 + (17*L[0]^2*L[1]^6)/30720 - 
     (17*L[0]*L[1]^7)/161280 + (29*L[0]^6*L[0, 1])/232243200 + 
     (11*L[0]^5*L[1]*L[0, 1])/691200 + (25*L[0]^4*L[1]^2*L[0, 1])/36864 + 
     (107*L[0]^3*L[1]^3*L[0, 1])/55296 - (7*L[0]^2*L[1]^4*L[0, 1])/576 + 
     (L[0]*L[1]^5*L[0, 1])/1920 + (19*L[0]^4*L[0, 1]^2)/294912 + 
     (73*L[0]^3*L[1]*L[0, 1]^2)/184320 - (35*L[0]^2*L[1]^2*L[0, 1]^2)/12288 - 
     (L[0]*L[1]^3*L[0, 1]^2)/72 + (L[1]^4*L[0, 1]^2)/768 + 
     (7*L[0]^2*L[0, 1]^3)/17280 - (L[0]*L[1]*L[0, 1]^3)/576 - 
     (L[1]^2*L[0, 1]^3)/384 + L[0, 1]^4/4608 - (L[0]^5*L[0, 0, 1])/8847360 - 
     (61*L[0]^4*L[1]*L[0, 0, 1])/737280 - (97*L[0]^3*L[1]^2*L[0, 0, 1])/
      46080 - (95*L[0]^2*L[1]^3*L[0, 0, 1])/12288 + 
     (19*L[0]*L[1]^4*L[0, 0, 1])/4608 - (L[1]^5*L[0, 0, 1])/1920 + 
     (L[0]^3*L[0, 1]*L[0, 0, 1])/138240 - 
     (139*L[0]^2*L[1]*L[0, 1]*L[0, 0, 1])/46080 - 
     (L[0]*L[1]^2*L[0, 1]*L[0, 0, 1])/96 + (13*L[1]^3*L[0, 1]*L[0, 0, 1])/
      576 + (L[0]*L[0, 1]^2*L[0, 0, 1])/9216 + (L[1]*L[0, 1]^2*L[0, 0, 1])/
      384 + (13*L[0]^2*L[0, 0, 1]^2)/81920 - (7*L[0]*L[1]*L[0, 0, 1]^2)/
      61440 + (11*L[1]^2*L[0, 0, 1]^2)/1536 - (L[0, 1]*L[0, 0, 1]^2)/1152 - 
     (13*L[0]^5*L[0, 1, 1])/1382400 - (97*L[0]^4*L[1]*L[0, 1, 1])/73728 - 
     (89*L[0]^3*L[1]^2*L[0, 1, 1])/18432 + (L[0]^2*L[1]^3*L[0, 1, 1])/96 - 
     (L[0]*L[1]^4*L[0, 1, 1])/192 + (L[1]^5*L[0, 1, 1])/960 - 
     (L[0]^3*L[0, 1]*L[0, 1, 1])/960 - (L[0]^2*L[1]*L[0, 1]*L[0, 1, 1])/96 + 
     (13*L[0]*L[1]^2*L[0, 1]*L[0, 1, 1])/192 - (L[1]*L[0, 1]^2*L[0, 1, 1])/
      192 + (541*L[0]^2*L[0, 0, 1]*L[0, 1, 1])/184320 + 
     (47*L[0]*L[1]*L[0, 0, 1]*L[0, 1, 1])/2048 - 
     (7*L[1]^2*L[0, 0, 1]*L[0, 1, 1])/384 + (L[0, 1]*L[0, 0, 1]*L[0, 1, 1])/
      96 + (L[0]^2*L[0, 1, 1]^2)/6144 - (5*L[0]*L[1]*L[0, 1, 1]^2)/384 + 
     (L[1]^2*L[0, 1, 1]^2)/128 + (L[0, 1]*L[0, 1, 1]^2)/96 - 
     (17*L[0]^4*L[0, 0, 0, 1])/15482880 - (5*L[0]^3*L[1]*L[0, 0, 0, 1])/
      73728 - (7*L[0]^2*L[1]^2*L[0, 0, 0, 1])/4096 + 
     (11*L[0]*L[1]^3*L[0, 0, 0, 1])/18432 - (29*L[0]^2*L[0, 1]*L[0, 0, 0, 1])/
      92160 - (L[0]*L[1]*L[0, 1]*L[0, 0, 0, 1])/320 + 
     (11*L[1]^2*L[0, 1]*L[0, 0, 0, 1])/6144 - (L[0, 1]^2*L[0, 0, 0, 1])/960 + 
     (L[0]*L[0, 0, 1]*L[0, 0, 0, 1])/6144 + 
     (17*L[1]*L[0, 0, 1]*L[0, 0, 0, 1])/1920 + 
     (3*L[0]*L[0, 1, 1]*L[0, 0, 0, 1])/1280 + (17*L[0, 0, 0, 1]^2)/61440 - 
     (13*L[0]^4*L[0, 0, 1, 1])/276480 - (307*L[0]^3*L[1]*L[0, 0, 1, 1])/
      184320 - (29*L[0]^2*L[1]^2*L[0, 0, 1, 1])/6144 + 
     (L[0]*L[1]^3*L[0, 0, 1, 1])/384 - (553*L[0]^2*L[0, 1]*L[0, 0, 1, 1])/
      184320 - (13*L[0]*L[1]*L[0, 1]*L[0, 0, 1, 1])/6144 + 
     (19*L[1]^2*L[0, 1]*L[0, 0, 1, 1])/384 - (L[0, 1]^2*L[0, 0, 1, 1])/192 + 
     (L[0]*L[0, 0, 1]*L[0, 0, 1, 1])/144 + (L[1]*L[0, 0, 1]*L[0, 0, 1, 1])/
      96 + (L[0]*L[0, 1, 1]*L[0, 0, 1, 1])/96 + 
     (21*L[0, 0, 0, 1]*L[0, 0, 1, 1])/5120 + L[0, 0, 1, 1]^2/128 + 
     (11*L[0]^4*L[0, 1, 1, 1])/184320 + (49*L[0]^3*L[1]*L[0, 1, 1, 1])/
      18432 + (L[0]^2*L[1]^2*L[0, 1, 1, 1])/96 - (L[0]*L[1]^3*L[0, 1, 1, 1])/
      192 + (5*L[0]^2*L[0, 1]*L[0, 1, 1, 1])/1024 + 
     (13*L[0]*L[1]*L[0, 1]*L[0, 1, 1, 1])/192 - 
     (L[1]^2*L[0, 1]*L[0, 1, 1, 1])/64 + (L[0, 1]^2*L[0, 1, 1, 1])/96 - 
     (L[1]*L[0, 0, 1]*L[0, 1, 1, 1])/48 - (L[0]*L[0, 1, 1]*L[0, 1, 1, 1])/
      48 - (11*L[0, 0, 0, 1]*L[0, 1, 1, 1])/1536 - 
     (L[0, 0, 1, 1]*L[0, 1, 1, 1])/32 + L[0, 1, 1, 1]^2/32 + 
     (L[0]^3*L[0, 0, 0, 0, 1])/1474560 + (73*L[0]^2*L[1]*L[0, 0, 0, 0, 1])/
      184320 + (73*L[0]*L[1]^2*L[0, 0, 0, 0, 1])/15360 - 
     (5*L[1]^3*L[0, 0, 0, 0, 1])/4608 - (L[0]*L[0, 1]*L[0, 0, 0, 0, 1])/
      11520 + (L[1]*L[0, 1]*L[0, 0, 0, 0, 1])/480 - 
     (49*L[0, 0, 1]*L[0, 0, 0, 0, 1])/92160 - 
     (39*L[0, 1, 1]*L[0, 0, 0, 0, 1])/5120 - (L[0]^3*L[0, 0, 0, 1, 1])/4608 + 
     (117*L[0]^2*L[1]*L[0, 0, 0, 1, 1])/20480 + 
     (257*L[0]*L[1]^2*L[0, 0, 0, 1, 1])/6144 - (7*L[1]^3*L[0, 0, 0, 1, 1])/
      768 + (11*L[0]*L[0, 1]*L[0, 0, 0, 1, 1])/3840 + 
     (L[1]*L[0, 1]*L[0, 0, 0, 1, 1])/32 - (11*L[0, 0, 1]*L[0, 0, 0, 1, 1])/
      3072 - (85*L[0, 1, 1]*L[0, 0, 0, 1, 1])/1536 - 
     (47*L[0]^3*L[0, 0, 1, 0, 1])/368640 + (19*L[0]^2*L[1]*L[0, 0, 1, 0, 1])/
      15360 + (L[0]*L[1]^2*L[0, 0, 1, 0, 1])/64 - (L[1]^3*L[0, 0, 1, 0, 1])/
      288 - (11*L[0]*L[0, 1]*L[0, 0, 1, 0, 1])/5760 + 
     (L[1]*L[0, 1]*L[0, 0, 1, 0, 1])/96 - (L[0, 0, 1]*L[0, 0, 1, 0, 1])/
      5760 - (L[0, 1, 1]*L[0, 0, 1, 0, 1])/48 + (307*L[0]^3*L[0, 0, 1, 1, 1])/
      92160 + (53*L[0]^2*L[1]*L[0, 0, 1, 1, 1])/2048 + 
     (5*L[0]*L[1]^2*L[0, 0, 1, 1, 1])/768 + (L[1]^3*L[0, 0, 1, 1, 1])/192 + 
     (L[0]*L[0, 1]*L[0, 0, 1, 1, 1])/32 - (5*L[1]*L[0, 1]*L[0, 0, 1, 1, 1])/
      24 - (11*L[0, 0, 1]*L[0, 0, 1, 1, 1])/192 + 
     (L[0, 1, 1]*L[0, 0, 1, 1, 1])/32 + (13*L[0]^3*L[0, 1, 0, 1, 1])/11520 + 
     (L[0]^2*L[1]*L[0, 1, 0, 1, 1])/96 - (L[0]*L[1]^2*L[0, 1, 0, 1, 1])/96 + 
     (L[0]*L[0, 1]*L[0, 1, 0, 1, 1])/96 + (L[1]*L[0, 1]*L[0, 1, 0, 1, 1])/
      48 - (L[0, 0, 1]*L[0, 1, 0, 1, 1])/48 - (19*L[0]^3*L[0, 1, 1, 1, 1])/
      9216 - (3*L[0]^2*L[1]*L[0, 1, 1, 1, 1])/256 + 
     (L[0]*L[1]^2*L[0, 1, 1, 1, 1])/32 - (L[1]^3*L[0, 1, 1, 1, 1])/96 - 
     (13*L[0]*L[0, 1]*L[0, 1, 1, 1, 1])/48 + (L[0, 0, 1]*L[0, 1, 1, 1, 1])/
      32 - (L[0, 1, 1]*L[0, 1, 1, 1, 1])/16 + (L[0]^2*L[0, 0, 0, 0, 0, 1])/
      129024 - (L[0]*L[1]*L[0, 0, 0, 0, 0, 1])/7680 + 
     (L[0, 1]*L[0, 0, 0, 0, 0, 1])/1920 + (19*L[0]^2*L[0, 0, 0, 0, 1, 1])/
      92160 + (17*L[0]*L[1]*L[0, 0, 0, 0, 1, 1])/3072 + 
     (23*L[0, 1]*L[0, 0, 0, 0, 1, 1])/5120 - (L[0]^2*L[0, 0, 0, 1, 0, 1])/
      18432 - (L[0, 1]*L[0, 0, 0, 1, 0, 1])/3840 + 
     (77*L[0]^2*L[0, 0, 0, 1, 1, 1])/7680 + 
     (85*L[0]*L[1]*L[0, 0, 0, 1, 1, 1])/1536 + 
     (85*L[0, 1]*L[0, 0, 0, 1, 1, 1])/1536 + (7*L[0]^2*L[0, 0, 1, 0, 1, 1])/
      2304 + (L[0]*L[1]*L[0, 0, 1, 0, 1, 1])/48 + 
     (L[0, 1]*L[0, 0, 1, 0, 1, 1])/48 - (L[0]^2*L[0, 0, 1, 1, 0, 1])/2304 - 
     (11*L[0]^2*L[0, 0, 1, 1, 1, 1])/1536 - (9*L[0]*L[1]*L[0, 0, 1, 1, 1, 1])/
      32 - (L[0, 1]*L[0, 0, 1, 1, 1, 1])/32 + (L[0]^2*L[0, 1, 1, 1, 1, 1])/
      96 + (L[0]*L[1]*L[0, 1, 1, 1, 1, 1])/16 + (L[0, 1]*L[0, 1, 1, 1, 1, 1])/
      16 - (L[0]*L[0, 0, 0, 0, 0, 0, 1])/516096 - 
     (7*L[1]*L[0, 0, 0, 0, 0, 0, 1])/10240 - (13*L[0]*L[0, 0, 0, 0, 0, 1, 1])/
      46080 + (61*L[1]*L[0, 0, 0, 0, 0, 1, 1])/3072 - 
     (L[0]*L[0, 0, 0, 0, 1, 0, 1])/10240 + (7*L[1]*L[0, 0, 0, 0, 1, 0, 1])/
      480 + (L[0]*L[0, 0, 0, 0, 1, 1, 1])/192 - 
     (139*L[1]*L[0, 0, 0, 0, 1, 1, 1])/384 - (L[0]*L[0, 0, 0, 1, 0, 0, 1])/
      9216 + (L[1]*L[0, 0, 0, 1, 0, 0, 1])/192 + 
     (L[0]*L[0, 0, 0, 1, 0, 1, 1])/480 - (3*L[1]*L[0, 0, 0, 1, 0, 1, 1])/16 + 
     (L[0]*L[0, 0, 0, 1, 1, 0, 1])/2560 - (L[1]*L[0, 0, 0, 1, 1, 0, 1])/16 - 
     (L[0]*L[0, 0, 0, 1, 1, 1, 1])/768 - (41*L[1]*L[0, 0, 0, 1, 1, 1, 1])/
      64 + (13*L[0]*L[0, 0, 1, 0, 0, 1, 1])/23040 - 
     (L[1]*L[0, 0, 1, 0, 0, 1, 1])/16 - (L[0]*L[0, 0, 1, 0, 1, 0, 1])/2304 - 
     (L[1]*L[0, 0, 1, 0, 1, 0, 1])/48 - (L[0]*L[0, 0, 1, 0, 1, 1, 1])/512 - 
     (5*L[1]*L[0, 0, 1, 0, 1, 1, 1])/24 - (L[0]*L[0, 0, 1, 1, 0, 1, 1])/512 - 
     (L[1]*L[0, 0, 1, 1, 0, 1, 1])/12 - (L[0]*L[0, 0, 1, 1, 1, 0, 1])/512 - 
     (L[1]*L[0, 0, 1, 1, 1, 0, 1])/12 - (L[0]*L[0, 0, 1, 1, 1, 1, 1])/192 - 
     (L[1]*L[0, 0, 1, 1, 1, 1, 1])/16 + (L[1]*L[0, 1, 0, 1, 0, 1, 1])/24 + 
     (L[1]*L[0, 1, 1, 1, 1, 1, 1])/8 - L[0, 0, 0, 0, 0, 0, 0, 1]/36864 - 
     (31*L[0, 0, 0, 0, 0, 0, 1, 1])/7680 - (17*L[0, 0, 0, 0, 0, 1, 0, 1])/
      11520 - (239*L[0, 0, 0, 0, 0, 1, 1, 1])/768 - 
     (19*L[0, 0, 0, 0, 1, 0, 0, 1])/46080 - (869*L[0, 0, 0, 0, 1, 0, 1, 1])/
      7680 - (23*L[0, 0, 0, 0, 1, 1, 0, 1])/2560 - 
     (35*L[0, 0, 0, 0, 1, 1, 1, 1])/48 - (197*L[0, 0, 0, 1, 0, 0, 1, 1])/
      7680 + (21*L[0, 0, 0, 1, 0, 1, 0, 1])/2560 - 
     (289*L[0, 0, 0, 1, 0, 1, 1, 1])/768 - (101*L[0, 0, 0, 1, 1, 0, 0, 1])/
      7680 - (97*L[0, 0, 0, 1, 1, 0, 1, 1])/768 - L[0, 0, 0, 1, 1, 1, 0, 1]/
      768 + (199*L[0, 0, 0, 1, 1, 1, 1, 1])/32 + 
     (7*L[0, 0, 1, 0, 0, 1, 0, 1])/960 - L[0, 0, 1, 0, 0, 1, 1, 1]/8 - 
     L[0, 0, 1, 0, 1, 0, 1, 1]/24 + (25*L[0, 0, 1, 0, 1, 1, 1, 1])/12 + 
     L[0, 0, 1, 1, 0, 1, 1, 1] + (5*L[0, 0, 1, 1, 1, 0, 1, 1])/6 + 
     L[0, 0, 1, 1, 1, 1, 0, 1]/2 - L[0, 0, 1, 1, 1, 1, 1, 1]/8 - 
     L[0, 1, 0, 1, 0, 1, 1, 1]/4 - L[0, 1, 0, 1, 1, 0, 1, 1]/12 + 
     L[0, 1, 1, 1, 1, 1, 1, 1]/4 - (L[0]^4*L[1]*Zeta[3])/40960 - 
     (71*L[0]^3*L[1]^2*Zeta[3])/23040 - (17*L[0]^2*L[1]^3*Zeta[3])/1024 + 
     (5*L[0]*L[1]^4*Zeta[3])/576 - (L[1]^5*Zeta[3])/960 - 
     (7*L[0]^3*L[0, 1]*Zeta[3])/110592 - (121*L[0]^2*L[1]*L[0, 1]*Zeta[3])/
      30720 - (827*L[0]*L[1]^2*L[0, 1]*Zeta[3])/3072 - 
     (11*L[1]^3*L[0, 1]*Zeta[3])/288 - (241*L[0]*L[0, 1]^2*Zeta[3])/92160 - 
     (373*L[1]*L[0, 1]^2*Zeta[3])/3072 + (L[0]^2*L[0, 0, 1]*Zeta[3])/18432 + 
     (29*L[0]*L[1]*L[0, 0, 1]*Zeta[3])/5760 + (7*L[1]^2*L[0, 0, 1]*Zeta[3])/
      256 - (41*L[0, 1]*L[0, 0, 1]*Zeta[3])/2880 + 
     (19*L[0]^2*L[0, 1, 1]*Zeta[3])/5120 + (43*L[0]*L[1]*L[0, 1, 1]*Zeta[3])/
      1024 - (13*L[1]^2*L[0, 1, 1]*Zeta[3])/384 + 
     (25*L[0, 1]*L[0, 1, 1]*Zeta[3])/48 + (7*L[0]*L[0, 0, 0, 1]*Zeta[3])/
      46080 + (7*L[1]*L[0, 0, 0, 1]*Zeta[3])/1536 + 
     (3*L[0]*L[0, 0, 1, 1]*Zeta[3])/640 + (L[1]*L[0, 0, 1, 1]*Zeta[3])/48 - 
     (5*L[0]*L[0, 1, 1, 1]*Zeta[3])/768 - (L[1]*L[0, 1, 1, 1]*Zeta[3])/24 - 
     (L[0, 0, 0, 0, 1]*Zeta[3])/23040 + (19*L[0, 0, 0, 1, 1]*Zeta[3])/3840 + 
     (13*L[0, 0, 1, 0, 1]*Zeta[3])/3840 - (L[0, 0, 1, 1, 1]*Zeta[3])/12 - 
     (11*L[0, 1, 0, 1, 1]*Zeta[3])/384 + (5*L[0, 1, 1, 1, 1]*Zeta[3])/96 + 
     (3*L[0]*L[1]*Zeta[3]^2)/1280 + (5*L[1]^2*Zeta[3]^2)/192 + 
     (L[0, 1]*Zeta[3]^2)/768 - (13*L[0]^2*L[1]*Zeta[5])/92160 - 
     (29*L[0]*L[1]^2*Zeta[5])/10240 + (L[1]^3*Zeta[5])/2304 + 
     (479*L[1]*L[0, 1]*Zeta[5])/480 + (L[0, 1, 1]*Zeta[5])/320 - 
     (L[1]*Zeta[7])/15360
 
f[9] = (361*L[0]^8*L[1])/832359628800 + (6311*L[0]^7*L[1]^2)/7431782400 + 
     (28763*L[0]^6*L[1]^3)/530841600 + (293*L[0]^5*L[1]^4)/983040 - 
     (313*L[0]^4*L[1]^5)/884736 + (17*L[0]^3*L[1]^6)/110592 - 
     (17*L[0]^2*L[1]^7)/645120 + (221*L[0]^7*L[0, 1])/52022476800 + 
     (607*L[0]^6*L[1]*L[0, 1])/1486356480 + (5867*L[0]^5*L[1]^2*L[0, 1])/
      88473600 + (6083*L[0]^4*L[1]^3*L[0, 1])/8847360 - 
     (551*L[0]^3*L[1]^4*L[0, 1])/221184 - (1073*L[0]^2*L[1]^5*L[0, 1])/
      184320 + (17*L[0]*L[1]^6*L[0, 1])/46080 - (17*L[1]^7*L[0, 1])/161280 + 
     (1667*L[0]^5*L[0, 1]^2)/309657600 + (667*L[0]^4*L[1]*L[0, 1]^2)/
      4423680 + (3*L[0]^3*L[1]^2*L[0, 1]^2)/10240 + 
     (31*L[0]^2*L[1]^3*L[0, 1]^2)/4608 - (43*L[0]*L[1]^4*L[0, 1]^2)/4608 + 
     (L[1]^5*L[0, 1]^2)/3840 + (367*L[0]^3*L[0, 1]^3)/3317760 - 
     (49*L[0]^2*L[1]*L[0, 1]^3)/138240 - (L[0]*L[1]^2*L[0, 1]^3)/576 - 
     (5*L[1]^3*L[0, 1]^3)/3456 + (L[0]*L[0, 1]^4)/6912 - 
     (L[1]*L[0, 1]^4)/2304 - (53*L[0]^6*L[0, 0, 1])/14863564800 - 
     (37*L[0]^5*L[1]*L[0, 0, 1])/4300800 - (161*L[0]^4*L[1]^2*L[0, 0, 1])/
      552960 - (269*L[0]^3*L[1]^3*L[0, 0, 1])/552960 + 
     (47*L[0]^2*L[1]^4*L[0, 0, 1])/36864 - (L[0]*L[1]^5*L[0, 0, 1])/5760 - 
     (L[0]^4*L[0, 1]*L[0, 0, 1])/4423680 - 
     (269*L[0]^3*L[1]*L[0, 1]*L[0, 0, 1])/552960 - 
     (147*L[0]^2*L[1]^2*L[0, 1]*L[0, 0, 1])/40960 + 
     (31*L[0]*L[1]^3*L[0, 1]*L[0, 0, 1])/18432 + 
     (7*L[1]^4*L[0, 1]*L[0, 0, 1])/576 + (L[0]^2*L[0, 1]^2*L[0, 0, 1])/
      73728 + (29*L[0]*L[1]*L[0, 1]^2*L[0, 0, 1])/23040 - 
     (13*L[1]^2*L[0, 1]^2*L[0, 0, 1])/384 + (269*L[0]^3*L[0, 0, 1]^2)/
      10321920 - (71*L[0]^2*L[1]*L[0, 0, 1]^2)/245760 - 
     (199*L[0]*L[1]^2*L[0, 0, 1]^2)/46080 - (L[1]^3*L[0, 0, 1]^2)/4608 - 
     (19*L[0]*L[0, 1]*L[0, 0, 1]^2)/92160 - (L[1]*L[0, 1]*L[0, 0, 1]^2)/
      1920 - L[0, 0, 1]^3/34560 - (17*L[0]^6*L[0, 1, 1])/46448640 - 
     (233*L[0]^5*L[1]*L[0, 1, 1])/1382400 - (353*L[0]^4*L[1]^2*L[0, 1, 1])/
      184320 + (245*L[0]^3*L[1]^3*L[0, 1, 1])/55296 - 
     (L[0]^2*L[1]^4*L[0, 1, 1])/576 - (43*L[0]^4*L[0, 1]*L[0, 1, 1])/552960 - 
     (61*L[0]^3*L[1]*L[0, 1]*L[0, 1, 1])/23040 + 
     (5*L[0]^2*L[1]^2*L[0, 1]*L[0, 1, 1])/384 + 
     (5*L[0]*L[1]^3*L[0, 1]*L[0, 1, 1])/144 + 
     (13*L[0]^2*L[0, 1]^2*L[0, 1, 1])/11520 - 
     (3*L[0]*L[1]*L[0, 1]^2*L[0, 1, 1])/128 - (L[1]^2*L[0, 1]^2*L[0, 1, 1])/
      384 + (431*L[0]^3*L[0, 0, 1]*L[0, 1, 1])/1105920 + 
     (3*L[0]^2*L[1]*L[0, 0, 1]*L[0, 1, 1])/5120 - 
     (5*L[0]*L[1]^2*L[0, 0, 1]*L[0, 1, 1])/384 + 
     (L[1]^3*L[0, 0, 1]*L[0, 1, 1])/576 + 
     (29*L[0]*L[0, 1]*L[0, 0, 1]*L[0, 1, 1])/11520 + 
     (L[1]*L[0, 1]*L[0, 0, 1]*L[0, 1, 1])/192 - (L[0, 0, 1]^2*L[0, 1, 1])/
      1152 + (23*L[0]^3*L[0, 1, 1]^2)/23040 - (5*L[0]^2*L[1]*L[0, 1, 1]^2)/
      512 + (L[0]*L[1]^2*L[0, 1, 1]^2)/768 + (L[1]^3*L[0, 1, 1]^2)/384 + 
     (L[0]*L[0, 1]*L[0, 1, 1]^2)/384 + (L[1]*L[0, 1]*L[0, 1, 1]^2)/192 + 
     (L[0, 0, 1]*L[0, 1, 1]^2)/96 - L[0, 1, 1]^3/288 - 
     (7*L[0]^5*L[0, 0, 0, 1])/176947200 - (79*L[0]^4*L[1]*L[0, 0, 0, 1])/
      61931520 - (31*L[0]^3*L[1]^2*L[0, 0, 0, 1])/147456 - 
     (7*L[0]^2*L[1]^3*L[0, 0, 0, 1])/9216 + (7*L[0]*L[1]^4*L[0, 0, 0, 1])/
      12288 - (L[1]^5*L[0, 0, 0, 1])/7680 - 
     (143*L[0]^3*L[0, 1]*L[0, 0, 0, 1])/5160960 - 
     (373*L[0]^2*L[1]*L[0, 1]*L[0, 0, 0, 1])/368640 + 
     (3*L[0]*L[1]^2*L[0, 1]*L[0, 0, 0, 1])/5120 - 
     (77*L[0]*L[0, 1]^2*L[0, 0, 0, 1])/184320 - 
     (L[1]*L[0, 1]^2*L[0, 0, 0, 1])/2560 + 
     (23*L[0]^2*L[0, 0, 1]*L[0, 0, 0, 1])/1032192 + 
     (737*L[0]*L[1]*L[0, 0, 1]*L[0, 0, 0, 1])/368640 + 
     (87*L[1]^2*L[0, 0, 1]*L[0, 0, 0, 1])/20480 + 
     (L[0, 1]*L[0, 0, 1]*L[0, 0, 0, 1])/5760 + 
     (23*L[0]^2*L[0, 1, 1]*L[0, 0, 0, 1])/92160 + 
     (7*L[0]*L[1]*L[0, 1, 1]*L[0, 0, 0, 1])/3840 - 
     (L[1]^2*L[0, 1, 1]*L[0, 0, 0, 1])/6144 - 
     (L[0, 1]*L[0, 1, 1]*L[0, 0, 0, 1])/480 + (L[0]*L[0, 0, 0, 1]^2)/57344 + 
     (5*L[1]*L[0, 0, 0, 1]^2)/12288 - (709*L[0]^5*L[0, 0, 1, 1])/309657600 - 
     (331*L[0]^4*L[1]*L[0, 0, 1, 1])/2211840 - 
     (97*L[0]^3*L[1]^2*L[0, 0, 1, 1])/61440 - (5*L[0]^2*L[1]^3*L[0, 0, 1, 1])/
      12288 + (5*L[0]*L[1]^4*L[0, 0, 1, 1])/4608 - (L[1]^5*L[0, 0, 1, 1])/
      1920 - (839*L[0]^3*L[0, 1]*L[0, 0, 1, 1])/1105920 - 
     (191*L[0]^2*L[1]*L[0, 1]*L[0, 0, 1, 1])/46080 + 
     (3*L[0]*L[1]^2*L[0, 1]*L[0, 0, 1, 1])/128 + 
     (L[1]^3*L[0, 1]*L[0, 0, 1, 1])/48 - (59*L[0]*L[0, 1]^2*L[0, 0, 1, 1])/
      46080 - (L[1]*L[0, 1]^2*L[0, 0, 1, 1])/384 + 
     (7*L[0]^2*L[0, 0, 1]*L[0, 0, 1, 1])/5120 + 
     (11*L[0]*L[1]*L[0, 0, 1]*L[0, 0, 1, 1])/1920 + 
     (L[1]^2*L[0, 0, 1]*L[0, 0, 1, 1])/192 + 
     (L[0, 1]*L[0, 0, 1]*L[0, 0, 1, 1])/5760 + 
     (97*L[0]^2*L[0, 1, 1]*L[0, 0, 1, 1])/36864 + 
     (31*L[0]*L[1]*L[0, 1, 1]*L[0, 0, 1, 1])/6144 - 
     (5*L[0, 1]*L[0, 1, 1]*L[0, 0, 1, 1])/96 + 
     (L[0]*L[0, 0, 0, 1]*L[0, 0, 1, 1])/640 + (L[0]*L[0, 0, 1, 1]^2)/768 - 
     (15*L[1]*L[0, 0, 1, 1]^2)/128 + (31*L[0]^5*L[0, 1, 1, 1])/11059200 + 
     (83*L[0]^4*L[1]*L[0, 1, 1, 1])/368640 + (55*L[0]^3*L[1]^2*L[0, 1, 1, 1])/
      18432 + (L[0]^2*L[1]^3*L[0, 1, 1, 1])/576 - (L[0]*L[1]^4*L[0, 1, 1, 1])/
      384 + (L[1]^5*L[0, 1, 1, 1])/960 - (47*L[0]^3*L[0, 1]*L[0, 1, 1, 1])/
      11520 - (11*L[0]^2*L[1]*L[0, 1]*L[0, 1, 1, 1])/768 + 
     (19*L[0]*L[1]^2*L[0, 1]*L[0, 1, 1, 1])/384 - 
     (L[1]^3*L[0, 1]*L[0, 1, 1, 1])/192 + (L[0]*L[0, 1]^2*L[0, 1, 1, 1])/
      384 + (L[1]*L[0, 1]^2*L[0, 1, 1, 1])/192 + 
     (7*L[0]^2*L[0, 0, 1]*L[0, 1, 1, 1])/36864 - 
     (31*L[0]*L[1]*L[0, 0, 1]*L[0, 1, 1, 1])/6144 - 
     (L[1]^2*L[0, 0, 1]*L[0, 1, 1, 1])/96 + 
     (L[0, 1]*L[0, 0, 1]*L[0, 1, 1, 1])/8 - (L[0]^2*L[0, 1, 1]*L[0, 1, 1, 1])/
      192 - (L[0]*L[1]*L[0, 1, 1]*L[0, 1, 1, 1])/96 + 
     (L[0, 1]*L[0, 1, 1]*L[0, 1, 1, 1])/48 - 
     (3*L[0]*L[0, 0, 0, 1]*L[0, 1, 1, 1])/1280 - 
     (13*L[0]*L[0, 0, 1, 1]*L[0, 1, 1, 1])/96 + (L[0]*L[0, 1, 1, 1]^2)/192 + 
     (L[1]*L[0, 1, 1, 1]^2)/32 + (13*L[0]^4*L[0, 0, 0, 0, 1])/495452160 + 
     (131*L[0]^3*L[1]*L[0, 0, 0, 0, 1])/3096576 + 
     (89*L[0]^2*L[1]^2*L[0, 0, 0, 0, 1])/73728 - 
     (47*L[0]*L[1]^3*L[0, 0, 0, 0, 1])/184320 - 
     (31*L[0]^2*L[0, 1]*L[0, 0, 0, 0, 1])/2580480 + 
     (53*L[0]*L[1]*L[0, 1]*L[0, 0, 0, 0, 1])/184320 + 
     (27*L[1]^2*L[0, 1]*L[0, 0, 0, 0, 1])/20480 - 
     (L[0, 1]^2*L[0, 0, 0, 0, 1])/5760 - 
     (17*L[0]*L[0, 0, 1]*L[0, 0, 0, 0, 1])/161280 + 
     (L[1]*L[0, 0, 1]*L[0, 0, 0, 0, 1])/2880 - 
     (23*L[0]*L[0, 1, 1]*L[0, 0, 0, 0, 1])/11520 + 
     (L[1]*L[0, 1, 1]*L[0, 0, 0, 0, 1])/480 + 
     (L[0, 0, 0, 1]*L[0, 0, 0, 0, 1])/129024 + 
     (67*L[0, 0, 1, 1]*L[0, 0, 0, 0, 1])/92160 - 
     (17*L[0, 1, 1, 1]*L[0, 0, 0, 0, 1])/15360 - 
     (179*L[0]^4*L[0, 0, 0, 1, 1])/15482880 + 
     (91*L[0]^3*L[1]*L[0, 0, 0, 1, 1])/184320 + 
     (773*L[0]^2*L[1]^2*L[0, 0, 0, 1, 1])/61440 - 
     (47*L[0]*L[1]^3*L[0, 0, 0, 1, 1])/18432 + 
     (L[0]^2*L[0, 1]*L[0, 0, 0, 1, 1])/5120 + 
     (73*L[0]*L[1]*L[0, 1]*L[0, 0, 0, 1, 1])/7680 + 
     (97*L[1]^2*L[0, 1]*L[0, 0, 0, 1, 1])/6144 - (L[0, 1]^2*L[0, 0, 0, 1, 1])/
      640 + (13*L[0]*L[0, 0, 1]*L[0, 0, 0, 1, 1])/92160 + 
     (7*L[1]*L[0, 0, 1]*L[0, 0, 0, 1, 1])/320 - 
     (71*L[0]*L[0, 1, 1]*L[0, 0, 0, 1, 1])/3840 + 
     (L[1]*L[0, 1, 1]*L[0, 0, 0, 1, 1])/32 - (L[0, 0, 0, 1]*L[0, 0, 0, 1, 1])/
      7680 - (L[0, 0, 1, 1]*L[0, 0, 0, 1, 1])/5120 - 
     (L[0, 1, 1, 1]*L[0, 0, 0, 1, 1])/1536 - (L[0]^4*L[0, 0, 1, 0, 1])/
      147456 + (37*L[0]^3*L[1]*L[0, 0, 1, 0, 1])/1105920 + 
     (7*L[0]^2*L[1]^2*L[0, 0, 1, 0, 1])/1536 - (L[0]*L[1]^3*L[0, 0, 1, 0, 1])/
      1152 - (5*L[0]^2*L[0, 1]*L[0, 0, 1, 0, 1])/9216 + 
     (83*L[0]*L[1]*L[0, 1]*L[0, 0, 1, 0, 1])/46080 + 
     (L[1]^2*L[0, 1]*L[0, 0, 1, 0, 1])/192 - (L[0, 1]^2*L[0, 0, 1, 0, 1])/
      1152 + (L[0]*L[0, 0, 1]*L[0, 0, 1, 0, 1])/11520 - 
     (L[1]*L[0, 0, 1]*L[0, 0, 1, 0, 1])/576 - 
     (L[0]*L[0, 1, 1]*L[0, 0, 1, 0, 1])/144 + 
     (L[1]*L[0, 1, 1]*L[0, 0, 1, 0, 1])/96 + (L[0, 0, 0, 1]*L[0, 0, 1, 0, 1])/
      7680 - (L[0, 0, 1, 1]*L[0, 0, 1, 0, 1])/5760 + 
     (13*L[0]^4*L[0, 0, 1, 1, 1])/46080 + (983*L[0]^3*L[1]*L[0, 0, 1, 1, 1])/
      184320 + (43*L[0]^2*L[1]^2*L[0, 0, 1, 1, 1])/2048 - 
     (L[0]*L[1]^3*L[0, 0, 1, 1, 1])/288 + 
     (1427*L[0]^2*L[0, 1]*L[0, 0, 1, 1, 1])/184320 - 
     (223*L[0]*L[1]*L[0, 1]*L[0, 0, 1, 1, 1])/6144 - 
     (5*L[1]^2*L[0, 1]*L[0, 0, 1, 1, 1])/48 + (L[0, 1]^2*L[0, 0, 1, 1, 1])/
      64 + (13*L[0]*L[0, 0, 1]*L[0, 0, 1, 1, 1])/1440 - 
     (3*L[1]*L[0, 0, 1]*L[0, 0, 1, 1, 1])/32 - 
     (11*L[0]*L[0, 1, 1]*L[0, 0, 1, 1, 1])/192 + 
     (L[1]*L[0, 1, 1]*L[0, 0, 1, 1, 1])/24 - 
     (13*L[0, 0, 0, 1]*L[0, 0, 1, 1, 1])/15360 + (7*L[0]^4*L[0, 1, 0, 1, 1])/
      73728 + (43*L[0]^3*L[1]*L[0, 1, 0, 1, 1])/11520 - 
     (5*L[0]^2*L[1]^2*L[0, 1, 0, 1, 1])/768 - (L[0]*L[1]^3*L[0, 1, 0, 1, 1])/
      576 + (29*L[0]^2*L[0, 1]*L[0, 1, 0, 1, 1])/11520 + 
     (L[0]*L[1]*L[0, 1]*L[0, 1, 0, 1, 1])/96 + 
     (L[1]^2*L[0, 1]*L[0, 1, 0, 1, 1])/96 + (L[0, 1]^2*L[0, 1, 0, 1, 1])/
      192 - (L[0]*L[0, 0, 1]*L[0, 1, 0, 1, 1])/144 + 
     (L[1]*L[0, 0, 1]*L[0, 1, 0, 1, 1])/96 + 
     (L[0]*L[0, 1, 1]*L[0, 1, 0, 1, 1])/48 + 
     (L[1]*L[0, 1, 1]*L[0, 1, 0, 1, 1])/48 - (L[0, 0, 0, 1]*L[0, 1, 0, 1, 1])/
      1920 - (31*L[0]^4*L[0, 1, 1, 1, 1])/184320 - 
     (101*L[0]^3*L[1]*L[0, 1, 1, 1, 1])/18432 + 
     (L[0]^2*L[1]^2*L[0, 1, 1, 1, 1])/64 - (L[0]*L[1]^3*L[0, 1, 1, 1, 1])/
      192 - (13*L[0]^2*L[0, 1]*L[0, 1, 1, 1, 1])/192 - 
     (13*L[0]*L[1]*L[0, 1]*L[0, 1, 1, 1, 1])/96 - 
     (L[0, 1]^2*L[0, 1, 1, 1, 1])/96 + (L[0]*L[0, 0, 1]*L[0, 1, 1, 1, 1])/
      96 - (L[1]*L[0, 0, 1]*L[0, 1, 1, 1, 1])/48 - 
     (5*L[0]*L[0, 1, 1]*L[0, 1, 1, 1, 1])/96 + 
     (L[0, 0, 0, 1]*L[0, 1, 1, 1, 1])/1536 + (L[0]^3*L[0, 0, 0, 0, 0, 1])/
      3096576 - (107*L[0]^2*L[1]*L[0, 0, 0, 0, 0, 1])/3440640 - 
     (L[0]*L[1]^2*L[0, 0, 0, 0, 0, 1])/4096 + (L[1]^3*L[0, 0, 0, 0, 0, 1])/
      12288 + (5*L[0]*L[0, 1]*L[0, 0, 0, 0, 0, 1])/43008 - 
     (17*L[0, 0, 1]*L[0, 0, 0, 0, 0, 1])/430080 + 
     (31*L[0, 1, 1]*L[0, 0, 0, 0, 0, 1])/30720 + 
     (17*L[0]^3*L[0, 0, 0, 0, 1, 1])/884736 + 
     (29*L[0]^2*L[1]*L[0, 0, 0, 0, 1, 1])/73728 + 
     (37*L[0]*L[1]^2*L[0, 0, 0, 0, 1, 1])/10240 - 
     (5*L[1]^3*L[0, 0, 0, 0, 1, 1])/4608 + (L[0]*L[0, 1]*L[0, 0, 0, 0, 1, 1])/
      640 - (83*L[0, 0, 1]*L[0, 0, 0, 0, 1, 1])/92160 - 
     (31*L[0, 1, 1]*L[0, 0, 0, 0, 1, 1])/15360 + (L[0]^3*L[0, 0, 0, 1, 0, 1])/
      1548288 - (11*L[0]^2*L[1]*L[0, 0, 0, 1, 0, 1])/92160 + 
     (L[0]*L[1]^2*L[0, 0, 0, 1, 0, 1])/2560 - 
     (L[0]*L[0, 1]*L[0, 0, 0, 1, 0, 1])/18432 - 
     (7*L[0, 0, 1]*L[0, 0, 0, 1, 0, 1])/46080 - 
     (L[0, 1, 1]*L[0, 0, 0, 1, 0, 1])/3840 + (13*L[0]^3*L[0, 0, 0, 1, 1, 1])/
      15360 + (277*L[0]^2*L[1]*L[0, 0, 0, 1, 1, 1])/20480 + 
     (25*L[0]*L[1]^2*L[0, 0, 0, 1, 1, 1])/2048 - 
     (7*L[1]^3*L[0, 0, 0, 1, 1, 1])/768 + 
     (29*L[0]*L[0, 1]*L[0, 0, 0, 1, 1, 1])/768 + 
     (L[1]*L[0, 1]*L[0, 0, 0, 1, 1, 1])/4 + 
     (11*L[0, 0, 1]*L[0, 0, 0, 1, 1, 1])/15360 + 
     (L[0, 1, 1]*L[0, 0, 0, 1, 1, 1])/1536 + (53*L[0]^3*L[0, 0, 1, 0, 1, 1])/
      221184 + (71*L[0]^2*L[1]*L[0, 0, 1, 0, 1, 1])/15360 + 
     (L[0]*L[1]^2*L[0, 0, 1, 0, 1, 1])/192 - (L[1]^3*L[0, 0, 1, 0, 1, 1])/
      288 + (7*L[0]*L[0, 1]*L[0, 0, 1, 0, 1, 1])/1920 + 
     (L[1]*L[0, 1]*L[0, 0, 1, 0, 1, 1])/12 + (L[0, 0, 1]*L[0, 0, 1, 0, 1, 1])/
      5760 - (11*L[0]^3*L[0, 0, 1, 1, 0, 1])/221184 - 
     (7*L[0]^2*L[1]*L[0, 0, 1, 1, 0, 1])/46080 + 
     (L[0]*L[0, 1]*L[0, 0, 1, 1, 0, 1])/5760 + 
     (L[0, 0, 1]*L[0, 0, 1, 1, 0, 1])/5760 - (59*L[0]^3*L[0, 0, 1, 1, 1, 1])/
      92160 - (145*L[0]^2*L[1]*L[0, 0, 1, 1, 1, 1])/2048 - 
     (101*L[0]*L[1]^2*L[0, 0, 1, 1, 1, 1])/768 + (L[1]^3*L[0, 0, 1, 1, 1, 1])/
      192 + (47*L[0]*L[0, 1]*L[0, 0, 1, 1, 1, 1])/192 - 
     (L[1]*L[0, 1]*L[0, 0, 1, 1, 1, 1])/4 + 
     (L[0]*L[0, 1]*L[0, 1, 0, 1, 1, 1])/16 + (L[0]^3*L[0, 1, 1, 1, 1, 1])/
      1152 + (11*L[0]^2*L[1]*L[0, 1, 1, 1, 1, 1])/768 + 
     (L[0]*L[1]^2*L[0, 1, 1, 1, 1, 1])/64 - (L[1]^3*L[0, 1, 1, 1, 1, 1])/96 - 
     (19*L[0]*L[0, 1]*L[0, 1, 1, 1, 1, 1])/96 - 
     (L[0]^2*L[0, 0, 0, 0, 0, 0, 1])/8257536 - 
     (13*L[0]*L[1]*L[0, 0, 0, 0, 0, 0, 1])/86016 + 
     (5*L[0, 1]*L[0, 0, 0, 0, 0, 0, 1])/86016 - 
     (13*L[0]^2*L[0, 0, 0, 0, 0, 1, 1])/40320 + 
     (607*L[0]*L[1]*L[0, 0, 0, 0, 0, 1, 1])/92160 + 
     (347*L[0, 1]*L[0, 0, 0, 0, 0, 1, 1])/92160 - 
     (29*L[0]^2*L[0, 0, 0, 0, 1, 0, 1])/184320 + 
     (101*L[0]*L[1]*L[0, 0, 0, 0, 1, 0, 1])/23040 + 
     (17*L[0, 1]*L[0, 0, 0, 0, 1, 0, 1])/11520 + 
     (329*L[0]^2*L[0, 0, 0, 0, 1, 1, 1])/46080 - 
     (317*L[0]*L[1]*L[0, 0, 0, 0, 1, 1, 1])/3072 + 
     (31*L[0, 1]*L[0, 0, 0, 0, 1, 1, 1])/15360 - 
     (11*L[0]^2*L[0, 0, 0, 1, 0, 0, 1])/184320 + 
     (23*L[0]*L[1]*L[0, 0, 0, 1, 0, 0, 1])/15360 + 
     (L[0, 1]*L[0, 0, 0, 1, 0, 0, 1])/3072 + 
     (73*L[0]^2*L[0, 0, 0, 1, 0, 1, 1])/23040 - 
     (13*L[0]*L[1]*L[0, 0, 0, 1, 0, 1, 1])/240 + 
     (L[0, 1]*L[0, 0, 0, 1, 0, 1, 1])/1280 + 
     (73*L[0]^2*L[0, 0, 0, 1, 1, 0, 1])/92160 - 
     (3*L[0]*L[1]*L[0, 0, 0, 1, 1, 0, 1])/160 - 
     (L[0, 1]*L[0, 0, 0, 1, 1, 0, 1])/3840 + 
     (463*L[0]^2*L[0, 0, 0, 1, 1, 1, 1])/7680 + 
     (47*L[0]*L[1]*L[0, 0, 0, 1, 1, 1, 1])/1536 - 
     (L[0, 1]*L[0, 0, 0, 1, 1, 1, 1])/1536 + 
     (73*L[0]^2*L[0, 0, 1, 0, 0, 1, 1])/92160 - 
     (3*L[0]*L[1]*L[0, 0, 1, 0, 0, 1, 1])/160 + 
     (L[0, 1]*L[0, 0, 1, 0, 0, 1, 1])/2880 - (L[0]^2*L[0, 0, 1, 0, 1, 0, 1])/
      18432 - (L[0]*L[1]*L[0, 0, 1, 0, 1, 0, 1])/144 + 
     (5*L[0]^2*L[0, 0, 1, 0, 1, 1, 1])/256 + 
     (L[0]*L[1]*L[0, 0, 1, 0, 1, 1, 1])/96 + 
     (7*L[0]^2*L[0, 0, 1, 1, 0, 1, 1])/768 + 
     (L[0]*L[1]*L[0, 0, 1, 1, 0, 1, 1])/96 + 
     (7*L[0]^2*L[0, 0, 1, 1, 1, 0, 1])/768 + 
     (L[0]*L[1]*L[0, 0, 1, 1, 1, 0, 1])/96 - 
     (41*L[0]^2*L[0, 0, 1, 1, 1, 1, 1])/1536 - 
     (L[0]*L[1]*L[0, 0, 1, 1, 1, 1, 1])/8 - (L[0]^2*L[0, 1, 0, 1, 0, 1, 1])/
      288 + (L[0]*L[1]*L[0, 1, 0, 1, 0, 1, 1])/48 - 
     (L[0]^2*L[0, 1, 0, 1, 1, 1, 1])/64 + (L[0]*L[1]*L[0, 1, 0, 1, 1, 1, 1])/
      16 - (L[0]^2*L[0, 1, 1, 0, 1, 1, 1])/192 + 
     (L[0]*L[1]*L[0, 1, 1, 0, 1, 1, 1])/48 - (L[0]^2*L[0, 1, 1, 1, 1, 1, 1])/
      96 + (L[0]*L[1]*L[0, 1, 1, 1, 1, 1, 1])/16 - 
     (L[0]*L[0, 0, 0, 0, 0, 0, 0, 1])/589824 + 
     (17*L[1]*L[0, 0, 0, 0, 0, 0, 0, 1])/122880 - 
     (493*L[0]*L[0, 0, 0, 0, 0, 0, 1, 1])/860160 - 
     (7*L[1]*L[0, 0, 0, 0, 0, 0, 1, 1])/10240 - 
     (311*L[0]*L[0, 0, 0, 0, 0, 1, 0, 1])/1290240 - 
     (L[1]*L[0, 0, 0, 0, 0, 1, 0, 1])/1536 - 
     (539*L[0]*L[0, 0, 0, 0, 0, 1, 1, 1])/9216 - 
     (161*L[1]*L[0, 0, 0, 0, 0, 1, 1, 1])/1024 - 
     (13*L[0]*L[0, 0, 0, 0, 1, 0, 0, 1])/184320 - 
     (L[1]*L[0, 0, 0, 0, 1, 0, 0, 1])/3840 - 
     (161*L[0]*L[0, 0, 0, 0, 1, 0, 1, 1])/7680 - 
     (9*L[1]*L[0, 0, 0, 0, 1, 0, 1, 1])/160 - 
     (11*L[0]*L[0, 0, 0, 0, 1, 1, 0, 1])/7680 - 
     (L[1]*L[0, 0, 0, 0, 1, 1, 0, 1])/240 - 
     (477*L[0]*L[0, 0, 0, 0, 1, 1, 1, 1])/2560 - 
     (139*L[1]*L[0, 0, 0, 0, 1, 1, 1, 1])/384 - 
     (433*L[0]*L[0, 0, 0, 1, 0, 0, 1, 1])/92160 - 
     (L[1]*L[0, 0, 0, 1, 0, 0, 1, 1])/80 + 
     (167*L[0]*L[0, 0, 0, 1, 0, 1, 0, 1])/92160 + 
     (17*L[1]*L[0, 0, 0, 1, 0, 1, 0, 1])/3840 - 
     (727*L[0]*L[0, 0, 0, 1, 0, 1, 1, 1])/7680 - 
     (3*L[1]*L[0, 0, 0, 1, 0, 1, 1, 1])/16 - 
     (53*L[0]*L[0, 0, 0, 1, 1, 0, 0, 1])/18432 - 
     (L[1]*L[0, 0, 0, 1, 1, 0, 0, 1])/160 - 
     (247*L[0]*L[0, 0, 0, 1, 1, 0, 1, 1])/7680 - 
     (L[1]*L[0, 0, 0, 1, 1, 0, 1, 1])/16 - (7*L[0]*L[0, 0, 0, 1, 1, 1, 0, 1])/
      7680 + (399*L[0]*L[0, 0, 0, 1, 1, 1, 1, 1])/256 + 
     (199*L[1]*L[0, 0, 0, 1, 1, 1, 1, 1])/64 + 
     (23*L[0]*L[0, 0, 1, 0, 0, 1, 0, 1])/15360 + 
     (7*L[1]*L[0, 0, 1, 0, 0, 1, 0, 1])/1920 - 
     (L[0]*L[0, 0, 1, 0, 0, 1, 1, 1])/32 - (L[1]*L[0, 0, 1, 0, 0, 1, 1, 1])/
      16 - (25*L[0]*L[0, 0, 1, 0, 1, 0, 1, 1])/2304 - 
     (L[1]*L[0, 0, 1, 0, 1, 0, 1, 1])/48 - (L[0]*L[0, 0, 1, 0, 1, 1, 0, 1])/
      2304 + (799*L[0]*L[0, 0, 1, 0, 1, 1, 1, 1])/1536 + 
     (25*L[1]*L[0, 0, 1, 0, 1, 1, 1, 1])/24 - 
     (L[0]*L[0, 0, 1, 1, 0, 1, 0, 1])/2304 + 
     (383*L[0]*L[0, 0, 1, 1, 0, 1, 1, 1])/1536 + 
     (L[1]*L[0, 0, 1, 1, 0, 1, 1, 1])/2 + 
     (319*L[0]*L[0, 0, 1, 1, 1, 0, 1, 1])/1536 + 
     (5*L[1]*L[0, 0, 1, 1, 1, 0, 1, 1])/12 + 
     (191*L[0]*L[0, 0, 1, 1, 1, 1, 0, 1])/1536 + 
     (L[1]*L[0, 0, 1, 1, 1, 1, 0, 1])/4 - (7*L[0]*L[0, 0, 1, 1, 1, 1, 1, 1])/
      192 - (L[1]*L[0, 0, 1, 1, 1, 1, 1, 1])/16 - 
     (L[0]*L[0, 1, 0, 1, 0, 1, 1, 1])/16 - (L[1]*L[0, 1, 0, 1, 0, 1, 1, 1])/
      8 - (L[0]*L[0, 1, 0, 1, 1, 0, 1, 1])/48 - 
     (L[1]*L[0, 1, 0, 1, 1, 0, 1, 1])/24 + (L[0]*L[0, 1, 1, 1, 1, 1, 1, 1])/
      16 + (L[1]*L[0, 1, 1, 1, 1, 1, 1, 1])/8 + 
     (101*L[0, 0, 0, 0, 0, 0, 0, 1, 1])/36864 + 
     (59*L[0, 0, 0, 0, 0, 0, 1, 0, 1])/43008 - 
     (49*L[0, 0, 0, 0, 0, 0, 1, 1, 1])/512 + 
     (53*L[0, 0, 0, 0, 0, 1, 0, 0, 1])/92160 - 
     (2147*L[0, 0, 0, 0, 0, 1, 0, 1, 1])/46080 - 
     (677*L[0, 0, 0, 0, 0, 1, 1, 0, 1])/46080 - 
     (221*L[0, 0, 0, 0, 0, 1, 1, 1, 1])/128 + 
     (13*L[0, 0, 0, 0, 1, 0, 0, 0, 1])/92160 - 
     (829*L[0, 0, 0, 0, 1, 0, 0, 1, 1])/46080 - 
     (217*L[0, 0, 0, 0, 1, 0, 1, 0, 1])/46080 - 
     (5287*L[0, 0, 0, 0, 1, 0, 1, 1, 1])/7680 - 
     (29*L[0, 0, 0, 0, 1, 1, 0, 0, 1])/9216 - 
     (2183*L[0, 0, 0, 0, 1, 1, 0, 1, 1])/7680 - 
     (1303*L[0, 0, 0, 0, 1, 1, 1, 0, 1])/7680 + 
     (245*L[0, 0, 0, 0, 1, 1, 1, 1, 1])/32 - 
     (13*L[0, 0, 0, 1, 0, 0, 0, 1, 1])/3072 - 
     (7*L[0, 0, 0, 1, 0, 0, 1, 0, 1])/7680 - 
     (1319*L[0, 0, 0, 1, 0, 0, 1, 1, 1])/7680 - L[0, 0, 0, 1, 0, 1, 0, 0, 1]/
      2560 - (187*L[0, 0, 0, 1, 0, 1, 0, 1, 1])/7680 - 
     (13*L[0, 0, 0, 1, 0, 1, 1, 0, 1])/512 + 
     (2941*L[0, 0, 0, 1, 0, 1, 1, 1, 1])/768 - 
     (631*L[0, 0, 0, 1, 1, 0, 0, 1, 1])/7680 - 
     (113*L[0, 0, 0, 1, 1, 0, 1, 0, 1])/2560 + 
     (877*L[0, 0, 0, 1, 1, 0, 1, 1, 1])/768 - 
     (431*L[0, 0, 0, 1, 1, 1, 0, 0, 1])/7680 - 
     (299*L[0, 0, 0, 1, 1, 1, 0, 1, 1])/768 - 
     (587*L[0, 0, 0, 1, 1, 1, 1, 0, 1])/768 + 
     (241*L[0, 0, 0, 1, 1, 1, 1, 1, 1])/32 + 
     (19*L[0, 0, 1, 0, 0, 1, 0, 1, 1])/576 + 
     (19*L[0, 0, 1, 0, 0, 1, 1, 0, 1])/1440 + 
     (41*L[0, 0, 1, 0, 0, 1, 1, 1, 1])/32 + (13*L[0, 0, 1, 0, 1, 0, 0, 1, 1])/
      960 + L[0, 0, 1, 0, 1, 0, 1, 0, 1]/144 + 
     (37*L[0, 0, 1, 0, 1, 0, 1, 1, 1])/96 - L[0, 0, 1, 0, 1, 1, 0, 1, 1]/8 - 
     L[0, 0, 1, 0, 1, 1, 1, 0, 1]/4 + (121*L[0, 0, 1, 0, 1, 1, 1, 1, 1])/48 + 
     (85*L[0, 0, 1, 1, 0, 0, 1, 1, 1])/96 - L[0, 0, 1, 1, 0, 1, 1, 0, 1]/8 + 
     (23*L[0, 0, 1, 1, 0, 1, 1, 1, 1])/16 - L[0, 0, 1, 1, 1, 0, 1, 0, 1]/8 + 
     (61*L[0, 0, 1, 1, 1, 0, 1, 1, 1])/48 + (15*L[0, 0, 1, 1, 1, 1, 0, 1, 1])/
      16 + (7*L[0, 0, 1, 1, 1, 1, 1, 0, 1])/16 - 
     (21*L[0, 0, 1, 1, 1, 1, 1, 1, 1])/8 - L[0, 1, 0, 1, 0, 1, 0, 1, 1]/24 - 
     L[0, 1, 0, 1, 0, 1, 1, 1, 1]/4 - L[0, 1, 0, 1, 1, 0, 1, 1, 1]/12 - 
     (5*L[0, 1, 0, 1, 1, 1, 1, 1, 1])/4 - L[0, 1, 1, 0, 1, 1, 1, 1, 1]/2 - 
     L[0, 1, 1, 1, 0, 1, 1, 1, 1]/8 + L[0, 1, 1, 1, 1, 1, 1, 1, 1]/4 - 
     (19*L[0]^5*L[1]*Zeta[3])/19353600 - (17*L[0]^4*L[1]^2*Zeta[3])/46080 - 
     (97*L[0]^3*L[1]^3*Zeta[3])/18432 + (25*L[0]^2*L[1]^4*Zeta[3])/9216 - 
     (L[0]*L[1]^5*Zeta[3])/2880 - (103*L[0]^4*L[0, 1]*Zeta[3])/30965760 - 
     (407*L[0]^3*L[1]*L[0, 1]*Zeta[3])/1105920 - 
     (6301*L[0]^2*L[1]^2*L[0, 1]*Zeta[3])/92160 - 
     (1303*L[0]*L[1]^3*L[0, 1]*Zeta[3])/9216 - (41*L[1]^4*L[0, 1]*Zeta[3])/
      2304 + (887*L[0]^2*L[0, 1]^2*Zeta[3])/92160 + 
     (769*L[0]*L[1]*L[0, 1]^2*Zeta[3])/23040 - (3*L[1]^2*L[0, 1]^2*Zeta[3])/
      64 - (19*L[0, 1]^3*Zeta[3])/69120 + (13*L[0]^3*L[0, 0, 1]*Zeta[3])/
      3870720 + (289*L[0]^2*L[1]*L[0, 0, 1]*Zeta[3])/18432 + 
     (913*L[0]*L[1]^2*L[0, 0, 1]*Zeta[3])/23040 - (L[1]^3*L[0, 0, 1]*Zeta[3])/
      1152 - (593*L[0]*L[0, 1]*L[0, 0, 1]*Zeta[3])/184320 - 
     (13*L[1]*L[0, 1]*L[0, 0, 1]*Zeta[3])/2304 - (341*L[0, 0, 1]^2*Zeta[3])/
      5760 + (35*L[0]^3*L[0, 1, 1]*Zeta[3])/110592 + 
     (111*L[0]^2*L[1]*L[0, 1, 1]*Zeta[3])/10240 - 
     (17*L[0]*L[1]^2*L[0, 1, 1]*Zeta[3])/3072 - (L[1]^3*L[0, 1, 1]*Zeta[3])/
      144 + (503*L[0]*L[0, 1]*L[0, 1, 1]*Zeta[3])/3840 + 
     (25*L[1]*L[0, 1]*L[0, 1, 1]*Zeta[3])/96 - 
     (11*L[0, 0, 1]*L[0, 1, 1]*Zeta[3])/180 + (L[0, 1, 1]^2*Zeta[3])/48 + 
     (61*L[0]^2*L[0, 0, 0, 1]*Zeta[3])/5160960 + 
     (7*L[0]*L[1]*L[0, 0, 0, 1]*Zeta[3])/11520 + 
     (13*L[1]^2*L[0, 0, 0, 1]*Zeta[3])/5120 + 
     (11*L[0, 1]*L[0, 0, 0, 1]*Zeta[3])/15360 + 
     (5*L[0]^2*L[0, 0, 1, 1]*Zeta[3])/9216 + 
     (L[0]*L[1]*L[0, 0, 1, 1]*Zeta[3])/120 + (7*L[1]^2*L[0, 0, 1, 1]*Zeta[3])/
      768 + (29*L[0, 1]*L[0, 0, 1, 1]*Zeta[3])/2880 - 
     (11*L[0]^2*L[0, 1, 1, 1]*Zeta[3])/15360 - 
     (41*L[0]*L[1]*L[0, 1, 1, 1]*Zeta[3])/3072 - 
     (7*L[1]^2*L[0, 1, 1, 1]*Zeta[3])/384 + (L[0, 1]*L[0, 1, 1, 1]*Zeta[3])/
      6 - (L[0]*L[0, 0, 0, 0, 1]*Zeta[3])/161280 - 
     (41*L[1]*L[0, 0, 0, 0, 1]*Zeta[3])/46080 + 
     (103*L[0]*L[0, 0, 0, 1, 1]*Zeta[3])/46080 - 
     (19*L[1]*L[0, 0, 0, 1, 1]*Zeta[3])/1536 + 
     (L[0]*L[0, 0, 1, 0, 1]*Zeta[3])/768 - (L[1]*L[0, 0, 1, 0, 1]*Zeta[3])/
      288 - (23*L[0]*L[0, 0, 1, 1, 1]*Zeta[3])/640 + 
     (L[1]*L[0, 0, 1, 1, 1]*Zeta[3])/12 - (7*L[0]*L[0, 1, 0, 1, 1]*Zeta[3])/
      576 - (L[1]*L[0, 1, 0, 1, 1]*Zeta[3])/16 + 
     (17*L[0]*L[0, 1, 1, 1, 1]*Zeta[3])/768 - (L[1]*L[0, 1, 1, 1, 1]*Zeta[3])/
      24 - (L[0, 0, 0, 0, 0, 1]*Zeta[3])/258048 + 
     (17*L[0, 0, 0, 0, 1, 1]*Zeta[3])/23040 + (7*L[0, 0, 0, 1, 0, 1]*Zeta[3])/
      15360 - (13*L[0, 0, 0, 1, 1, 1]*Zeta[3])/1280 - 
     (11*L[0, 0, 1, 0, 1, 1]*Zeta[3])/2880 - (L[0, 0, 1, 1, 0, 1]*Zeta[3])/
      2880 + (L[0, 0, 1, 1, 1, 1]*Zeta[3])/192 - 
     (L[0, 1, 1, 1, 1, 1]*Zeta[3])/96 + (11*L[0]^2*L[1]*Zeta[3]^2)/46080 + 
     (179*L[0]*L[1]^2*Zeta[3]^2)/15360 - (L[1]^3*Zeta[3]^2)/1152 + 
     (L[0]*L[0, 1]*Zeta[3]^2)/5120 + (23*L[1]*L[0, 1]*Zeta[3]^2)/15360 - 
     (L[0, 0, 1]*Zeta[3]^2)/11520 - (5*L[0, 1, 1]*Zeta[3]^2)/768 - 
     (13*L[0]^3*L[1]*Zeta[5])/1548288 - (71*L[0]^2*L[1]^2*Zeta[5])/92160 + 
     (11*L[0]*L[1]^3*Zeta[5])/92160 - (11*L[0]^2*L[0, 1]*Zeta[5])/5160960 + 
     (3833*L[0]*L[1]*L[0, 1]*Zeta[5])/15360 + (1277*L[1]^2*L[0, 1]*Zeta[5])/
      2560 + (601*L[0, 1]^2*Zeta[5])/5760 + (L[0]*L[0, 0, 1]*Zeta[5])/
      215040 - (109*L[1]*L[0, 0, 1]*Zeta[5])/960 + (L[0]*L[0, 1, 1]*Zeta[5])/
      1024 + (59*L[1]*L[0, 1, 1]*Zeta[5])/480 - (17*L[0, 0, 0, 1]*Zeta[5])/
      1290240 - (L[0, 0, 1, 1]*Zeta[5])/2304 + (L[0, 1, 1, 1]*Zeta[5])/1920 + 
     (13*L[1]*Zeta[3]*Zeta[5])/23040 - (11*L[0]*L[1]*Zeta[7])/645120 + 
     (13*L[0, 1]*Zeta[7])/1290240
 
f[10] = (13*L[0]^9*L[1])/1109812838400 + (25013*L[0]^8*L[1]^2)/
      554906419200 + (38993*L[0]^7*L[1]^3)/6370099200 + 
     (112099*L[0]^6*L[1]^4)/1061683200 + (2627*L[0]^5*L[1]^5)/17694720 - 
     (193*L[0]^4*L[1]^6)/589824 + (569*L[0]^3*L[1]^7)/2580480 - 
     (31*L[0]^2*L[1]^8)/430080 + (31*L[0]*L[1]^9)/2903040 + 
     (2213*L[0]^8*L[0, 1])/14982473318400 - (10943*L[0]^7*L[1]*L[0, 1])/
      277453209600 + (23903*L[0]^6*L[1]^2*L[0, 1])/3715891200 + 
     (48953*L[0]^5*L[1]^3*L[0, 1])/265420800 - (637*L[0]^4*L[1]^4*L[0, 1])/
      8847360 - (13807*L[0]^3*L[1]^5*L[0, 1])/4423680 - 
     (1513*L[0]^2*L[1]^6*L[0, 1])/69120 - (17*L[0]*L[1]^7*L[0, 1])/322560 + 
     (40879*L[0]^6*L[0, 1]^2)/118908518400 + (4643*L[0]^5*L[1]*L[0, 1]^2)/
      176947200 + (293*L[0]^4*L[1]^2*L[0, 1]^2)/1310720 + 
     (917*L[0]^3*L[1]^3*L[0, 1]^2)/2211840 - (1519*L[0]^2*L[1]^4*L[0, 1]^2)/
      294912 - (323*L[0]*L[1]^5*L[0, 1]^2)/92160 - (17*L[1]^6*L[0, 1]^2)/
      92160 + (1051*L[0]^4*L[0, 1]^3)/46448640 + (139*L[0]^3*L[1]*L[0, 1]^3)/
      3317760 + (31*L[0]^2*L[1]^2*L[0, 1]^3)/27648 + 
     (L[0]*L[1]^3*L[0, 1]^3)/6912 + (L[1]^4*L[0, 1]^3)/2304 - 
     (L[0]^2*L[0, 1]^4)/737280 + (L[0]*L[1]*L[0, 1]^4)/13824 + 
     (L[1]^2*L[0, 1]^4)/9216 + L[0, 1]^5/69120 - (19*L[0]^7*L[0, 0, 1])/
      178362777600 - (73469*L[0]^6*L[1]*L[0, 0, 1])/118908518400 - 
     (105793*L[0]^5*L[1]^2*L[0, 0, 1])/2477260800 - 
     (14711*L[0]^4*L[1]^3*L[0, 0, 1])/17694720 + 
     (4649*L[0]^3*L[1]^4*L[0, 0, 1])/884736 + (983*L[0]^2*L[1]^5*L[0, 0, 1])/
      491520 - (323*L[0]*L[1]^6*L[0, 0, 1])/552960 + 
     (17*L[1]^7*L[0, 0, 1])/322560 - (11*L[0]^5*L[0, 1]*L[0, 0, 1])/
      49545216 - (43*L[0]^4*L[1]*L[0, 1]*L[0, 0, 1])/491520 - 
     (19*L[0]^3*L[1]^2*L[0, 1]*L[0, 0, 1])/17280 + 
     (2137*L[0]^2*L[1]^3*L[0, 1]*L[0, 0, 1])/138240 + 
     (L[0]*L[1]^4*L[0, 1]*L[0, 0, 1])/144 + (179*L[1]^5*L[0, 1]*L[0, 0, 1])/
      5760 - (5*L[0]^3*L[0, 1]^2*L[0, 0, 1])/884736 - 
     (127*L[0]^2*L[1]*L[0, 1]^2*L[0, 0, 1])/368640 - 
     (3*L[0]*L[1]^2*L[0, 1]^2*L[0, 0, 1])/2048 + 
     (5*L[1]^3*L[0, 1]^2*L[0, 0, 1])/1152 + (5*L[1]*L[0, 1]^3*L[0, 0, 1])/
      3456 + (3721*L[0]^4*L[0, 0, 1]^2)/1486356480 + 
     (83*L[0]^3*L[1]*L[0, 0, 1]^2)/15482880 + (83*L[0]^2*L[1]^2*L[0, 0, 1]^2)/
      163840 - (8023*L[0]*L[1]^3*L[0, 0, 1]^2)/368640 - 
     (11*L[1]^4*L[0, 0, 1]^2)/9216 - (209*L[0]^2*L[0, 1]*L[0, 0, 1]^2)/
      7741440 + (L[0]*L[1]*L[0, 1]*L[0, 0, 1]^2)/640 + 
     (53*L[1]^2*L[0, 1]*L[0, 0, 1]^2)/23040 - (17*L[0, 1]^2*L[0, 0, 1]^2)/
      30720 + (L[0]*L[0, 0, 1]^3)/207360 - (L[1]*L[0, 0, 1]^3)/11520 - 
     (5183*L[0]^7*L[0, 1, 1])/416179814400 - (114361*L[0]^6*L[1]*L[0, 1, 1])/
      7431782400 - (26039*L[0]^5*L[1]^2*L[0, 1, 1])/44236800 - 
     (12517*L[0]^4*L[1]^3*L[0, 1, 1])/8847360 + 
     (1379*L[0]^3*L[1]^4*L[0, 1, 1])/442368 - (373*L[0]^2*L[1]^5*L[0, 1, 1])/
      184320 + (17*L[0]*L[1]^6*L[0, 1, 1])/23040 - (17*L[1]^7*L[0, 1, 1])/
      161280 - (29*L[0]^5*L[0, 1]*L[0, 1, 1])/7741440 - 
     (341*L[0]^4*L[1]*L[0, 1]*L[0, 1, 1])/552960 - 
     (L[0]^3*L[1]^2*L[0, 1]*L[0, 1, 1])/1536 + 
     (43*L[0]^2*L[1]^3*L[0, 1]*L[0, 1, 1])/2304 + 
     (31*L[0]*L[1]^4*L[0, 1]*L[0, 1, 1])/192 - (L[0]^3*L[0, 1]^2*L[0, 1, 1])/
      122880 + (67*L[0]^2*L[1]*L[0, 1]^2*L[0, 1, 1])/46080 + 
     (5*L[0]*L[1]^2*L[0, 1]^2*L[0, 1, 1])/256 - (L[1]^3*L[0, 1]^2*L[0, 1, 1])/
      1152 + (5*L[0]*L[0, 1]^3*L[0, 1, 1])/3456 + 
     (821*L[0]^4*L[0, 0, 1]*L[0, 1, 1])/15482880 + 
     (1429*L[0]^3*L[1]*L[0, 0, 1]*L[0, 1, 1])/552960 - 
     (1163*L[0]^2*L[1]^2*L[0, 0, 1]*L[0, 1, 1])/73728 - 
     (221*L[0]*L[1]^3*L[0, 0, 1]*L[0, 1, 1])/18432 + 
     (7*L[1]^4*L[0, 0, 1]*L[0, 1, 1])/2304 + 
     (53*L[0]^2*L[0, 1]*L[0, 0, 1]*L[0, 1, 1])/23040 + 
     (59*L[0]*L[1]*L[0, 1]*L[0, 0, 1]*L[0, 1, 1])/5760 - 
     (L[1]^2*L[0, 1]*L[0, 0, 1]*L[0, 1, 1])/384 - 
     (L[0, 1]^2*L[0, 0, 1]*L[0, 1, 1])/768 + 
     (13*L[0]*L[0, 0, 1]^2*L[0, 1, 1])/92160 - (L[1]*L[0, 0, 1]^2*L[0, 1, 1])/
      120 + (1507*L[0]^4*L[0, 1, 1]^2)/4423680 + 
     (133*L[0]^3*L[1]*L[0, 1, 1]^2)/61440 - (15*L[0]^2*L[1]^2*L[0, 1, 1]^2)/
      4096 + (L[0]*L[1]^3*L[0, 1, 1]^2)/576 - (L[1]^4*L[0, 1, 1]^2)/768 + 
     (L[0]^2*L[0, 1]*L[0, 1, 1]^2)/360 + (L[0]*L[1]*L[0, 1]*L[0, 1, 1]^2)/
      192 + (13*L[1]^2*L[0, 1]*L[0, 1, 1]^2)/384 + (5*L[0, 1]^2*L[0, 1, 1]^2)/
      768 - (83*L[0]*L[0, 0, 1]*L[0, 1, 1]^2)/15360 + 
     (L[1]*L[0, 0, 1]*L[0, 1, 1]^2)/384 - (L[1]*L[0, 1, 1]^3)/576 - 
     (127*L[0]^6*L[0, 0, 0, 1])/89181388800 + 
     (2539*L[0]^5*L[1]*L[0, 0, 0, 1])/4954521600 - 
     (1997*L[0]^4*L[1]^2*L[0, 0, 0, 1])/15482880 - 
     (113*L[0]^3*L[1]^3*L[0, 0, 0, 1])/276480 + 
     (7*L[0]^2*L[1]^4*L[0, 0, 0, 1])/24576 - (11*L[0]*L[1]^5*L[0, 0, 0, 1])/
      184320 - (2773*L[0]^4*L[0, 1]*L[0, 0, 0, 1])/990904320 - 
     (4961*L[0]^3*L[1]*L[0, 1]*L[0, 0, 0, 1])/30965760 - 
     (247*L[0]^2*L[1]^2*L[0, 1]*L[0, 0, 0, 1])/245760 + 
     (L[0]*L[1]^3*L[0, 1]*L[0, 0, 0, 1])/960 - 
     (11*L[1]^4*L[0, 1]*L[0, 0, 0, 1])/36864 - 
     (101*L[0]^2*L[0, 1]^2*L[0, 0, 0, 1])/645120 - 
     (113*L[0]*L[1]*L[0, 1]^2*L[0, 0, 0, 1])/184320 - 
     (L[1]^2*L[0, 1]^2*L[0, 0, 0, 1])/3840 - (89*L[0, 1]^3*L[0, 0, 0, 1])/
      1105920 + (71*L[0]^3*L[0, 0, 1]*L[0, 0, 0, 1])/35389440 + 
     (2531*L[0]^2*L[1]*L[0, 0, 1]*L[0, 0, 0, 1])/2580480 + 
     (109*L[0]*L[1]^2*L[0, 0, 1]*L[0, 0, 0, 1])/73728 - 
     (419*L[1]^3*L[0, 0, 1]*L[0, 0, 0, 1])/23040 + 
     (L[0]*L[0, 1]*L[0, 0, 1]*L[0, 0, 0, 1])/18432 + 
     (611*L[1]*L[0, 1]*L[0, 0, 1]*L[0, 0, 0, 1])/184320 + 
     (L[0, 0, 1]^2*L[0, 0, 0, 1])/11520 + 
     (3401*L[0]^3*L[0, 1, 1]*L[0, 0, 0, 1])/15482880 + 
     (127*L[0]^2*L[1]*L[0, 1, 1]*L[0, 0, 0, 1])/92160 - 
     (3*L[0]*L[1]^2*L[0, 1, 1]*L[0, 0, 0, 1])/5120 + 
     (197*L[0]*L[0, 1]*L[0, 1, 1]*L[0, 0, 0, 1])/184320 - 
     (L[1]*L[0, 1]*L[0, 1, 1]*L[0, 0, 0, 1])/960 - 
     (29*L[0, 0, 1]*L[0, 1, 1]*L[0, 0, 0, 1])/5760 - 
     (L[0, 1, 1]^2*L[0, 0, 0, 1])/960 + (613*L[0]^2*L[0, 0, 0, 1]^2)/
      82575360 - (163*L[0]*L[1]*L[0, 0, 0, 1]^2)/5160960 + 
     (7*L[1]^2*L[0, 0, 0, 1]^2)/245760 + (L[0, 1]*L[0, 0, 0, 1]^2)/7680 - 
     (1571*L[0]^6*L[0, 0, 1, 1])/14863564800 - 
     (1777*L[0]^5*L[1]*L[0, 0, 1, 1])/154828800 - 
     (869*L[0]^4*L[1]^2*L[0, 0, 1, 1])/2211840 - 
     (443*L[0]^3*L[1]^3*L[0, 0, 1, 1])/552960 + 
     (29*L[0]^2*L[1]^4*L[0, 0, 1, 1])/36864 - (L[0]*L[1]^5*L[0, 0, 1, 1])/
      3840 - (31*L[0]^4*L[0, 1]*L[0, 0, 1, 1])/344064 - 
     (83*L[0]^3*L[1]*L[0, 1]*L[0, 0, 1, 1])/55296 - 
     (1289*L[0]^2*L[1]^2*L[0, 1]*L[0, 0, 1, 1])/368640 + 
     (349*L[0]*L[1]^3*L[0, 1]*L[0, 0, 1, 1])/18432 + 
     (13*L[1]^4*L[0, 1]*L[0, 0, 1, 1])/2304 - 
     (257*L[0]^2*L[0, 1]^2*L[0, 0, 1, 1])/368640 - 
     (L[0]*L[1]*L[0, 1]^2*L[0, 0, 1, 1])/144 - 
     (L[1]^2*L[0, 1]^2*L[0, 0, 1, 1])/768 - (L[0, 1]^3*L[0, 0, 1, 1])/2304 + 
     (713*L[0]^3*L[0, 0, 1]*L[0, 0, 1, 1])/2580480 + 
     (41*L[0]^2*L[1]*L[0, 0, 1]*L[0, 0, 1, 1])/18432 - 
     (25*L[0]*L[1]^2*L[0, 0, 1]*L[0, 0, 1, 1])/512 - 
     (L[1]^3*L[0, 0, 1]*L[0, 0, 1, 1])/1152 + 
     (163*L[0]*L[0, 1]*L[0, 0, 1]*L[0, 0, 1, 1])/92160 + 
     (151*L[1]*L[0, 1]*L[0, 0, 1]*L[0, 0, 1, 1])/11520 + 
     (L[0, 0, 1]^2*L[0, 0, 1, 1])/1920 + 
     (329*L[0]^3*L[0, 1, 1]*L[0, 0, 1, 1])/552960 + 
     (79*L[0]^2*L[1]*L[0, 1, 1]*L[0, 0, 1, 1])/15360 - 
     (L[0]*L[1]^2*L[0, 1, 1]*L[0, 0, 1, 1])/384 - 
     (L[0]*L[0, 1]*L[0, 1, 1]*L[0, 0, 1, 1])/11520 - 
     (5*L[1]*L[0, 1]*L[0, 1, 1]*L[0, 0, 1, 1])/192 - 
     (31*L[0, 0, 1]*L[0, 1, 1]*L[0, 0, 1, 1])/5760 - 
     (L[0, 1, 1]^2*L[0, 0, 1, 1])/192 + 
     (557*L[0]^2*L[0, 0, 0, 1]*L[0, 0, 1, 1])/2580480 + 
     (169*L[0]*L[1]*L[0, 0, 0, 1]*L[0, 0, 1, 1])/92160 - 
     (21*L[1]^2*L[0, 0, 0, 1]*L[0, 0, 1, 1])/20480 + 
     (7*L[0, 1]*L[0, 0, 0, 1]*L[0, 0, 1, 1])/5760 + 
     (15*L[0]^2*L[0, 0, 1, 1]^2)/16384 + (17*L[0]*L[1]*L[0, 0, 1, 1]^2)/
      36864 - (35*L[1]^2*L[0, 0, 1, 1]^2)/1536 + (L[0, 1]*L[0, 0, 1, 1]^2)/
      384 + (29*L[0]^6*L[0, 1, 1, 1])/232243200 + 
     (11*L[0]^5*L[1]*L[0, 1, 1, 1])/691200 + (25*L[0]^4*L[1]^2*L[0, 1, 1, 1])/
      36864 + (107*L[0]^3*L[1]^3*L[0, 1, 1, 1])/55296 - 
     (L[0]^2*L[1]^4*L[0, 1, 1, 1])/576 + (L[0]*L[1]^5*L[0, 1, 1, 1])/1920 - 
     (133*L[0]^4*L[0, 1]*L[0, 1, 1, 1])/147456 - 
     (83*L[0]^3*L[1]*L[0, 1]*L[0, 1, 1, 1])/18432 + 
     (31*L[0]^2*L[1]^2*L[0, 1]*L[0, 1, 1, 1])/2048 + 
     (11*L[0]*L[1]^3*L[0, 1]*L[0, 1, 1, 1])/576 + 
     (L[1]^4*L[0, 1]*L[0, 1, 1, 1])/384 - (53*L[0]^2*L[0, 1]^2*L[0, 1, 1, 1])/
      5760 - (L[1]^2*L[0, 1]^2*L[0, 1, 1, 1])/128 + 
     (L[0, 1]^3*L[0, 1, 1, 1])/1152 + (L[0]^3*L[0, 0, 1]*L[0, 1, 1, 1])/
      138240 - (2551*L[0]^2*L[1]*L[0, 0, 1]*L[0, 1, 1, 1])/46080 - 
     (L[0]*L[1]^2*L[0, 0, 1]*L[0, 1, 1, 1])/96 + 
     (L[1]^3*L[0, 0, 1]*L[0, 1, 1, 1])/576 + 
     (73*L[0]*L[0, 1]*L[0, 0, 1]*L[0, 1, 1, 1])/4608 - 
     (L[1]*L[0, 1]*L[0, 0, 1]*L[0, 1, 1, 1])/192 - 
     (L[0, 0, 1]^2*L[0, 1, 1, 1])/1152 - (L[0]^3*L[0, 1, 1]*L[0, 1, 1, 1])/
      960 - (L[0]^2*L[1]*L[0, 1, 1]*L[0, 1, 1, 1])/96 - 
     (13*L[0]*L[1]^2*L[0, 1, 1]*L[0, 1, 1, 1])/192 - 
     (L[0]*L[0, 1]*L[0, 1, 1]*L[0, 1, 1, 1])/32 + 
     (L[1]*L[0, 1]*L[0, 1, 1]*L[0, 1, 1, 1])/96 + 
     (L[0, 0, 1]*L[0, 1, 1]*L[0, 1, 1, 1])/96 + (L[0, 1, 1]^2*L[0, 1, 1, 1])/
      96 - (29*L[0]^2*L[0, 0, 0, 1]*L[0, 1, 1, 1])/92160 - 
     (L[0]*L[1]*L[0, 0, 0, 1]*L[0, 1, 1, 1])/320 + 
     (11*L[1]^2*L[0, 0, 0, 1]*L[0, 1, 1, 1])/6144 - 
     (L[0, 1]*L[0, 0, 0, 1]*L[0, 1, 1, 1])/480 - 
     (167*L[0]^2*L[0, 0, 1, 1]*L[0, 1, 1, 1])/61440 - 
     (205*L[0]*L[1]*L[0, 0, 1, 1]*L[0, 1, 1, 1])/6144 + 
     (L[1]^2*L[0, 0, 1, 1]*L[0, 1, 1, 1])/128 - 
     (L[0, 1]*L[0, 0, 1, 1]*L[0, 1, 1, 1])/96 + (5*L[0]^2*L[0, 1, 1, 1]^2)/
      2048 + (L[0]*L[1]*L[0, 1, 1, 1]^2)/384 - (L[1]^2*L[0, 1, 1, 1]^2)/128 + 
     (L[0, 1]*L[0, 1, 1, 1]^2)/96 + (L[0]^5*L[0, 0, 0, 0, 1])/1101004800 + 
     (3*L[0]^4*L[1]*L[0, 0, 0, 0, 1])/1146880 + 
     (197*L[0]^3*L[1]^2*L[0, 0, 0, 0, 1])/967680 + 
     (3251*L[0]^2*L[1]^3*L[0, 0, 0, 0, 1])/2211840 - 
     (73*L[0]*L[1]^4*L[0, 0, 0, 0, 1])/92160 + (L[1]^5*L[0, 0, 0, 0, 1])/
      9216 - (L[0]^3*L[0, 1]*L[0, 0, 0, 0, 1])/3932160 + 
     (73*L[0]^2*L[1]*L[0, 1]*L[0, 0, 0, 0, 1])/645120 + 
     (19*L[0]*L[1]^2*L[0, 1]*L[0, 0, 0, 0, 1])/15360 - 
     (L[1]^3*L[0, 1]*L[0, 0, 0, 0, 1])/5760 + 
     (L[0]*L[0, 1]^2*L[0, 0, 0, 0, 1])/73728 - 
     (23*L[1]*L[0, 1]^2*L[0, 0, 0, 0, 1])/30720 - 
     (341*L[0]^2*L[0, 0, 1]*L[0, 0, 0, 0, 1])/27525120 - 
     (123*L[0]*L[1]*L[0, 0, 1]*L[0, 0, 0, 0, 1])/573440 - 
     (77*L[1]^2*L[0, 0, 1]*L[0, 0, 0, 0, 1])/122880 - 
     (L[0, 1]*L[0, 0, 1]*L[0, 0, 0, 0, 1])/6720 - 
     (1307*L[0]^2*L[0, 1, 1]*L[0, 0, 0, 0, 1])/5160960 - 
     (191*L[0]*L[1]*L[0, 1, 1]*L[0, 0, 0, 0, 1])/40960 + 
     (181*L[1]^2*L[0, 1, 1]*L[0, 0, 0, 0, 1])/61440 - 
     (L[0, 1]*L[0, 1, 1]*L[0, 0, 0, 0, 1])/720 + 
     (L[0]*L[0, 0, 0, 1]*L[0, 0, 0, 0, 1])/645120 - 
     (113*L[1]*L[0, 0, 0, 1]*L[0, 0, 0, 0, 1])/40320 + 
     (59*L[0]*L[0, 0, 1, 1]*L[0, 0, 0, 0, 1])/1290240 - 
     (L[1]*L[0, 0, 1, 1]*L[0, 0, 0, 0, 1])/960 - 
     (L[0]*L[0, 1, 1, 1]*L[0, 0, 0, 0, 1])/11520 + 
     (L[1]*L[0, 1, 1, 1]*L[0, 0, 0, 0, 1])/480 + (11*L[0, 0, 0, 0, 1]^2)/
      1032192 - (341*L[0]^5*L[0, 0, 0, 1, 1])/1238630400 + 
     (2621*L[0]^4*L[1]*L[0, 0, 0, 1, 1])/61931520 + 
     (137*L[0]^3*L[1]^2*L[0, 0, 0, 1, 1])/46080 + 
     (27*L[0]^2*L[1]^3*L[0, 0, 0, 1, 1])/2048 - 
     (257*L[0]*L[1]^4*L[0, 0, 0, 1, 1])/36864 + (7*L[1]^5*L[0, 0, 0, 1, 1])/
      7680 + (421*L[0]^3*L[0, 1]*L[0, 0, 0, 1, 1])/15482880 - 
     (83*L[0]^2*L[1]*L[0, 1]*L[0, 0, 0, 1, 1])/184320 + 
     (253*L[0]*L[1]^2*L[0, 1]*L[0, 0, 0, 1, 1])/15360 - 
     (L[1]^3*L[0, 1]*L[0, 0, 0, 1, 1])/384 + 
     (33*L[0]*L[0, 1]^2*L[0, 0, 0, 1, 1])/20480 - 
     (7*L[1]*L[0, 1]^2*L[0, 0, 0, 1, 1])/1536 - 
     (209*L[0]^2*L[0, 0, 1]*L[0, 0, 0, 1, 1])/2580480 - 
     (47*L[0]*L[1]*L[0, 0, 1]*L[0, 0, 0, 1, 1])/61440 + 
     (5047*L[1]^2*L[0, 0, 1]*L[0, 0, 0, 1, 1])/61440 - 
     (7*L[0, 1]*L[0, 0, 1]*L[0, 0, 0, 1, 1])/5760 - 
     (61*L[0]^2*L[0, 1, 1]*L[0, 0, 0, 1, 1])/15360 - 
     (289*L[0]*L[1]*L[0, 1, 1]*L[0, 0, 0, 1, 1])/7680 + 
     (181*L[1]^2*L[0, 1, 1]*L[0, 0, 0, 1, 1])/6144 - 
     (3*L[0, 1]*L[0, 1, 1]*L[0, 0, 0, 1, 1])/160 - 
     (21*L[0]*L[0, 0, 0, 1]*L[0, 0, 0, 1, 1])/10240 + 
     (L[1]*L[0, 0, 0, 1]*L[0, 0, 0, 1, 1])/96 + 
     (211*L[0]*L[0, 0, 1, 1]*L[0, 0, 0, 1, 1])/18432 - 
     (31*L[1]*L[0, 0, 1, 1]*L[0, 0, 0, 1, 1])/1920 + 
     (11*L[0]*L[0, 1, 1, 1]*L[0, 0, 0, 1, 1])/3840 + 
     (L[1]*L[0, 1, 1, 1]*L[0, 0, 0, 1, 1])/32 - 
     (L[0, 0, 0, 0, 1]*L[0, 0, 0, 1, 1])/20480 - (7*L[0, 0, 0, 1, 1]^2)/
      4096 - (901*L[0]^5*L[0, 0, 1, 0, 1])/4954521600 - 
     (263*L[0]^4*L[1]*L[0, 0, 1, 0, 1])/30965760 + 
     (1967*L[0]^3*L[1]^2*L[0, 0, 1, 0, 1])/2211840 + 
     (457*L[0]^2*L[1]^3*L[0, 0, 1, 0, 1])/92160 - 
     (L[0]*L[1]^4*L[0, 0, 1, 0, 1])/384 + (L[1]^5*L[0, 0, 1, 0, 1])/2880 - 
     (1837*L[0]^3*L[0, 1]*L[0, 0, 1, 0, 1])/15482880 - 
     (7*L[0]^2*L[1]*L[0, 1]*L[0, 0, 1, 0, 1])/24576 + 
     (13*L[0]*L[1]^2*L[0, 1]*L[0, 0, 1, 0, 1])/2304 - 
     (L[1]^3*L[0, 1]*L[0, 0, 1, 0, 1])/1152 + 
     (7*L[0]*L[0, 1]^2*L[0, 0, 1, 0, 1])/368640 - 
     (L[1]*L[0, 1]^2*L[0, 0, 1, 0, 1])/576 + 
     (191*L[0]^2*L[0, 0, 1]*L[0, 0, 1, 0, 1])/2580480 + 
     (L[0]*L[1]*L[0, 0, 1]*L[0, 0, 1, 0, 1])/5120 - 
     (199*L[1]^2*L[0, 0, 1]*L[0, 0, 1, 0, 1])/23040 - 
     (23*L[0]^2*L[0, 1, 1]*L[0, 0, 1, 0, 1])/20480 - 
     (211*L[0]*L[1]*L[0, 1, 1]*L[0, 0, 1, 0, 1])/15360 + 
     (L[1]^2*L[0, 1, 1]*L[0, 0, 1, 0, 1])/96 - 
     (L[0, 1]*L[0, 1, 1]*L[0, 0, 1, 0, 1])/144 + 
     (5*L[0]*L[0, 0, 0, 1]*L[0, 0, 1, 0, 1])/18432 + 
     (7*L[1]*L[0, 0, 0, 1]*L[0, 0, 1, 0, 1])/5760 + 
     (13*L[0]*L[0, 0, 1, 1]*L[0, 0, 1, 0, 1])/11520 - 
     (31*L[1]*L[0, 0, 1, 1]*L[0, 0, 1, 0, 1])/5760 + 
     (L[0]*L[0, 1, 1, 1]*L[0, 0, 1, 0, 1])/576 + 
     (L[1]*L[0, 1, 1, 1]*L[0, 0, 1, 0, 1])/96 - 
     (71*L[0, 0, 0, 0, 1]*L[0, 0, 1, 0, 1])/322560 - 
     (73*L[0, 0, 0, 1, 1]*L[0, 0, 1, 0, 1])/23040 - 
     (7*L[0, 0, 1, 0, 1]^2)/7680 + (5053*L[0]^5*L[0, 0, 1, 1, 1])/309657600 + 
     (65*L[0]^4*L[1]*L[0, 0, 1, 1, 1])/49152 + 
     (487*L[0]^3*L[1]^2*L[0, 0, 1, 1, 1])/184320 + 
     (17*L[0]^2*L[1]^3*L[0, 0, 1, 1, 1])/12288 - 
     (5*L[0]*L[1]^4*L[0, 0, 1, 1, 1])/4608 - (L[1]^5*L[0, 0, 1, 1, 1])/1920 + 
     (211*L[0]^3*L[0, 1]*L[0, 0, 1, 1, 1])/138240 - 
     (17*L[0]^2*L[1]*L[0, 1]*L[0, 0, 1, 1, 1])/9216 - 
     (19*L[0]*L[1]^2*L[0, 1]*L[0, 0, 1, 1, 1])/384 - 
     (91*L[1]^3*L[0, 1]*L[0, 0, 1, 1, 1])/288 + 
     (L[0]*L[0, 1]^2*L[0, 0, 1, 1, 1])/9216 - 
     (23*L[1]*L[0, 1]^2*L[0, 0, 1, 1, 1])/384 - 
     (797*L[0]^2*L[0, 0, 1]*L[0, 0, 1, 1, 1])/122880 + 
     (7709*L[0]*L[1]*L[0, 0, 1]*L[0, 0, 1, 1, 1])/92160 - 
     (L[1]^2*L[0, 0, 1]*L[0, 0, 1, 1, 1])/768 - 
     (109*L[0, 1]*L[0, 0, 1]*L[0, 0, 1, 1, 1])/5760 - 
     (179*L[0]^2*L[0, 1, 1]*L[0, 0, 1, 1, 1])/36864 - 
     (17*L[0]*L[1]*L[0, 1, 1]*L[0, 0, 1, 1, 1])/2048 + 
     (5*L[1]^2*L[0, 1, 1]*L[0, 0, 1, 1, 1])/384 + 
     (L[0, 1]*L[0, 1, 1]*L[0, 0, 1, 1, 1])/96 - 
     (7*L[0]*L[0, 0, 0, 1]*L[0, 0, 1, 1, 1])/2048 + 
     (L[1]*L[0, 0, 0, 1]*L[0, 0, 1, 1, 1])/240 - 
     (23*L[0]*L[0, 0, 1, 1]*L[0, 0, 1, 1, 1])/1440 - 
     (L[1]*L[0, 0, 1, 1]*L[0, 0, 1, 1, 1])/48 - 
     (L[0]*L[0, 1, 1, 1]*L[0, 0, 1, 1, 1])/32 + 
     (L[1]*L[0, 1, 1, 1]*L[0, 0, 1, 1, 1])/24 + 
     (1199*L[0, 0, 0, 0, 1]*L[0, 0, 1, 1, 1])/92160 + 
     (1361*L[0, 0, 0, 1, 1]*L[0, 0, 1, 1, 1])/15360 + 
     (179*L[0, 0, 1, 0, 1]*L[0, 0, 1, 1, 1])/5760 + 
     (13*L[0, 0, 1, 1, 1]^2)/384 + (53*L[0]^5*L[0, 1, 0, 1, 1])/9676800 + 
     (449*L[0]^4*L[1]*L[0, 1, 0, 1, 1])/552960 + 
     (41*L[0]^3*L[1]^2*L[0, 1, 0, 1, 1])/11520 - 
     (11*L[0]^2*L[1]^3*L[0, 1, 0, 1, 1])/2304 + 
     (7*L[0]^3*L[0, 1]*L[0, 1, 0, 1, 1])/13824 + 
     (37*L[0]^2*L[1]*L[0, 1]*L[0, 1, 0, 1, 1])/5760 + 
     (L[0]*L[1]^2*L[0, 1]*L[0, 1, 0, 1, 1])/384 - 
     (L[1]^3*L[0, 1]*L[0, 1, 0, 1, 1])/576 - 
     (41*L[0]^2*L[0, 0, 1]*L[0, 1, 0, 1, 1])/23040 - 
     (13*L[0]*L[1]*L[0, 0, 1]*L[0, 1, 0, 1, 1])/960 + 
     (L[1]^2*L[0, 0, 1]*L[0, 1, 0, 1, 1])/192 - 
     (L[0, 1]*L[0, 0, 1]*L[0, 1, 0, 1, 1])/144 - 
     (31*L[0]^2*L[0, 1, 1]*L[0, 1, 0, 1, 1])/11520 + 
     (L[0]*L[1]*L[0, 1, 1]*L[0, 1, 0, 1, 1])/96 + 
     (L[1]^2*L[0, 1, 1]*L[0, 1, 0, 1, 1])/96 - 
     (11*L[0]*L[0, 0, 0, 1]*L[0, 1, 0, 1, 1])/9216 + 
     (L[1]*L[0, 0, 0, 1]*L[0, 1, 0, 1, 1])/480 - 
     (31*L[0]*L[0, 0, 1, 1]*L[0, 1, 0, 1, 1])/5760 + 
     (L[1]*L[0, 0, 1, 1]*L[0, 1, 0, 1, 1])/96 + 
     (L[0]*L[0, 1, 1, 1]*L[0, 1, 0, 1, 1])/96 + 
     (L[1]*L[0, 1, 1, 1]*L[0, 1, 0, 1, 1])/48 + 
     (13*L[0, 0, 0, 0, 1]*L[0, 1, 0, 1, 1])/2880 + 
     (59*L[0, 0, 0, 1, 1]*L[0, 1, 0, 1, 1])/1920 + 
     (L[0, 0, 1, 0, 1]*L[0, 1, 0, 1, 1])/96 + 
     (L[0, 0, 1, 1, 1]*L[0, 1, 0, 1, 1])/24 + L[0, 1, 0, 1, 1]^2/96 - 
     (13*L[0]^5*L[0, 1, 1, 1, 1])/1382400 - (97*L[0]^4*L[1]*L[0, 1, 1, 1, 1])/
      73728 - (89*L[0]^3*L[1]^2*L[0, 1, 1, 1, 1])/18432 + 
     (L[0]^2*L[1]^3*L[0, 1, 1, 1, 1])/96 - (L[0]*L[1]^4*L[0, 1, 1, 1, 1])/
      192 + (L[1]^5*L[0, 1, 1, 1, 1])/960 - 
     (11*L[0]^3*L[0, 1]*L[0, 1, 1, 1, 1])/960 - 
     (7*L[0]^2*L[1]*L[0, 1]*L[0, 1, 1, 1, 1])/96 - 
     (179*L[0]*L[1]^2*L[0, 1]*L[0, 1, 1, 1, 1])/192 - 
     (L[0]*L[0, 1]^2*L[0, 1, 1, 1, 1])/16 - (L[1]*L[0, 1]^2*L[0, 1, 1, 1, 1])/
      192 + (541*L[0]^2*L[0, 0, 1]*L[0, 1, 1, 1, 1])/184320 + 
     (47*L[0]*L[1]*L[0, 0, 1]*L[0, 1, 1, 1, 1])/2048 - 
     (7*L[1]^2*L[0, 0, 1]*L[0, 1, 1, 1, 1])/384 + 
     (L[0, 1]*L[0, 0, 1]*L[0, 1, 1, 1, 1])/96 + 
     (L[0]^2*L[0, 1, 1]*L[0, 1, 1, 1, 1])/3072 - 
     (5*L[0]*L[1]*L[0, 1, 1]*L[0, 1, 1, 1, 1])/192 + 
     (L[1]^2*L[0, 1, 1]*L[0, 1, 1, 1, 1])/64 - 
     (7*L[0, 1]*L[0, 1, 1]*L[0, 1, 1, 1, 1])/48 + 
     (3*L[0]*L[0, 0, 0, 1]*L[0, 1, 1, 1, 1])/1280 + 
     (L[0]*L[0, 0, 1, 1]*L[0, 1, 1, 1, 1])/96 - 
     (L[0]*L[0, 1, 1, 1]*L[0, 1, 1, 1, 1])/48 - 
     (39*L[0, 0, 0, 0, 1]*L[0, 1, 1, 1, 1])/5120 - 
     (85*L[0, 0, 0, 1, 1]*L[0, 1, 1, 1, 1])/1536 - 
     (L[0, 0, 1, 0, 1]*L[0, 1, 1, 1, 1])/48 + 
     (L[0, 0, 1, 1, 1]*L[0, 1, 1, 1, 1])/32 - L[0, 1, 1, 1, 1]^2/32 + 
     (23*L[0]^4*L[0, 0, 0, 0, 0, 1])/1783627776 - 
     (89*L[0]^3*L[1]*L[0, 0, 0, 0, 0, 1])/14155776 - 
     (3*L[0]^2*L[1]^2*L[0, 0, 0, 0, 0, 1])/81920 + 
     (L[0]*L[1]^3*L[0, 0, 0, 0, 0, 1])/92160 + 
     (2147*L[0]^2*L[0, 1]*L[0, 0, 0, 0, 0, 1])/165150720 + 
     (197*L[0]*L[1]*L[0, 1]*L[0, 0, 0, 0, 0, 1])/860160 - 
     (L[1]^2*L[0, 1]*L[0, 0, 0, 0, 0, 1])/7680 + 
     (L[0, 1]^2*L[0, 0, 0, 0, 0, 1])/16128 - 
     (11*L[0]*L[0, 0, 1]*L[0, 0, 0, 0, 0, 1])/1769472 + 
     (L[1]*L[0, 0, 1]*L[0, 0, 0, 0, 0, 1])/8064 + 
     (3*L[0]*L[0, 1, 1]*L[0, 0, 0, 0, 0, 1])/14336 - 
     (163*L[0, 0, 0, 1]*L[0, 0, 0, 0, 0, 1])/6881280 - 
     (19*L[0, 0, 1, 1]*L[0, 0, 0, 0, 0, 1])/53760 + 
     (L[0, 1, 1, 1]*L[0, 0, 0, 0, 0, 1])/1920 + 
     (41*L[0]^4*L[0, 0, 0, 0, 1, 1])/18350080 + 
     (439*L[0]^3*L[1]*L[0, 0, 0, 0, 1, 1])/2211840 + 
     (49*L[0]^2*L[1]^2*L[0, 0, 0, 0, 1, 1])/30720 - 
     (17*L[0]*L[1]^3*L[0, 0, 0, 0, 1, 1])/36864 + 
     (215*L[0]^2*L[0, 1]*L[0, 0, 0, 0, 1, 1])/1032192 + 
     (779*L[0]*L[1]*L[0, 1]*L[0, 0, 0, 0, 1, 1])/368640 - 
     (23*L[1]^2*L[0, 1]*L[0, 0, 0, 0, 1, 1])/20480 + 
     (L[0, 1]^2*L[0, 0, 0, 0, 1, 1])/1440 - 
     (369*L[0]*L[0, 0, 1]*L[0, 0, 0, 0, 1, 1])/143360 - 
     (L[1]*L[0, 0, 1]*L[0, 0, 0, 0, 1, 1])/90 - 
     (L[0]*L[0, 1, 1]*L[0, 0, 0, 0, 1, 1])/480 - 
     (17*L[0, 0, 0, 1]*L[0, 0, 0, 0, 1, 1])/61440 - 
     (271*L[0, 0, 1, 1]*L[0, 0, 0, 0, 1, 1])/92160 + 
     (23*L[0, 1, 1, 1]*L[0, 0, 0, 0, 1, 1])/5120 + 
     (23*L[0]^4*L[0, 0, 0, 1, 0, 1])/35389440 - 
     (127*L[0]^3*L[1]*L[0, 0, 0, 1, 0, 1])/3870720 + 
     (13*L[0]^2*L[1]^2*L[0, 0, 0, 1, 0, 1])/92160 - 
     (L[0]^2*L[0, 1]*L[0, 0, 0, 1, 0, 1])/86016 - 
     (L[0]*L[1]*L[0, 1]*L[0, 0, 0, 1, 0, 1])/122880 + 
     (L[1]^2*L[0, 1]*L[0, 0, 0, 1, 0, 1])/15360 + 
     (5*L[0]*L[0, 0, 1]*L[0, 0, 0, 1, 0, 1])/258048 - 
     (L[1]*L[0, 0, 1]*L[0, 0, 0, 1, 0, 1])/160 - 
     (7*L[0]*L[0, 1, 1]*L[0, 0, 0, 1, 0, 1])/92160 + 
     (11*L[0, 0, 0, 1]*L[0, 0, 0, 1, 0, 1])/161280 - 
     (L[0, 0, 1, 1]*L[0, 0, 0, 1, 0, 1])/23040 - 
     (L[0, 1, 1, 1]*L[0, 0, 0, 1, 0, 1])/3840 + 
     (907*L[0]^4*L[0, 0, 0, 1, 1, 1])/15482880 + 
     (191*L[0]^3*L[1]*L[0, 0, 0, 1, 1, 1])/73728 + 
     (107*L[0]^2*L[1]^2*L[0, 0, 0, 1, 1, 1])/12288 - 
     (85*L[0]*L[1]^3*L[0, 0, 0, 1, 1, 1])/18432 + 
     (143*L[0]^2*L[0, 1]*L[0, 0, 0, 1, 1, 1])/46080 + 
     (85*L[0]*L[1]*L[0, 1]*L[0, 0, 0, 1, 1, 1])/768 - 
     (85*L[1]^2*L[0, 1]*L[0, 0, 0, 1, 1, 1])/6144 + 
     (3*L[0, 1]^2*L[0, 0, 0, 1, 1, 1])/320 - 
     (571*L[0]*L[0, 0, 1]*L[0, 0, 0, 1, 1, 1])/30720 + 
     (379*L[1]*L[0, 0, 1]*L[0, 0, 0, 1, 1, 1])/1920 - 
     (71*L[0]*L[0, 1, 1]*L[0, 0, 0, 1, 1, 1])/3840 - 
     (203*L[0, 0, 0, 1]*L[0, 0, 0, 1, 1, 1])/30720 - 
     (139*L[0, 0, 1, 1]*L[0, 0, 0, 1, 1, 1])/5120 + 
     (85*L[0, 1, 1, 1]*L[0, 0, 0, 1, 1, 1])/1536 + 
     (17*L[0]^4*L[0, 0, 1, 0, 1, 1])/1105920 + 
     (103*L[0]^3*L[1]*L[0, 0, 1, 0, 1, 1])/122880 + 
     (L[0]^2*L[1]^2*L[0, 0, 1, 0, 1, 1])/288 - 
     (L[0]*L[1]^3*L[0, 0, 1, 0, 1, 1])/576 + 
     (23*L[0]^2*L[0, 1]*L[0, 0, 1, 0, 1, 1])/15360 + 
     (29*L[0]*L[1]*L[0, 1]*L[0, 0, 1, 0, 1, 1])/15360 - 
     (L[1]^2*L[0, 1]*L[0, 0, 1, 0, 1, 1])/192 + 
     (L[0, 1]^2*L[0, 0, 1, 0, 1, 1])/288 - 
     (97*L[0]*L[0, 0, 1]*L[0, 0, 1, 0, 1, 1])/11520 - 
     (L[1]*L[0, 0, 1]*L[0, 0, 1, 0, 1, 1])/144 - 
     (L[0]*L[0, 1, 1]*L[0, 0, 1, 0, 1, 1])/144 - 
     (53*L[0, 0, 0, 1]*L[0, 0, 1, 0, 1, 1])/23040 - 
     (59*L[0, 0, 1, 1]*L[0, 0, 1, 0, 1, 1])/5760 + 
     (L[0, 1, 1, 1]*L[0, 0, 1, 0, 1, 1])/48 - (L[0]^4*L[0, 0, 1, 1, 0, 1])/
      221184 - (53*L[0]^3*L[1]*L[0, 0, 1, 1, 0, 1])/1105920 - 
     (L[0]^2*L[1]^2*L[0, 0, 1, 1, 0, 1])/23040 - 
     (L[0]^2*L[0, 1]*L[0, 0, 1, 1, 0, 1])/7680 + 
     (7*L[0]*L[1]*L[0, 1]*L[0, 0, 1, 1, 0, 1])/46080 - 
     (5*L[0]*L[0, 0, 1]*L[0, 0, 1, 1, 0, 1])/2304 + 
     (L[1]*L[0, 0, 1]*L[0, 0, 1, 1, 0, 1])/5760 + 
     (L[0]*L[0, 1, 1]*L[0, 0, 1, 1, 0, 1])/5760 + 
     (L[0, 0, 0, 1]*L[0, 0, 1, 1, 0, 1])/11520 + 
     (L[0, 0, 1, 1]*L[0, 0, 1, 1, 0, 1])/5760 - 
     (13*L[0]^4*L[0, 0, 1, 1, 1, 1])/276480 - 
     (2227*L[0]^3*L[1]*L[0, 0, 1, 1, 1, 1])/184320 - 
     (413*L[0]^2*L[1]^2*L[0, 0, 1, 1, 1, 1])/6144 + 
     (L[0]*L[1]^3*L[0, 0, 1, 1, 1, 1])/384 - 
     (553*L[0]^2*L[0, 1]*L[0, 0, 1, 1, 1, 1])/184320 - 
     (397*L[0]*L[1]*L[0, 1]*L[0, 0, 1, 1, 1, 1])/6144 - 
     (15*L[1]^2*L[0, 1]*L[0, 0, 1, 1, 1, 1])/128 - 
     (L[0, 1]^2*L[0, 0, 1, 1, 1, 1])/192 + 
     (623*L[0]*L[0, 0, 1]*L[0, 0, 1, 1, 1, 1])/2880 + 
     (L[1]*L[0, 0, 1]*L[0, 0, 1, 1, 1, 1])/96 + 
     (L[0]*L[0, 1, 1]*L[0, 0, 1, 1, 1, 1])/96 - 
     (L[1]*L[0, 1, 1]*L[0, 0, 1, 1, 1, 1])/4 + 
     (21*L[0, 0, 0, 1]*L[0, 0, 1, 1, 1, 1])/5120 + 
     (L[0, 0, 1, 1]*L[0, 0, 1, 1, 1, 1])/64 - 
     (L[0, 1, 1, 1]*L[0, 0, 1, 1, 1, 1])/32 - 
     (L[1]*L[0, 1, 1]*L[0, 1, 0, 1, 1, 1])/8 + 
     (11*L[0]^4*L[0, 1, 1, 1, 1, 1])/184320 + 
     (49*L[0]^3*L[1]*L[0, 1, 1, 1, 1, 1])/18432 + 
     (L[0]^2*L[1]^2*L[0, 1, 1, 1, 1, 1])/96 - 
     (L[0]*L[1]^3*L[0, 1, 1, 1, 1, 1])/192 + 
     (5*L[0]^2*L[0, 1]*L[0, 1, 1, 1, 1, 1])/1024 - 
     (19*L[0]*L[1]*L[0, 1]*L[0, 1, 1, 1, 1, 1])/192 - 
     (L[1]^2*L[0, 1]*L[0, 1, 1, 1, 1, 1])/64 + 
     (L[0, 1]^2*L[0, 1, 1, 1, 1, 1])/96 - 
     (L[1]*L[0, 0, 1]*L[0, 1, 1, 1, 1, 1])/48 + 
     (19*L[0]*L[0, 1, 1]*L[0, 1, 1, 1, 1, 1])/48 - 
     (11*L[0, 0, 0, 1]*L[0, 1, 1, 1, 1, 1])/1536 - 
     (L[0, 0, 1, 1]*L[0, 1, 1, 1, 1, 1])/32 + 
     (L[0, 1, 1, 1]*L[0, 1, 1, 1, 1, 1])/16 - (L[0]^3*L[0, 0, 0, 0, 0, 0, 1])/
      165150720 - (277*L[0]^2*L[1]*L[0, 0, 0, 0, 0, 0, 1])/23592960 - 
     (321*L[0]*L[1]^2*L[0, 0, 0, 0, 0, 0, 1])/1146880 + 
     (7*L[1]^3*L[0, 0, 0, 0, 0, 0, 1])/122880 + 
     (L[0]*L[0, 1]*L[0, 0, 0, 0, 0, 0, 1])/258048 - 
     (L[1]*L[0, 1]*L[0, 0, 0, 0, 0, 0, 1])/8064 + 
     (L[0, 0, 1]*L[0, 0, 0, 0, 0, 0, 1])/35840 + 
     (43*L[0, 1, 1]*L[0, 0, 0, 0, 0, 0, 1])/107520 - 
     (1681*L[0]^3*L[0, 0, 0, 0, 0, 1, 1])/61931520 + 
     (8219*L[0]^2*L[1]*L[0, 0, 0, 0, 0, 1, 1])/10321920 + 
     (937*L[0]*L[1]^2*L[0, 0, 0, 0, 0, 1, 1])/122880 - 
     (61*L[1]^3*L[0, 0, 0, 0, 0, 1, 1])/36864 + 
     (41*L[0]*L[0, 1]*L[0, 0, 0, 0, 0, 1, 1])/21504 + 
     (L[1]*L[0, 1]*L[0, 0, 0, 0, 0, 1, 1])/144 - 
     (L[0, 0, 1]*L[0, 0, 0, 0, 0, 1, 1])/15360 - 
     (71*L[0, 1, 1]*L[0, 0, 0, 0, 0, 1, 1])/11520 - 
     (6593*L[0]^3*L[0, 0, 0, 0, 1, 0, 1])/495452160 + 
     (1409*L[0]^2*L[1]*L[0, 0, 0, 0, 1, 0, 1])/2580480 + 
     (7*L[0]*L[1]^2*L[0, 0, 0, 0, 1, 0, 1])/1280 - 
     (7*L[1]^3*L[0, 0, 0, 0, 1, 0, 1])/5760 + 
     (169*L[0]*L[0, 1]*L[0, 0, 0, 0, 1, 0, 1])/184320 + 
     (L[1]*L[0, 1]*L[0, 0, 0, 0, 1, 0, 1])/240 - 
     (149*L[0, 0, 1]*L[0, 0, 0, 0, 1, 0, 1])/645120 - 
     (67*L[0, 1, 1]*L[0, 0, 0, 0, 1, 0, 1])/11520 + 
     (829*L[0]^3*L[0, 0, 0, 0, 1, 1, 1])/1474560 - 
     (3653*L[0]^2*L[1]*L[0, 0, 0, 0, 1, 1, 1])/184320 - 
     (427*L[0]*L[1]^2*L[0, 0, 0, 0, 1, 1, 1])/3072 + 
     (139*L[1]^3*L[0, 0, 0, 0, 1, 1, 1])/4608 - 
     (91*L[0]*L[0, 1]*L[0, 0, 0, 0, 1, 1, 1])/11520 - 
     (5*L[1]*L[0, 1]*L[0, 0, 0, 0, 1, 1, 1])/48 + 
     (1391*L[0, 0, 1]*L[0, 0, 0, 0, 1, 1, 1])/92160 + 
     (937*L[0, 1, 1]*L[0, 0, 0, 0, 1, 1, 1])/5120 - 
     (193*L[0]^3*L[0, 0, 0, 1, 0, 0, 1])/41287680 + 
     (11*L[0]^2*L[1]*L[0, 0, 0, 1, 0, 0, 1])/61440 + 
     (121*L[0]*L[1]^2*L[0, 0, 0, 1, 0, 0, 1])/61440 - 
     (L[1]^3*L[0, 0, 0, 1, 0, 0, 1])/2304 + 
     (49*L[0]*L[0, 1]*L[0, 0, 0, 1, 0, 0, 1])/184320 + 
     (L[1]*L[0, 1]*L[0, 0, 0, 1, 0, 0, 1])/720 - 
     (L[0, 0, 1]*L[0, 0, 0, 1, 0, 0, 1])/11520 - 
     (7*L[0, 1, 1]*L[0, 0, 0, 1, 0, 0, 1])/3072 + 
     (53*L[0]^3*L[0, 0, 0, 1, 0, 1, 1])/241920 - 
     (239*L[0]^2*L[1]*L[0, 0, 0, 1, 0, 1, 1])/23040 - 
     (557*L[0]*L[1]^2*L[0, 0, 0, 1, 0, 1, 1])/7680 + 
     (L[1]^3*L[0, 0, 0, 1, 0, 1, 1])/64 - 
     (343*L[0]*L[0, 1]*L[0, 0, 0, 1, 0, 1, 1])/92160 - 
     (13*L[1]*L[0, 1]*L[0, 0, 0, 1, 0, 1, 1])/240 + 
     (391*L[0, 0, 1]*L[0, 0, 0, 1, 0, 1, 1])/46080 + 
     (121*L[0, 1, 1]*L[0, 0, 0, 1, 0, 1, 1])/1280 + 
     (247*L[0]^3*L[0, 0, 0, 1, 1, 0, 1])/7741440 - 
     (67*L[0]^2*L[1]*L[0, 0, 0, 1, 1, 0, 1])/18432 - 
     (63*L[0]*L[1]^2*L[0, 0, 0, 1, 1, 0, 1])/2560 + 
     (L[1]^3*L[0, 0, 0, 1, 1, 0, 1])/192 - 
     (103*L[0]*L[0, 1]*L[0, 0, 0, 1, 1, 0, 1])/92160 - 
     (3*L[1]*L[0, 1]*L[0, 0, 0, 1, 1, 0, 1])/160 + 
     (151*L[0, 0, 1]*L[0, 0, 0, 1, 1, 0, 1])/46080 + 
     (119*L[0, 1, 1]*L[0, 0, 0, 1, 1, 0, 1])/3840 + 
     (7*L[0]^3*L[0, 0, 0, 1, 1, 1, 1])/576 + 
     (1557*L[0]^2*L[1]*L[0, 0, 0, 1, 1, 1, 1])/20480 - 
     (895*L[0]*L[1]^2*L[0, 0, 0, 1, 1, 1, 1])/6144 + 
     (41*L[1]^3*L[0, 0, 0, 1, 1, 1, 1])/768 + 
     (259*L[0]*L[0, 1]*L[0, 0, 0, 1, 1, 1, 1])/768 + 
     (L[1]*L[0, 1]*L[0, 0, 0, 1, 1, 1, 1])/32 - 
     (587*L[0, 0, 1]*L[0, 0, 0, 1, 1, 1, 1])/3072 + 
     (491*L[0, 1, 1]*L[0, 0, 0, 1, 1, 1, 1])/1536 + 
     (11*L[0]^3*L[0, 0, 1, 0, 0, 1, 1])/368640 - 
     (347*L[0]^2*L[1]*L[0, 0, 1, 0, 0, 1, 1])/92160 - 
     (71*L[0]*L[1]^2*L[0, 0, 1, 0, 0, 1, 1])/2880 + 
     (L[1]^3*L[0, 0, 1, 0, 0, 1, 1])/192 + 
     (7*L[0]*L[0, 1]*L[0, 0, 1, 0, 0, 1, 1])/5760 - 
     (3*L[1]*L[0, 1]*L[0, 0, 1, 0, 0, 1, 1])/160 + 
     (L[0, 0, 1]*L[0, 0, 1, 0, 0, 1, 1])/288 + 
     (91*L[0, 1, 1]*L[0, 0, 1, 0, 0, 1, 1])/2880 - 
     (L[0]^3*L[0, 0, 1, 0, 1, 0, 1])/34560 - 
     (13*L[0]^2*L[1]*L[0, 0, 1, 0, 1, 0, 1])/8192 - 
     (79*L[0]*L[1]^2*L[0, 0, 1, 0, 1, 0, 1])/9216 + 
     (L[1]^3*L[0, 0, 1, 0, 1, 0, 1])/576 - 
     (L[1]*L[0, 1]*L[0, 0, 1, 0, 1, 0, 1])/144 + 
     (L[0, 0, 1]*L[0, 0, 1, 0, 1, 0, 1])/576 + 
     (L[0, 1, 1]*L[0, 0, 1, 0, 1, 0, 1])/96 + 
     (491*L[0]^3*L[0, 0, 1, 0, 1, 1, 1])/122880 + 
     (379*L[0]^2*L[1]*L[0, 0, 1, 0, 1, 1, 1])/15360 - 
     (3*L[0]*L[1]^2*L[0, 0, 1, 0, 1, 1, 1])/64 + 
     (5*L[1]^3*L[0, 0, 1, 0, 1, 1, 1])/288 + 
     (229*L[0]*L[0, 1]*L[0, 0, 1, 0, 1, 1, 1])/5760 + 
     (L[1]*L[0, 1]*L[0, 0, 1, 0, 1, 1, 1])/96 - 
     (361*L[0, 0, 1]*L[0, 0, 1, 0, 1, 1, 1])/5760 + 
     (5*L[0, 1, 1]*L[0, 0, 1, 0, 1, 1, 1])/48 + 
     (713*L[0]^3*L[0, 0, 1, 1, 0, 1, 1])/368640 + 
     (199*L[0]^2*L[1]*L[0, 0, 1, 1, 0, 1, 1])/15360 - 
     (L[0]*L[1]^2*L[0, 0, 1, 1, 0, 1, 1])/64 + 
     (L[1]^3*L[0, 0, 1, 1, 0, 1, 1])/144 + 
     (109*L[0]*L[0, 1]*L[0, 0, 1, 1, 0, 1, 1])/5760 + 
     (L[1]*L[0, 1]*L[0, 0, 1, 1, 0, 1, 1])/96 - 
     (181*L[0, 0, 1]*L[0, 0, 1, 1, 0, 1, 1])/5760 + 
     (L[0, 1, 1]*L[0, 0, 1, 1, 0, 1, 1])/24 + 
     (713*L[0]^3*L[0, 0, 1, 1, 1, 0, 1])/368640 + 
     (199*L[0]^2*L[1]*L[0, 0, 1, 1, 1, 0, 1])/15360 - 
     (L[0]*L[1]^2*L[0, 0, 1, 1, 1, 0, 1])/64 + 
     (L[1]^3*L[0, 0, 1, 1, 1, 0, 1])/144 + 
     (109*L[0]*L[0, 1]*L[0, 0, 1, 1, 1, 0, 1])/5760 + 
     (L[1]*L[0, 1]*L[0, 0, 1, 1, 1, 0, 1])/96 - 
     (181*L[0, 0, 1]*L[0, 0, 1, 1, 1, 0, 1])/5760 + 
     (L[0, 1, 1]*L[0, 0, 1, 1, 1, 0, 1])/24 - 
     (35*L[0]^3*L[0, 0, 1, 1, 1, 1, 1])/6144 - 
     (353*L[0]^2*L[1]*L[0, 0, 1, 1, 1, 1, 1])/6144 - 
     (59*L[0]*L[1]^2*L[0, 0, 1, 1, 1, 1, 1])/768 + 
     (L[1]^3*L[0, 0, 1, 1, 1, 1, 1])/192 - 
     (5*L[0]*L[0, 1]*L[0, 0, 1, 1, 1, 1, 1])/96 + 
     (29*L[1]*L[0, 1]*L[0, 0, 1, 1, 1, 1, 1])/8 + 
     (7*L[0, 0, 1]*L[0, 0, 1, 1, 1, 1, 1])/64 + 
     (L[0, 1, 1]*L[0, 0, 1, 1, 1, 1, 1])/32 - 
     (19*L[0]^3*L[0, 1, 0, 1, 0, 1, 1])/27648 - 
     (L[0]^2*L[1]*L[0, 1, 0, 1, 0, 1, 1])/256 + 
     (L[0]*L[1]^2*L[0, 1, 0, 1, 0, 1, 1])/96 - 
     (L[1]^3*L[0, 1, 0, 1, 0, 1, 1])/288 - 
     (L[0]*L[0, 1]*L[0, 1, 0, 1, 0, 1, 1])/144 + 
     (L[0, 0, 1]*L[0, 1, 0, 1, 0, 1, 1])/96 - 
     (L[0, 1, 1]*L[0, 1, 0, 1, 0, 1, 1])/48 - 
     (13*L[0]^3*L[0, 1, 0, 1, 1, 1, 1])/3840 - 
     (L[0]^2*L[1]*L[0, 1, 0, 1, 1, 1, 1])/32 + 
     (L[0]*L[1]^2*L[0, 1, 0, 1, 1, 1, 1])/32 - 
     (L[0]*L[0, 1]*L[0, 1, 0, 1, 1, 1, 1])/32 - 
     (L[1]*L[0, 1]*L[0, 1, 0, 1, 1, 1, 1])/16 + 
     (L[0, 0, 1]*L[0, 1, 0, 1, 1, 1, 1])/16 - 
     (13*L[0]^3*L[0, 1, 1, 0, 1, 1, 1])/11520 - 
     (L[0]^2*L[1]*L[0, 1, 1, 0, 1, 1, 1])/96 + 
     (L[0]*L[1]^2*L[0, 1, 1, 0, 1, 1, 1])/96 - 
     (L[0]*L[0, 1]*L[0, 1, 1, 0, 1, 1, 1])/96 + 
     (L[1]*L[0, 1]*L[0, 1, 1, 0, 1, 1, 1])/48 + 
     (L[0, 0, 1]*L[0, 1, 1, 0, 1, 1, 1])/48 - 
     (19*L[0]^3*L[0, 1, 1, 1, 1, 1, 1])/9216 - 
     (3*L[0]^2*L[1]*L[0, 1, 1, 1, 1, 1, 1])/256 + 
     (L[0]*L[1]^2*L[0, 1, 1, 1, 1, 1, 1])/32 - 
     (L[1]^3*L[0, 1, 1, 1, 1, 1, 1])/96 + 
     (179*L[0]*L[0, 1]*L[0, 1, 1, 1, 1, 1, 1])/48 + 
     (L[0, 0, 1]*L[0, 1, 1, 1, 1, 1, 1])/32 - 
     (L[0, 1, 1]*L[0, 1, 1, 1, 1, 1, 1])/16 - 
     (L[0]^2*L[0, 0, 0, 0, 0, 0, 0, 1])/10616832 + 
     (1387*L[0]*L[1]*L[0, 0, 0, 0, 0, 0, 0, 1])/41287680 - 
     (359*L[0, 1]*L[0, 0, 0, 0, 0, 0, 0, 1])/13762560 - 
     (773*L[0]^2*L[0, 0, 0, 0, 0, 0, 1, 1])/13762560 - 
     (29*L[0]*L[1]*L[0, 0, 0, 0, 0, 0, 1, 1])/92160 - 
     (137*L[0, 1]*L[0, 0, 0, 0, 0, 0, 1, 1])/161280 - 
     (73*L[0]^2*L[0, 0, 0, 0, 0, 1, 0, 1])/2949120 - 
     (7*L[0]*L[1]*L[0, 0, 0, 0, 0, 1, 0, 1])/36864 - 
     (29*L[0, 1]*L[0, 0, 0, 0, 0, 1, 0, 1])/129024 - 
     (1469*L[0]^2*L[0, 0, 0, 0, 0, 1, 1, 1])/129024 - 
     (601*L[0]*L[1]*L[0, 0, 0, 0, 0, 1, 1, 1])/7680 - 
     (149*L[0, 1]*L[0, 0, 0, 0, 0, 1, 1, 1])/1920 - 
     (11*L[0]^2*L[0, 0, 0, 0, 1, 0, 0, 1])/1769472 - 
     (7*L[0]*L[1]*L[0, 0, 0, 0, 1, 0, 0, 1])/92160 - 
     (L[0, 1]*L[0, 0, 0, 0, 1, 0, 0, 1])/18432 - 
     (769*L[0]^2*L[0, 0, 0, 0, 1, 0, 1, 1])/184320 - 
     (653*L[0]*L[1]*L[0, 0, 0, 0, 1, 0, 1, 1])/23040 - 
     (41*L[0, 1]*L[0, 0, 0, 0, 1, 0, 1, 1])/1440 - 
     (23*L[0]^2*L[0, 0, 0, 0, 1, 1, 0, 1])/61440 - 
     (53*L[0]*L[1]*L[0, 0, 0, 0, 1, 1, 0, 1])/23040 - 
     (7*L[0, 1]*L[0, 0, 0, 0, 1, 1, 0, 1])/2880 - 
     (2861*L[0]^2*L[0, 0, 0, 0, 1, 1, 1, 1])/92160 - 
     (559*L[0]*L[1]*L[0, 0, 0, 0, 1, 1, 1, 1])/3072 - 
     (937*L[0, 1]*L[0, 0, 0, 0, 1, 1, 1, 1])/5120 - 
     (59*L[0]^2*L[0, 0, 0, 1, 0, 0, 1, 1])/61440 - 
     (293*L[0]*L[1]*L[0, 0, 0, 1, 0, 0, 1, 1])/46080 - 
     (299*L[0, 1]*L[0, 0, 0, 1, 0, 0, 1, 1])/46080 + 
     (31*L[0]^2*L[0, 0, 0, 1, 0, 1, 0, 1])/92160 + 
     (199*L[0]*L[1]*L[0, 0, 0, 1, 0, 1, 0, 1])/92160 + 
     (187*L[0, 1]*L[0, 0, 0, 1, 0, 1, 0, 1])/92160 - 
     (289*L[0]^2*L[0, 0, 0, 1, 0, 1, 1, 1])/18432 - 
     (3*L[0]*L[1]*L[0, 0, 0, 1, 0, 1, 1, 1])/32 - 
     (361*L[0, 1]*L[0, 0, 0, 1, 0, 1, 1, 1])/3840 - 
     (101*L[0]^2*L[0, 0, 0, 1, 1, 0, 0, 1])/184320 - 
     (149*L[0]*L[1]*L[0, 0, 0, 1, 1, 0, 0, 1])/46080 - 
     (31*L[0, 1]*L[0, 0, 0, 1, 1, 0, 0, 1])/9216 - 
     (97*L[0]^2*L[0, 0, 0, 1, 1, 0, 1, 1])/18432 - 
     (L[0]*L[1]*L[0, 0, 0, 1, 1, 0, 1, 1])/32 - 
     (121*L[0, 1]*L[0, 0, 0, 1, 1, 0, 1, 1])/3840 - 
     (L[0]^2*L[0, 0, 0, 1, 1, 1, 0, 1])/18432 - 
     (L[0, 1]*L[0, 0, 0, 1, 1, 1, 0, 1])/3840 + 
     (1997*L[0]^2*L[0, 0, 0, 1, 1, 1, 1, 1])/7680 + 
     (2389*L[0]*L[1]*L[0, 0, 0, 1, 1, 1, 1, 1])/1536 + 
     (2389*L[0, 1]*L[0, 0, 0, 1, 1, 1, 1, 1])/1536 + 
     (17*L[0]^2*L[0, 0, 1, 0, 0, 1, 0, 1])/61440 + 
     (7*L[0]*L[1]*L[0, 0, 1, 0, 0, 1, 0, 1])/3840 + 
     (7*L[0, 1]*L[0, 0, 1, 0, 0, 1, 0, 1])/3840 - 
     (L[0]^2*L[0, 0, 1, 0, 0, 1, 1, 1])/192 - 
     (L[0]*L[1]*L[0, 0, 1, 0, 0, 1, 1, 1])/32 - 
     (L[0, 1]*L[0, 0, 1, 0, 0, 1, 1, 1])/32 - 
     (35*L[0]^2*L[0, 0, 1, 0, 1, 0, 1, 1])/18432 - 
     (L[0]*L[1]*L[0, 0, 1, 0, 1, 0, 1, 1])/96 - 
     (L[0, 1]*L[0, 0, 1, 0, 1, 0, 1, 1])/96 - 
     (L[0]^2*L[0, 0, 1, 0, 1, 1, 0, 1])/6144 + 
     (199*L[0]^2*L[0, 0, 1, 0, 1, 1, 1, 1])/2304 + 
     (25*L[0]*L[1]*L[0, 0, 1, 0, 1, 1, 1, 1])/48 + 
     (25*L[0, 1]*L[0, 0, 1, 0, 1, 1, 1, 1])/48 - 
     (L[0]^2*L[0, 0, 1, 1, 0, 1, 0, 1])/6144 + 
     (95*L[0]^2*L[0, 0, 1, 1, 0, 1, 1, 1])/2304 + 
     (L[0]*L[1]*L[0, 0, 1, 1, 0, 1, 1, 1])/4 + 
     (L[0, 1]*L[0, 0, 1, 1, 0, 1, 1, 1])/4 + 
     (79*L[0]^2*L[0, 0, 1, 1, 1, 0, 1, 1])/2304 + 
     (5*L[0]*L[1]*L[0, 0, 1, 1, 1, 0, 1, 1])/24 + 
     (5*L[0, 1]*L[0, 0, 1, 1, 1, 0, 1, 1])/24 + 
     (47*L[0]^2*L[0, 0, 1, 1, 1, 1, 0, 1])/2304 + 
     (L[0]*L[1]*L[0, 0, 1, 1, 1, 1, 0, 1])/8 + 
     (L[0, 1]*L[0, 0, 1, 1, 1, 1, 0, 1])/8 - 
     (11*L[0]^2*L[0, 0, 1, 1, 1, 1, 1, 1])/1536 + 
     (119*L[0]*L[1]*L[0, 0, 1, 1, 1, 1, 1, 1])/32 - 
     (L[0, 1]*L[0, 0, 1, 1, 1, 1, 1, 1])/32 - 
     (L[0]^2*L[0, 1, 0, 1, 0, 1, 1, 1])/96 - 
     (L[0]*L[1]*L[0, 1, 0, 1, 0, 1, 1, 1])/16 - 
     (L[0, 1]*L[0, 1, 0, 1, 0, 1, 1, 1])/16 - 
     (L[0]^2*L[0, 1, 0, 1, 1, 0, 1, 1])/288 - 
     (L[0]*L[1]*L[0, 1, 0, 1, 1, 0, 1, 1])/48 - 
     (L[0, 1]*L[0, 1, 0, 1, 1, 0, 1, 1])/48 + 
     (L[0]^2*L[0, 1, 1, 1, 1, 1, 1, 1])/96 + 
     (L[0]*L[1]*L[0, 1, 1, 1, 1, 1, 1, 1])/16 + 
     (L[0, 1]*L[0, 1, 1, 1, 1, 1, 1, 1])/16 + 
     (L[0]*L[0, 0, 0, 0, 0, 0, 0, 0, 1])/53084160 + 
     (41*L[1]*L[0, 0, 0, 0, 0, 0, 0, 0, 1])/5160960 - 
     (803*L[0]*L[0, 0, 0, 0, 0, 0, 0, 1, 1])/6881280 + 
     (3571*L[1]*L[0, 0, 0, 0, 0, 0, 0, 1, 1])/368640 - 
     (271*L[0]*L[0, 0, 0, 0, 0, 0, 1, 0, 1])/4587520 + 
     (589*L[1]*L[0, 0, 0, 0, 0, 0, 1, 0, 1])/129024 - 
     (769*L[0]*L[0, 0, 0, 0, 0, 0, 1, 1, 1])/516096 - 
     (1287*L[1]*L[0, 0, 0, 0, 0, 0, 1, 1, 1])/10240 - 
     (361*L[0]*L[0, 0, 0, 0, 0, 1, 0, 0, 1])/15482880 + 
     (11*L[1]*L[0, 0, 0, 0, 0, 1, 0, 0, 1])/6144 - 
     (313*L[0]*L[0, 0, 0, 0, 0, 1, 0, 1, 1])/258048 - 
     (323*L[1]*L[0, 0, 0, 0, 0, 1, 0, 1, 1])/4608 - 
     (185*L[0]*L[0, 0, 0, 0, 0, 1, 1, 0, 1])/258048 - 
     (131*L[1]*L[0, 0, 0, 0, 0, 1, 1, 0, 1])/4608 + 
     (3587*L[0]*L[0, 0, 0, 0, 0, 1, 1, 1, 1])/46080 - 
     (19907*L[1]*L[0, 0, 0, 0, 0, 1, 1, 1, 1])/3072 - 
     (29*L[0]*L[0, 0, 0, 0, 1, 0, 0, 0, 1])/4128768 + 
     (L[1]*L[0, 0, 0, 0, 1, 0, 0, 0, 1])/2304 - 
     (97*L[0]*L[0, 0, 0, 0, 1, 0, 0, 1, 1])/143360 - 
     (71*L[1]*L[0, 0, 0, 0, 1, 0, 0, 1, 1])/2304 - 
     (491*L[0]*L[0, 0, 0, 0, 1, 0, 1, 0, 1])/1290240 - 
     (253*L[1]*L[0, 0, 0, 0, 1, 0, 1, 0, 1])/23040 + 
     (319*L[0]*L[0, 0, 0, 0, 1, 0, 1, 1, 1])/10240 - 
     (1241*L[1]*L[0, 0, 0, 0, 1, 0, 1, 1, 1])/480 + 
     (11*L[0]*L[0, 0, 0, 0, 1, 1, 0, 0, 1])/258048 - 
     (43*L[1]*L[0, 0, 0, 0, 1, 1, 0, 0, 1])/11520 + 
     (437*L[0]*L[0, 0, 0, 0, 1, 1, 0, 1, 1])/30720 - 
     (257*L[1]*L[0, 0, 0, 0, 1, 1, 0, 1, 1])/240 + 
     (99*L[0]*L[0, 0, 0, 0, 1, 1, 1, 0, 1])/10240 - 
     (613*L[1]*L[0, 0, 0, 0, 1, 1, 1, 0, 1])/960 - 
     (L[0]*L[0, 0, 0, 0, 1, 1, 1, 1, 1])/120 + 
     (725*L[1]*L[0, 0, 0, 0, 1, 1, 1, 1, 1])/384 - 
     (L[0]*L[0, 0, 0, 1, 0, 0, 0, 1, 1])/4480 - 
     (L[1]*L[0, 0, 0, 1, 0, 0, 0, 1, 1])/120 - 
     (7*L[0]*L[0, 0, 0, 1, 0, 0, 1, 0, 1])/46080 - 
     (61*L[1]*L[0, 0, 0, 1, 0, 0, 1, 0, 1])/23040 + 
     (71*L[0]*L[0, 0, 0, 1, 0, 0, 1, 1, 1])/9216 - 
     (619*L[1]*L[0, 0, 0, 1, 0, 0, 1, 1, 1])/960 - 
     (L[0]*L[0, 0, 0, 1, 0, 1, 0, 0, 1])/46080 - 
     (L[1]*L[0, 0, 0, 1, 0, 1, 0, 0, 1])/23040 + 
     (L[0]*L[0, 0, 0, 1, 0, 1, 0, 1, 1])/576 - 
     (131*L[1]*L[0, 0, 0, 1, 0, 1, 0, 1, 1])/1280 + 
     (19*L[0]*L[0, 0, 0, 1, 0, 1, 1, 0, 1])/9216 - 
     (79*L[1]*L[0, 0, 0, 1, 0, 1, 1, 0, 1])/768 - 
     (3*L[0]*L[0, 0, 0, 1, 0, 1, 1, 1, 1])/640 + 
     (15*L[1]*L[0, 0, 0, 1, 0, 1, 1, 1, 1])/16 + 
     (41*L[0]*L[0, 0, 0, 1, 1, 0, 0, 1, 1])/9216 - 
     (51*L[1]*L[0, 0, 0, 1, 1, 0, 0, 1, 1])/160 + 
     (25*L[0]*L[0, 0, 0, 1, 1, 0, 1, 0, 1])/9216 - 
     (671*L[1]*L[0, 0, 0, 1, 1, 0, 1, 0, 1])/3840 - 
     (L[0]*L[0, 0, 0, 1, 1, 0, 1, 1, 1])/768 + 
     (5*L[1]*L[0, 0, 0, 1, 1, 0, 1, 1, 1])/16 + 
     (13*L[0]*L[0, 0, 0, 1, 1, 1, 0, 0, 1])/4608 - 
     (407*L[1]*L[0, 0, 0, 1, 1, 1, 0, 0, 1])/1920 + 
     (L[0]*L[0, 0, 0, 1, 1, 1, 0, 1, 1])/2560 + 
     (L[0]*L[0, 0, 0, 1, 1, 1, 1, 0, 1])/2560 - 
     (L[1]*L[0, 0, 0, 1, 1, 1, 1, 0, 1])/16 - 
     (L[0]*L[0, 0, 0, 1, 1, 1, 1, 1, 1])/768 + 
     (247*L[1]*L[0, 0, 0, 1, 1, 1, 1, 1, 1])/64 - 
     (11*L[0]*L[0, 0, 1, 0, 0, 1, 0, 1, 1])/9216 + 
     (127*L[1]*L[0, 0, 1, 0, 0, 1, 0, 1, 1])/1152 - 
     (L[0]*L[0, 0, 1, 0, 0, 1, 1, 0, 1])/4608 + 
     (109*L[1]*L[0, 0, 1, 0, 0, 1, 1, 0, 1])/2880 - 
     (13*L[0]*L[0, 0, 1, 0, 0, 1, 1, 1, 1])/7680 + 
     (5*L[1]*L[0, 0, 1, 0, 0, 1, 1, 1, 1])/16 - 
     (L[0]*L[0, 0, 1, 0, 1, 0, 0, 1, 1])/3072 + 
     (73*L[1]*L[0, 0, 1, 0, 1, 0, 0, 1, 1])/1920 - 
     (L[0]*L[0, 0, 1, 0, 1, 0, 1, 0, 1])/6144 + 
     (L[1]*L[0, 0, 1, 0, 1, 0, 1, 0, 1])/72 - 
     (23*L[0]*L[0, 0, 1, 0, 1, 0, 1, 1, 1])/23040 + 
     (5*L[1]*L[0, 0, 1, 0, 1, 0, 1, 1, 1])/48 - 
     (L[0]*L[0, 0, 1, 0, 1, 1, 0, 1, 1])/2304 - 
     (L[0]*L[0, 0, 1, 0, 1, 1, 1, 0, 1])/2304 - 
     (L[1]*L[0, 0, 1, 0, 1, 1, 1, 0, 1])/48 - 
     (L[0]*L[0, 0, 1, 0, 1, 1, 1, 1, 1])/512 + 
     (31*L[1]*L[0, 0, 1, 0, 1, 1, 1, 1, 1])/24 - 
     (13*L[0]*L[0, 0, 1, 1, 0, 0, 1, 1, 1])/23040 + 
     (L[1]*L[0, 0, 1, 1, 0, 0, 1, 1, 1])/8 - 
     (L[0]*L[0, 0, 1, 1, 0, 1, 0, 1, 1])/2304 - 
     (L[0]*L[0, 0, 1, 1, 0, 1, 1, 0, 1])/2304 - 
     (L[1]*L[0, 0, 1, 1, 0, 1, 1, 0, 1])/48 - 
     (L[0]*L[0, 0, 1, 1, 0, 1, 1, 1, 1])/512 + 
     (3*L[1]*L[0, 0, 1, 1, 0, 1, 1, 1, 1])/4 - 
     (L[0]*L[0, 0, 1, 1, 1, 0, 1, 0, 1])/2304 - 
     (L[1]*L[0, 0, 1, 1, 1, 0, 1, 0, 1])/48 - 
     (L[0]*L[0, 0, 1, 1, 1, 0, 1, 1, 1])/512 + 
     (2*L[1]*L[0, 0, 1, 1, 1, 0, 1, 1, 1])/3 - 
     (L[0]*L[0, 0, 1, 1, 1, 1, 0, 1, 1])/512 + 
     (L[1]*L[0, 0, 1, 1, 1, 1, 0, 1, 1])/2 - 
     (L[0]*L[0, 0, 1, 1, 1, 1, 1, 0, 1])/512 + 
     (L[1]*L[0, 0, 1, 1, 1, 1, 1, 0, 1])/4 - 
     (L[0]*L[0, 0, 1, 1, 1, 1, 1, 1, 1])/192 - 
     (L[1]*L[0, 0, 1, 1, 1, 1, 1, 1, 1])/16 - 
     (L[1]*L[0, 1, 0, 1, 0, 1, 1, 1, 1])/8 - 
     (L[1]*L[0, 1, 0, 1, 1, 0, 1, 1, 1])/24 + 
     (L[1]*L[0, 1, 1, 1, 1, 1, 1, 1, 1])/8 + L[0, 0, 0, 0, 0, 0, 0, 0, 0, 1]/
      2949120 + (19*L[0, 0, 0, 0, 0, 0, 0, 0, 1, 1])/322560 + 
     (121*L[0, 0, 0, 0, 0, 0, 0, 1, 0, 1])/6881280 + 
     (16127*L[0, 0, 0, 0, 0, 0, 0, 1, 1, 1])/36864 - 
     (43*L[0, 0, 0, 0, 0, 0, 1, 0, 0, 1])/5160960 + 
     (122159*L[0, 0, 0, 0, 0, 0, 1, 0, 1, 1])/645120 + 
     (28079*L[0, 0, 0, 0, 0, 0, 1, 1, 0, 1])/645120 + 
     (1889*L[0, 0, 0, 0, 0, 0, 1, 1, 1, 1])/7680 - 
     (61*L[0, 0, 0, 0, 0, 1, 0, 0, 0, 1])/10321920 + 
     (5897*L[0, 0, 0, 0, 0, 1, 0, 0, 1, 1])/92160 + 
     (4229*L[0, 0, 0, 0, 0, 1, 0, 1, 0, 1])/645120 + 
     (3583*L[0, 0, 0, 0, 0, 1, 0, 1, 1, 1])/11520 + 
     (4373*L[0, 0, 0, 0, 0, 1, 1, 0, 0, 1])/215040 + 
     (3343*L[0, 0, 0, 0, 0, 1, 1, 0, 1, 1])/11520 + 
     (2143*L[0, 0, 0, 0, 0, 1, 1, 1, 0, 1])/11520 - 
     (13439*L[0, 0, 0, 0, 0, 1, 1, 1, 1, 1])/768 + 
     (1399*L[0, 0, 0, 0, 1, 0, 0, 0, 1, 1])/107520 - 
     (193*L[0, 0, 0, 0, 1, 0, 0, 1, 0, 1])/53760 + 
     (9197*L[0, 0, 0, 0, 1, 0, 0, 1, 1, 1])/46080 + 
     (59*L[0, 0, 0, 0, 1, 0, 1, 0, 0, 1])/23040 + 
     (7933*L[0, 0, 0, 0, 1, 0, 1, 0, 1, 1])/46080 + 
     (4861*L[0, 0, 0, 0, 1, 0, 1, 1, 0, 1])/46080 - 
     (53669*L[0, 0, 0, 0, 1, 0, 1, 1, 1, 1])/7680 + 
     (107*L[0, 0, 0, 0, 1, 1, 0, 0, 0, 1])/21504 + 
     (557*L[0, 0, 0, 0, 1, 1, 0, 0, 1, 1])/46080 + 
     (2557*L[0, 0, 0, 0, 1, 1, 0, 1, 0, 1])/46080 - 
     (10007*L[0, 0, 0, 0, 1, 1, 0, 1, 1, 1])/2560 + 
     (1709*L[0, 0, 0, 0, 1, 1, 1, 0, 0, 1])/46080 - 
     (4657*L[0, 0, 0, 0, 1, 1, 1, 0, 1, 1])/1536 - 
     (4439*L[0, 0, 0, 0, 1, 1, 1, 1, 0, 1])/2560 + 
     (181*L[0, 0, 0, 0, 1, 1, 1, 1, 1, 1])/48 - 
     (5*L[0, 0, 0, 1, 0, 0, 0, 1, 0, 1])/2016 + 
     (11*L[0, 0, 0, 1, 0, 0, 0, 1, 1, 1])/160 - 
     L[0, 0, 0, 1, 0, 0, 1, 0, 0, 1]/1280 + 
     (1313*L[0, 0, 0, 1, 0, 0, 1, 0, 1, 1])/23040 + 
     (157*L[0, 0, 0, 1, 0, 0, 1, 1, 0, 1])/4608 - 
     (13397*L[0, 0, 0, 1, 0, 0, 1, 1, 1, 1])/7680 + 
     (281*L[0, 0, 0, 1, 0, 1, 0, 0, 1, 1])/23040 + 
     (989*L[0, 0, 0, 1, 0, 1, 0, 1, 0, 1])/46080 - 
     (1643*L[0, 0, 0, 1, 0, 1, 0, 1, 1, 1])/2560 + 
     (131*L[0, 0, 0, 1, 0, 1, 1, 0, 0, 1])/7680 - 
     (989*L[0, 0, 0, 1, 0, 1, 1, 0, 1, 1])/1536 - 
     (223*L[0, 0, 0, 1, 0, 1, 1, 1, 0, 1])/512 + 
     (1439*L[0, 0, 0, 1, 0, 1, 1, 1, 1, 1])/768 + 
     (209*L[0, 0, 0, 1, 1, 0, 0, 1, 0, 1])/23040 - 
     (8309*L[0, 0, 0, 1, 1, 0, 0, 1, 1, 1])/7680 + 
     (7*L[0, 0, 0, 1, 1, 0, 1, 0, 0, 1])/1536 - 
     (2019*L[0, 0, 0, 1, 1, 0, 1, 0, 1, 1])/2560 - 
     (3329*L[0, 0, 0, 1, 1, 0, 1, 1, 0, 1])/7680 + 
     (479*L[0, 0, 0, 1, 1, 0, 1, 1, 1, 1])/768 - 
     (6629*L[0, 0, 0, 1, 1, 1, 0, 0, 1, 1])/7680 - 
     (1107*L[0, 0, 0, 1, 1, 1, 0, 1, 0, 1])/2560 - 
     L[0, 0, 0, 1, 1, 1, 0, 1, 1, 1]/768 - 
     (3317*L[0, 0, 0, 1, 1, 1, 1, 0, 0, 1])/7680 - 
     (97*L[0, 0, 0, 1, 1, 1, 1, 0, 1, 1])/768 - 
     L[0, 0, 0, 1, 1, 1, 1, 1, 0, 1]/768 - 
     (4313*L[0, 0, 0, 1, 1, 1, 1, 1, 1, 1])/32 - 
     L[0, 0, 1, 0, 0, 1, 0, 0, 1, 1]/240 + 
     (43*L[0, 0, 1, 0, 0, 1, 0, 1, 1, 1])/192 + 
     (11*L[0, 0, 1, 0, 0, 1, 1, 0, 1, 1])/144 - 
     L[0, 0, 1, 0, 0, 1, 1, 1, 0, 1]/960 + 
     (5*L[0, 0, 1, 0, 0, 1, 1, 1, 1, 1])/8 + 
     (37*L[0, 0, 1, 0, 1, 0, 0, 1, 1, 1])/480 + 
     (9*L[0, 0, 1, 0, 1, 0, 1, 0, 1, 1])/320 - 
     L[0, 0, 1, 0, 1, 0, 1, 1, 0, 1]/2880 + 
     (5*L[0, 0, 1, 0, 1, 0, 1, 1, 1, 1])/24 + L[0, 0, 1, 0, 1, 1, 0, 0, 1, 1]/
      2880 - L[0, 0, 1, 0, 1, 1, 1, 0, 1, 1]/24 - 
     (539*L[0, 0, 1, 0, 1, 1, 1, 1, 1, 1])/12 - 
     L[0, 0, 1, 1, 0, 0, 1, 1, 0, 1]/2880 + L[0, 0, 1, 1, 0, 0, 1, 1, 1, 1]/
      4 - L[0, 0, 1, 1, 0, 1, 1, 0, 1, 1]/24 - 
     30*L[0, 0, 1, 1, 0, 1, 1, 1, 1, 1] - L[0, 0, 1, 1, 1, 0, 1, 0, 1, 1]/
      24 - (163*L[0, 0, 1, 1, 1, 0, 1, 1, 1, 1])/6 - 
     (43*L[0, 0, 1, 1, 1, 1, 0, 1, 1, 1])/2 - 
     (29*L[0, 0, 1, 1, 1, 1, 1, 0, 1, 1])/2 - 
     (15*L[0, 0, 1, 1, 1, 1, 1, 1, 0, 1])/2 - L[0, 0, 1, 1, 1, 1, 1, 1, 1, 1]/
      8 + (15*L[0, 1, 0, 1, 0, 1, 1, 1, 1, 1])/4 + 
     (17*L[0, 1, 0, 1, 1, 0, 1, 1, 1, 1])/12 + 
     L[0, 1, 0, 1, 1, 1, 0, 1, 1, 1]/2 + L[0, 1, 0, 1, 1, 1, 1, 0, 1, 1]/4 - 
     L[0, 1, 1, 0, 1, 1, 0, 1, 1, 1]/12 + L[0, 1, 1, 1, 1, 1, 1, 1, 1, 1]/4 - 
     (331*L[0]^6*L[1]*Zeta[3])/9909043200 - (1087*L[0]^5*L[1]^2*Zeta[3])/
      34406400 - (775*L[0]^4*L[1]^3*Zeta[3])/589824 - 
     (2557*L[0]^3*L[1]^4*Zeta[3])/552960 + (173*L[0]^2*L[1]^5*Zeta[3])/
      40960 - (17*L[0]*L[1]^6*Zeta[3])/13824 + (17*L[1]^7*Zeta[3])/161280 - 
     (137*L[0]^5*L[0, 1]*Zeta[3])/825753600 - 
     (109*L[0]^4*L[1]*L[0, 1]*Zeta[3])/3870720 - 
     (13399*L[0]^3*L[1]^2*L[0, 1]*Zeta[3])/1105920 - 
     (433*L[0]^2*L[1]^3*L[0, 1]*Zeta[3])/6144 - 
     (11653*L[0]*L[1]^4*L[0, 1]*Zeta[3])/18432 - (181*L[1]^5*L[0, 1]*Zeta[3])/
      2880 + (30337*L[0]^3*L[0, 1]^2*Zeta[3])/15482880 + 
     (437*L[0]^2*L[1]*L[0, 1]^2*Zeta[3])/40960 - 
     (5773*L[0]*L[1]^2*L[0, 1]^2*Zeta[3])/61440 - 
     (997*L[1]^3*L[0, 1]^2*Zeta[3])/18432 + (11257*L[0]*L[0, 1]^3*Zeta[3])/
      552960 + (19*L[1]*L[0, 1]^3*Zeta[3])/8640 + 
     (13*L[0]^4*L[0, 0, 1]*Zeta[3])/82575360 - 
     (4633*L[0]^3*L[1]*L[0, 0, 1]*Zeta[3])/7741440 + 
     (109*L[0]^2*L[1]^2*L[0, 0, 1]*Zeta[3])/1920 + 
     (34327*L[0]*L[1]^3*L[0, 0, 1]*Zeta[3])/276480 - 
     (7*L[1]^4*L[0, 0, 1]*Zeta[3])/1536 - 
     (1439*L[0]^2*L[0, 1]*L[0, 0, 1]*Zeta[3])/2580480 + 
     (13241*L[0]*L[1]*L[0, 1]*L[0, 0, 1]*Zeta[3])/61440 + 
     (1351*L[1]^2*L[0, 1]*L[0, 0, 1]*Zeta[3])/11520 - 
     (359*L[0, 1]^2*L[0, 0, 1]*Zeta[3])/10240 + 
     (205*L[0]*L[0, 0, 1]^2*Zeta[3])/73728 - 
     (39997*L[1]*L[0, 0, 1]^2*Zeta[3])/184320 + 
     (563*L[0]^4*L[0, 1, 1]*Zeta[3])/30965760 + 
     (2647*L[0]^3*L[1]*L[0, 1, 1]*Zeta[3])/1105920 + 
     (1001*L[0]^2*L[1]^2*L[0, 1, 1]*Zeta[3])/92160 - 
     (59*L[0]*L[1]^3*L[0, 1, 1]*Zeta[3])/4608 + 
     (13*L[1]^4*L[0, 1, 1]*Zeta[3])/2304 + 
     (2083*L[0]^2*L[0, 1]*L[0, 1, 1]*Zeta[3])/92160 + 
     (43*L[0]*L[1]*L[0, 1]*L[0, 1, 1]*Zeta[3])/320 + 
     (347*L[1]^2*L[0, 1]*L[0, 1, 1]*Zeta[3])/192 + 
     (4267*L[0, 1]^2*L[0, 1, 1]*Zeta[3])/23040 + 
     (L[0]*L[0, 0, 1]*L[0, 1, 1]*Zeta[3])/10240 - 
     (2029*L[1]*L[0, 0, 1]*L[0, 1, 1]*Zeta[3])/9216 - 
     (647*L[0]*L[0, 1, 1]^2*Zeta[3])/92160 + (7*L[1]*L[0, 1, 1]^2*Zeta[3])/
      1024 + (23*L[0]^3*L[0, 0, 0, 1]*Zeta[3])/27525120 - 
     (191*L[0]^2*L[1]*L[0, 0, 0, 1]*Zeta[3])/161280 + 
     (241*L[0]*L[1]^2*L[0, 0, 0, 1]*Zeta[3])/92160 - 
     (7*L[1]^3*L[0, 0, 0, 1]*Zeta[3])/18432 + 
     (51*L[0]*L[0, 1]*L[0, 0, 0, 1]*Zeta[3])/286720 + 
     (193*L[1]*L[0, 1]*L[0, 0, 0, 1]*Zeta[3])/61440 + 
     (11*L[0, 0, 1]*L[0, 0, 0, 1]*Zeta[3])/2240 - 
     (3*L[0, 1, 1]*L[0, 0, 0, 1]*Zeta[3])/1280 + 
     (197*L[0]^3*L[0, 0, 1, 1]*Zeta[3])/3870720 + 
     (131*L[0]^2*L[1]*L[0, 0, 1, 1]*Zeta[3])/46080 + 
     (211*L[0]*L[1]^2*L[0, 0, 1, 1]*Zeta[3])/23040 - 
     (L[1]^3*L[0, 0, 1, 1]*Zeta[3])/576 + 
     (253*L[0]*L[0, 1]*L[0, 0, 1, 1]*Zeta[3])/92160 + 
     (1279*L[1]*L[0, 1]*L[0, 0, 1, 1]*Zeta[3])/15360 - 
     (421*L[0, 0, 1]*L[0, 0, 1, 1]*Zeta[3])/960 - 
     (29*L[0, 1, 1]*L[0, 0, 1, 1]*Zeta[3])/2880 - 
     (7*L[0]^3*L[0, 1, 1, 1]*Zeta[3])/110592 - 
     (121*L[0]^2*L[1]*L[0, 1, 1, 1]*Zeta[3])/30720 - 
     (59*L[0]*L[1]^2*L[0, 1, 1, 1]*Zeta[3])/3072 + 
     (L[1]^3*L[0, 1, 1, 1]*Zeta[3])/288 + 
     (959*L[0]*L[0, 1]*L[0, 1, 1, 1]*Zeta[3])/46080 + 
     (103*L[1]*L[0, 1]*L[0, 1, 1, 1]*Zeta[3])/512 - 
     (1247*L[0, 0, 1]*L[0, 1, 1, 1]*Zeta[3])/2880 - 
     (L[0, 1, 1]*L[0, 1, 1, 1]*Zeta[3])/16 - 
     (L[0]^2*L[0, 0, 0, 0, 1]*Zeta[3])/1966080 - 
     (541*L[0]*L[1]*L[0, 0, 0, 0, 1]*Zeta[3])/2580480 - 
     (13*L[1]^2*L[0, 0, 0, 0, 1]*Zeta[3])/2880 + 
     (L[0, 1]*L[0, 0, 0, 0, 1]*Zeta[3])/46080 + 
     (353*L[0]^2*L[0, 0, 0, 1, 1]*Zeta[3])/1720320 - 
     (643*L[0]*L[1]*L[0, 0, 0, 1, 1]*Zeta[3])/184320 - 
     (11*L[1]^2*L[0, 0, 0, 1, 1]*Zeta[3])/240 - 
     (37*L[0, 1]*L[0, 0, 0, 1, 1]*Zeta[3])/1280 + 
     (53*L[0]^2*L[0, 0, 1, 0, 1]*Zeta[3])/430080 - 
     (L[0]*L[1]*L[0, 0, 1, 0, 1]*Zeta[3])/7680 - 
     (191*L[1]^2*L[0, 0, 1, 0, 1]*Zeta[3])/11520 - 
     (17*L[0, 1]*L[0, 0, 1, 0, 1]*Zeta[3])/2880 - 
     (29*L[0]^2*L[0, 0, 1, 1, 1]*Zeta[3])/4608 - 
     (1163*L[0]*L[1]*L[0, 0, 1, 1, 1]*Zeta[3])/23040 - 
     (L[1]^2*L[0, 0, 1, 1, 1]*Zeta[3])/256 + 
     (53*L[0, 1]*L[0, 0, 1, 1, 1]*Zeta[3])/576 - 
     (13*L[0]^2*L[0, 1, 0, 1, 1]*Zeta[3])/6144 - 
     (311*L[0]*L[1]*L[0, 1, 0, 1, 1]*Zeta[3])/11520 - 
     (L[1]^2*L[0, 1, 0, 1, 1]*Zeta[3])/32 - 
     (L[0, 1]*L[0, 1, 0, 1, 1]*Zeta[3])/90 + 
     (19*L[0]^2*L[0, 1, 1, 1, 1]*Zeta[3])/5120 + 
     (43*L[0]*L[1]*L[0, 1, 1, 1, 1]*Zeta[3])/1024 - 
     (13*L[1]^2*L[0, 1, 1, 1, 1]*Zeta[3])/384 - 
     (359*L[0, 1]*L[0, 1, 1, 1, 1]*Zeta[3])/48 - 
     (L[0]*L[0, 0, 0, 0, 0, 1]*Zeta[3])/458752 - 
     (L[1]*L[0, 0, 0, 0, 0, 1]*Zeta[3])/30720 - 
     (13*L[0]*L[0, 0, 0, 0, 1, 1]*Zeta[3])/161280 - 
     (31*L[1]*L[0, 0, 0, 0, 1, 1]*Zeta[3])/9216 + 
     (L[0]*L[0, 0, 0, 1, 0, 1]*Zeta[3])/46080 - 
     (293*L[0]*L[0, 0, 0, 1, 1, 1]*Zeta[3])/46080 - 
     (19*L[1]*L[0, 0, 0, 1, 1, 1]*Zeta[3])/512 - 
     (17*L[0]*L[0, 0, 1, 0, 1, 1]*Zeta[3])/9216 - 
     (L[1]*L[0, 0, 1, 0, 1, 1]*Zeta[3])/72 + 
     (L[0]*L[0, 0, 1, 1, 0, 1]*Zeta[3])/3072 - 
     (L[1]*L[0, 0, 1, 1, 0, 1]*Zeta[3])/2880 + 
     (3*L[0]*L[0, 0, 1, 1, 1, 1]*Zeta[3])/640 + 
     (L[1]*L[0, 0, 1, 1, 1, 1]*Zeta[3])/48 - 
     (5*L[0]*L[0, 1, 1, 1, 1, 1]*Zeta[3])/768 - 
     (L[1]*L[0, 1, 1, 1, 1, 1]*Zeta[3])/24 + (L[0, 0, 0, 0, 0, 0, 1]*Zeta[3])/
      2064384 + (1769*L[0, 0, 0, 0, 0, 1, 1]*Zeta[3])/1290240 + 
     (431*L[0, 0, 0, 0, 1, 0, 1]*Zeta[3])/645120 - 
     (7*L[0, 0, 0, 0, 1, 1, 1]*Zeta[3])/576 + 
     (7*L[0, 0, 0, 1, 0, 0, 1]*Zeta[3])/30720 - 
     (71*L[0, 0, 0, 1, 0, 1, 1]*Zeta[3])/15360 - 
     (3*L[0, 0, 0, 1, 1, 0, 1]*Zeta[3])/5120 - 
     (1181*L[0, 0, 0, 1, 1, 1, 1]*Zeta[3])/3840 - 
     (11*L[0, 0, 1, 0, 0, 1, 1]*Zeta[3])/23040 + 
     (L[0, 0, 1, 0, 1, 0, 1]*Zeta[3])/1152 - 
     (129*L[0, 0, 1, 0, 1, 1, 1]*Zeta[3])/1280 - 
     (187*L[0, 0, 1, 1, 0, 1, 1]*Zeta[3])/3840 - 
     (187*L[0, 0, 1, 1, 1, 0, 1]*Zeta[3])/3840 + 
     (7*L[0, 0, 1, 1, 1, 1, 1]*Zeta[3])/48 + 
     (5*L[0, 1, 0, 1, 0, 1, 1]*Zeta[3])/288 + 
     (11*L[0, 1, 0, 1, 1, 1, 1]*Zeta[3])/128 + 
     (11*L[0, 1, 1, 0, 1, 1, 1]*Zeta[3])/384 + 
     (5*L[0, 1, 1, 1, 1, 1, 1]*Zeta[3])/96 + (29*L[0]^3*L[1]*Zeta[3]^2)/
      1935360 + (L[0]^2*L[1]^2*Zeta[3]^2)/384 + (55*L[0]*L[1]^3*Zeta[3]^2)/
      3072 - (5*L[1]^4*Zeta[3]^2)/1152 + (L[0]^2*L[0, 1]*Zeta[3]^2)/40320 + 
     (11*L[0]*L[1]*L[0, 1]*Zeta[3]^2)/6144 - (19159*L[1]^2*L[0, 1]*Zeta[3]^2)/
      5120 - (3149*L[0, 1]^2*Zeta[3]^2)/61440 - 
     (13*L[0]*L[0, 0, 1]*Zeta[3]^2)/860160 - (103*L[1]*L[0, 0, 1]*Zeta[3]^2)/
      92160 - (5*L[0]*L[0, 1, 1]*Zeta[3]^2)/3072 + 
     (11*L[1]*L[0, 1, 1]*Zeta[3]^2)/5120 - (L[0, 0, 0, 1]*Zeta[3]^2)/46080 - 
     (23*L[0, 0, 1, 1]*Zeta[3]^2)/23040 + (L[0, 1, 1, 1]*Zeta[3]^2)/768 - 
     (L[1]*Zeta[3]^3)/3840 - (L[0]^4*L[1]*Zeta[5])/2949120 - 
     (1597*L[0]^3*L[1]^2*Zeta[5])/15482880 - (571*L[0]^2*L[1]^3*Zeta[5])/
      552960 + (29*L[0]*L[1]^4*Zeta[5])/61440 - (L[1]^5*Zeta[5])/23040 - 
     (19*L[0]^3*L[0, 1]*Zeta[5])/82575360 + 
     (21443*L[0]^2*L[1]*L[0, 1]*Zeta[5])/516096 + 
     (23033*L[0]*L[1]^2*L[0, 1]*Zeta[5])/5760 + (7201*L[1]^3*L[0, 1]*Zeta[5])/
      5760 - (L[0]*L[0, 1]^2*Zeta[5])/35840 + (21131*L[1]*L[0, 1]^2*Zeta[5])/
      46080 + (L[0]^2*L[0, 0, 1]*Zeta[5])/2293760 + 
     (503*L[0]*L[1]*L[0, 0, 1]*Zeta[5])/86016 - 
     (1963*L[1]^2*L[0, 0, 1]*Zeta[5])/4608 - 
     (17849*L[0, 1]*L[0, 0, 1]*Zeta[5])/20160 + 
     (59*L[0]^2*L[0, 1, 1]*Zeta[5])/573440 + 
     (53*L[0]*L[1]*L[0, 1, 1]*Zeta[5])/20480 - (7*L[1]^2*L[0, 1, 1]*Zeta[5])/
      3840 - (5999*L[0, 1]*L[0, 1, 1]*Zeta[5])/720 - 
     (L[0]*L[0, 0, 0, 1]*Zeta[5])/2293760 + (827*L[1]*L[0, 0, 0, 1]*Zeta[5])/
      161280 - (L[0]*L[0, 0, 1, 1]*Zeta[5])/215040 + 
     (7*L[1]*L[0, 0, 1, 1]*Zeta[5])/5760 - (L[1]*L[0, 1, 1, 1]*Zeta[5])/480 + 
     (L[0, 0, 0, 0, 1]*Zeta[5])/5160960 + (353*L[0, 0, 0, 1, 1]*Zeta[5])/
      1290240 + (11*L[0, 0, 1, 0, 1]*Zeta[5])/80640 - 
     (L[0, 0, 1, 1, 1]*Zeta[5])/192 - (L[0, 1, 0, 1, 1]*Zeta[5])/576 + 
     (L[0, 1, 1, 1, 1]*Zeta[5])/320 + (113*L[0]*L[1]*Zeta[3]*Zeta[5])/
      1290240 + (49*L[1]^2*Zeta[3]*Zeta[5])/18432 + 
     (L[0, 1]*Zeta[3]*Zeta[5])/46080 - (19*L[0]^2*L[1]*Zeta[7])/13762560 - 
     (47*L[0]*L[1]^2*Zeta[7])/860160 + (L[1]^3*Zeta[7])/184320 + 
     (L[0]*L[0, 1]*Zeta[7])/983040 - (453601*L[1]*L[0, 1]*Zeta[7])/20160 - 
     (L[0, 0, 1]*Zeta[7])/1474560 + (11*L[0, 1, 1]*Zeta[7])/258048 - 
     (L[1]*Zeta[9])/2580480
